mesos-reviews mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From James Peach <jpe...@apache.org>
Subject Re: Review Request 55790: Support the full CNI DNS specification.
Date Wed, 08 Mar 2017 23:54:37 GMT


> On March 7, 2017, 11:31 p.m., Mesos Reviewbot wrote:
> > Bad patch!
> > 
> > Reviews applied: [55790]
> > 
> > Failed command: ['bash', '-c', "set -o pipefail; export OS='ubuntu:14.04' BUILDTOOL='autotools' COMPILER='gcc' CONFIGURATION='--verbose' ENVIRONMENT='GLOG_v=1 MESOS_VERBOSE=1'; ./support/docker-build.sh 2>&1 | tee build_55790"]
> > 
> > Error:
> > + : ubuntu:14.04
> > + : autotools
> > + : gcc
> > + : --verbose
> > + : GLOG_v=1 MESOS_VERBOSE=1
> > +++ dirname ./support/docker-build.sh
> > ++ cd ./support/..
> > ++ pwd
> > + MESOS_DIRECTORY=/home/jenkins/jenkins-slave/workspace/Mesos-Reviewbot
> > + cd /home/jenkins/jenkins-slave/workspace/Mesos-Reviewbot
> > + DOCKERFILE=Dockerfile
> > + rm -f Dockerfile
> > + case $OS in
> > + append_dockerfile 'FROM ubuntu:14.04'
> > + echo FROM ubuntu:14.04
> > + append_dockerfile 'RUN rm -rf /var/lib/apt/lists/*'
> > + echo RUN rm -rf /var/lib/apt/lists/apt.datadoghq.com_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/apt.datadoghq.com_dists_stable_main_binary-i386_Packages /var/lib/apt/lists/apt.datadoghq.com_dists_stable_Release /var/lib/apt/lists/apt.datadoghq.com_dists_stable_Release.gpg /var/lib/apt/lists/apt.dockerproject.org_repo_dists_ubuntu-trusty_InRelease /var/lib/apt/lists/apt.dockerproject.org_repo_dists_ubuntu-trusty_main_binary-amd64_Packages /var/lib/apt/lists/apt.dockerproject.org_repo_dists_ubuntu-trusty_main_binary-i386_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_dependencies_binary-amd64_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_dependencies_binary-i386_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_Release /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_Releas
 e.gpg /var/lib/apt/lists/deb.nodesource.com_node%5f6.x_dists_trusty_InRelease /var/lib/apt/lists/deb.nodesource.com_node%5f6.x_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/deb.nodesource.com_node%5f6.x_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/lock /var/lib/apt/lists/packages.apache.org_asf%5finternal_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/packages.apache.org_asf%5finternal_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/packages.apache.org_asf%5finternal_dists_trusty_Release /var/lib/apt/lists/packages.apache.org_asf%5finternal_dists_trusty_Release.gpg /var/lib/apt/lists/packages.elastic.co_elasticsearch_2.x_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/packages.elastic.co_elasticsearch_2.x_debian_dists_stable_main_binary-i386_Packages /var/lib/apt/lists/packages.elastic.co_elasticsearch_2.x_debian_dists_stable_Release /var/lib/apt/lists/packages.elastic.co_elasticsearch_2.x_debian_dists_stable_Release.
 gpg /var/lib/apt/lists/packages.elasticsearch.org_elasticsearch_1.7_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/packages.elasticsearch.org_elasticsearch_1.7_debian_dists_stable_main_binary-i386_Packages /var/lib/apt/lists/packages.elasticsearch.org_elasticsearch_1.7_debian_dists_stable_Release /var/lib/apt/lists/packages.elasticsearch.org_elasticsearch_1.7_debian_dists_stable_Release.gpg /var/lib/apt/lists/packages.vmware.com_packages_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/packages.vmware.com_packages_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/packages.vmware.com_packages_ubuntu_dists_trusty_Release /var/lib/apt/lists/packages.vmware.com_packages_ubuntu_dists_trusty_Release.gpg /var/lib/apt/lists/partial /var/lib/apt/lists/ppa.launchpad.net_cwchien_gradle_ubuntu_dists_trusty_InRelease /var/lib/apt/lists/ppa.launchpad.net_cwchien_gradle_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/ppa.launchpa
 d.net_cwchien_gradle_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/ppa.launchpad.net_cwchien_gradle_ubuntu_dists_trusty_main_i18n_Translation-en /var/lib/apt/lists/ppa.launchpad.net_ubuntu-lxc_lxd-stable_ubuntu_dists_trusty_InRelease /var/lib/apt/lists/ppa.launchpad.net_ubuntu-lxc_lxd-stable_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/ppa.launchpad.net_ubuntu-lxc_lxd-stable_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/ppa.launchpad.net_ubuntu-lxc_lxd-stable_ubuntu_dists_trusty_main_i18n_Translation-en /var/lib/apt/lists/ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_InRelease /var/lib/apt/lists/ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_i18n_Translation-en /var/lib/apt/lists/ppa.launchpad.net_webupd8t
 eam_java_ubuntu_dists_trusty_main_source_Sources /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_InRelease /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_binary-amd64_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_binary-i386_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_i18n_Translation-en /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_source_Sources /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_binary-amd64_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_binary-i386_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_i18n_Translation-en /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_source_Sources /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-amd64_Packages /var/
 lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-i386_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_i18n_Translation-en /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_source_Sources /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-amd64_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-i386_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_i18n_Translation-en /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_InRelease /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_main_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_main_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu
 _dists_trusty-backports_main_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_main_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubun
 tu_dists_trusty-backports_universe_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_multiverse_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_multiverse_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_multiverse_i18n_Translation-en /var/lib/apt/lists/us.a
 rchive.ubuntu.com_ubuntu_dists_trusty_multiverse_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_Release /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_Release.gpg /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_restricted_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_restricted_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_restricted_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_restricted_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_universe_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_universe_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-update
 s_InRelease /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_main_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_main_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_main_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_main_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_binary-i386_Packages /var/lib/a
 pt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_source_Sources
> > ++ uname -m
> > + '[' x86_64 = x86_64 ']'
> > + CLANG_PKG=clang-3.5
> > + append_dockerfile 'RUN apt-get update'
> > + echo RUN apt-get update
> > + append_dockerfile 'RUN apt-get -y install build-essential clang-3.5 git maven autoconf libtool cmake'
> > + echo RUN apt-get -y install build-essential clang-3.5 git maven autoconf libtool cmake
> > + append_dockerfile 'RUN apt-get -y install openjdk-7-jdk python-dev libcurl4-nss-dev libsasl2-dev libapr1-dev libsvn-dev libevent-dev libev-dev'
> > + echo RUN apt-get -y install openjdk-7-jdk python-dev libcurl4-nss-dev libsasl2-dev libapr1-dev libsvn-dev libevent-dev libev-dev
> > + append_dockerfile 'RUN apt-get -y install wget curl sed'
> > + echo RUN apt-get -y install wget curl sed
> > + append_dockerfile 'RUN adduser --disabled-password --gecos '\'''\'' mesos'
> > + echo RUN adduser --disabled-password --gecos ''\'''\''' mesos
> > + case $COMPILER in
> > + append_dockerfile 'ENV CC gcc'
> > + echo ENV CC gcc
> > + append_dockerfile 'ENV CXX g++'
> > + echo ENV CXX g++
> > + append_dockerfile 'WORKDIR mesos'
> > + echo WORKDIR mesos
> > + append_dockerfile 'COPY . /mesos/'
> > + echo COPY . /mesos/
> > + append_dockerfile 'RUN chown -R mesos /mesos'
> > + echo RUN chown -R mesos /mesos
> > + append_dockerfile 'USER mesos'
> > + echo USER mesos
> > + append_dockerfile 'ENV GTEST_OUTPUT xml:report.xml'
> > + echo ENV GTEST_OUTPUT xml:report.xml
> > + append_dockerfile 'ENV DISTCHECK_CONFIGURE_FLAGS --verbose'
> > + echo ENV DISTCHECK_CONFIGURE_FLAGS --verbose
> > + append_dockerfile 'ENV GLOG_v=1 MESOS_VERBOSE=1'
> > + echo ENV GLOG_v=1 MESOS_VERBOSE=1
> > + '[' -n '' ']'
> > + case $BUILDTOOL in
> > + append_dockerfile 'CMD ./bootstrap && ./configure --verbose && make -j6 distcheck 2>&1'
> > + echo CMD ./bootstrap '&&' ./configure --verbose '&&' make -j6 distcheck '2>&1'
> > ++ date +%s
> > + TAG=mesos-1488929172-18683
> > + docker build --no-cache=true -t mesos-1488929172-18683 .
> > Sending build context to Docker daemon 404.9 MB

> > Step 1/17 : FROM ubuntu:14.04
> >  ---> 7c09e61e9035
> > Step 2/17 : RUN rm -rf /var/lib/apt/lists/apt.datadoghq.com_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/apt.datadoghq.com_dists_stable_main_binary-i386_Packages /var/lib/apt/lists/apt.datadoghq.com_dists_stable_Release /var/lib/apt/lists/apt.datadoghq.com_dists_stable_Release.gpg /var/lib/apt/lists/apt.dockerproject.org_repo_dists_ubuntu-trusty_InRelease /var/lib/apt/lists/apt.dockerproject.org_repo_dists_ubuntu-trusty_main_binary-amd64_Packages /var/lib/apt/lists/apt.dockerproject.org_repo_dists_ubuntu-trusty_main_binary-i386_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_dependencies_binary-amd64_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_dependencies_binary-i386_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_Release /var/lib/apt/lists/apt.puppetlabs.com_dists_trusty_R
 elease.gpg /var/lib/apt/lists/deb.nodesource.com_node%5f6.x_dists_trusty_InRelease /var/lib/apt/lists/deb.nodesource.com_node%5f6.x_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/deb.nodesource.com_node%5f6.x_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/lock /var/lib/apt/lists/packages.apache.org_asf%5finternal_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/packages.apache.org_asf%5finternal_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/packages.apache.org_asf%5finternal_dists_trusty_Release /var/lib/apt/lists/packages.apache.org_asf%5finternal_dists_trusty_Release.gpg /var/lib/apt/lists/packages.elastic.co_elasticsearch_2.x_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/packages.elastic.co_elasticsearch_2.x_debian_dists_stable_main_binary-i386_Packages /var/lib/apt/lists/packages.elastic.co_elasticsearch_2.x_debian_dists_stable_Release /var/lib/apt/lists/packages.elastic.co_elasticsearch_2.x_debian_dists_stable_Rel
 ease.gpg /var/lib/apt/lists/packages.elasticsearch.org_elasticsearch_1.7_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/packages.elasticsearch.org_elasticsearch_1.7_debian_dists_stable_main_binary-i386_Packages /var/lib/apt/lists/packages.elasticsearch.org_elasticsearch_1.7_debian_dists_stable_Release /var/lib/apt/lists/packages.elasticsearch.org_elasticsearch_1.7_debian_dists_stable_Release.gpg /var/lib/apt/lists/packages.vmware.com_packages_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/packages.vmware.com_packages_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/packages.vmware.com_packages_ubuntu_dists_trusty_Release /var/lib/apt/lists/packages.vmware.com_packages_ubuntu_dists_trusty_Release.gpg /var/lib/apt/lists/partial /var/lib/apt/lists/ppa.launchpad.net_cwchien_gradle_ubuntu_dists_trusty_InRelease /var/lib/apt/lists/ppa.launchpad.net_cwchien_gradle_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/ppa.lau
 nchpad.net_cwchien_gradle_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/ppa.launchpad.net_cwchien_gradle_ubuntu_dists_trusty_main_i18n_Translation-en /var/lib/apt/lists/ppa.launchpad.net_ubuntu-lxc_lxd-stable_ubuntu_dists_trusty_InRelease /var/lib/apt/lists/ppa.launchpad.net_ubuntu-lxc_lxd-stable_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/ppa.launchpad.net_ubuntu-lxc_lxd-stable_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/ppa.launchpad.net_ubuntu-lxc_lxd-stable_ubuntu_dists_trusty_main_i18n_Translation-en /var/lib/apt/lists/ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_InRelease /var/lib/apt/lists/ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/ppa.launchpad.net_webupd8team_java_ubuntu_dists_trusty_main_i18n_Translation-en /var/lib/apt/lists/ppa.launchpad.net_web
 upd8team_java_ubuntu_dists_trusty_main_source_Sources /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_InRelease /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_binary-amd64_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_binary-i386_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_i18n_Translation-en /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_main_source_Sources /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_binary-amd64_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_binary-i386_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_i18n_Translation-en /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_multiverse_source_Sources /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-amd64_Packages 
 /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_binary-i386_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_i18n_Translation-en /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_restricted_source_Sources /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-amd64_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_binary-i386_Packages /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_i18n_Translation-en /var/lib/apt/lists/security.ubuntu.com_ubuntu_dists_trusty-security_universe_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_InRelease /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_main_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_main_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_u
 buntu_dists_trusty-backports_main_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_main_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_multiverse_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_restricted_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com
 _ubuntu_dists_trusty-backports_universe_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-backports_universe_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_main_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_multiverse_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_multiverse_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_multiverse_i18n_Translation-en /var/lib/apt/lists
 /us.archive.ubuntu.com_ubuntu_dists_trusty_multiverse_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_Release /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_Release.gpg /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_restricted_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_restricted_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_restricted_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_restricted_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_universe_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_universe_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty_universe_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-u
 pdates_InRelease /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_main_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_main_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_main_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_main_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_multiverse_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_binary-i386_Packages /var/
 lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_restricted_source_Sources /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_binary-amd64_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_binary-i386_Packages /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_i18n_Translation-en /var/lib/apt/lists/us.archive.ubuntu.com_ubuntu_dists_trusty-updates_universe_source_Sources
> >  ---> Running in 5d6dfe6ee991
> >  ---> 7d64161f13ca
> > Removing intermediate container 5d6dfe6ee991
> > Step 3/17 : RUN apt-get update
> >  ---> Running in 26ae4d690191
> > Ign http://archive.ubuntu.com trusty InRelease
> > Get:1 http://archive.ubuntu.com trusty-updates InRelease [65.9 kB]
> > Get:2 http://archive.ubuntu.com trusty-security InRelease [65.9 kB]
> > Get:3 http://archive.ubuntu.com trusty Release.gpg [933 B]
> > Get:4 http://archive.ubuntu.com trusty Release [58.5 kB]
> > Get:5 http://archive.ubuntu.com trusty-updates/main Sources [486 kB]
> > Get:6 http://archive.ubuntu.com trusty-updates/restricted Sources [5957 B]
> > Get:7 http://archive.ubuntu.com trusty-updates/universe Sources [221 kB]
> > Get:8 http://archive.ubuntu.com trusty-updates/main amd64 Packages [1199 kB]
> > Get:9 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [20.4 kB]
> > Get:10 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [517 kB]
> > Get:11 http://archive.ubuntu.com trusty-security/main Sources [162 kB]
> > Get:12 http://archive.ubuntu.com trusty-security/restricted Sources [4667 B]
> > Get:13 http://archive.ubuntu.com trusty-security/universe Sources [59.4 kB]
> > Get:14 http://archive.ubuntu.com trusty-security/main amd64 Packages [736 kB]
> > Get:15 http://archive.ubuntu.com trusty-security/restricted amd64 Packages [17.0 kB]
> > Get:16 http://archive.ubuntu.com trusty-security/universe amd64 Packages [200 kB]
> > Get:17 http://archive.ubuntu.com trusty/main Sources [1335 kB]
> > Get:18 http://archive.ubuntu.com trusty/restricted Sources [5335 B]
> > Get:19 http://archive.ubuntu.com trusty/universe Sources [7926 kB]
> > Get:20 http://archive.ubuntu.com trusty/main amd64 Packages [1743 kB]
> > Get:21 http://archive.ubuntu.com trusty/restricted amd64 Packages [16.0 kB]
> > Get:22 http://archive.ubuntu.com trusty/universe amd64 Packages [7589 kB]
> > Fetched 22.4 MB in 7s (3062 kB/s)
> > Reading package lists...
> >  ---> 201fdc227688
> > Removing intermediate container 26ae4d690191
> > Step 4/17 : RUN apt-get -y install build-essential clang-3.5 git maven autoconf libtool cmake
> >  ---> Running in cffe6ef28510
> > Reading package lists...
> > Building dependency tree...
> > Reading state information...
> > The following extra packages will be installed:
> >   acl ant ant-optional aspectj at-spi2-core automake autotools-dev
> >   binfmt-support binutils bsh ca-certificates ca-certificates-java cmake-data
> >   colord cpp cpp-4.8 dbus dbus-x11 dconf-gsettings-backend dconf-service
> >   default-jre default-jre-headless desktop-file-utils dosfstools dpkg-dev
> >   fakeroot fontconfig fontconfig-config fonts-dejavu-core fonts-dejavu-extra
> >   fop fuse g++ g++-4.8 gcc gcc-4.8 gconf-service gconf-service-backend gconf2
> >   gconf2-common gdisk git-man groff-base gvfs gvfs-common gvfs-daemons
> >   gvfs-libs hicolor-icon-theme java-common java-wrappers junit junit4
> >   krb5-locales libaether-java libalgorithm-diff-perl libalgorithm-diff-xs-perl
> >   libalgorithm-merge-perl libaopalliance-java libapache-pom-java libapparmor1
> >   libarchive13 libasan0 libasm3-java libasn1-8-heimdal libasound2
> >   libasound2-data libaspectj-java libasync-http-client-java libasyncns0
> >   libatasmart4 libatinject-jsr330-api-java libatk-bridge2.0-0
> >   libatk-wrapper-java libatk-wrapper-java-jni libatk1.0-0 libatk1.0-data
> >   libatomic1 libatspi2.0-0 libavahi-client3 libavahi-common-data
> >   libavahi-common3 libavahi-glib1 libavalon-framework-java libbatik-java
> >   libbonobo2-0 libbonobo2-common libbsf-java libbsh-java libc-dev-bin
> >   libc6-dev libcairo-gobject2 libcairo2 libcanberra0 libcdi-api-java
> >   libcglib-java libclang-common-3.5-dev libclang1-3.5 libclassworlds-java
> >   libcloog-isl4 libcolord1 libcolorhug1 libcommons-beanutils-java
> >   libcommons-cli-java libcommons-codec-java libcommons-collections3-java
> >   libcommons-configuration-java libcommons-digester-java
> >   libcommons-httpclient-java libcommons-io-java libcommons-jexl2-java
> >   libcommons-jxpath-java libcommons-lang-java libcommons-logging-java
> >   libcommons-net2-java libcommons-parent-java libcommons-vfs-java libcups2
> >   libcurl3 libcurl3-gnutls libdatrie1 libdbus-glib-1-2 libdconf1 libdom4j-java
> >   libdoxia-java libdpkg-perl libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
> >   libeasymock-java libedit2 libelf1 liberror-perl libexif12 libfakeroot
> >   libffi-dev libfile-fcntllock-perl libflac8 libfontconfig1 libfontenc1
> >   libfop-java libfreetype6 libfuse2 libganymed-ssh2-java libgcc-4.8-dev
> >   libgconf-2-4 libgconf2-4 libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common
> >   libgeronimo-interceptor-3.0-spec-java libgeronimo-jpa-2.0-spec-java
> >   libgeronimo-osgi-support-java libgif4 libgl1-mesa-dri libgl1-mesa-glx
> >   libglapi-mesa libglib2.0-0 libglib2.0-data libgmp10 libgnome2-0
> >   libgnome2-bin libgnome2-common libgnomevfs2-0 libgnomevfs2-common libgomp1
> >   libgphoto2-6 libgphoto2-l10n libgphoto2-port10 libgraphite2-3
> >   libgssapi-krb5-2 libgssapi3-heimdal libgtk-3-0 libgtk-3-bin libgtk-3-common
> >   libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libguava-java libgudev-1.0-0
> >   libguice-java libgusb2 libhamcrest-java libharfbuzz0b libhcrypto4-heimdal
> >   libheimbase1-heimdal libheimntlm0-heimdal libhttpclient-java
> >   libhttpcore-java libhx509-5-heimdal libice6 libicu52 libidl-common libidl0
> >   libidn11 libieee1284-3 libisl10 libitext1-java libitm1 libjackrabbit-java
> >   libjasper1 libjaxen-java libjaxp1.3-java libjbig0 libjcommander-java
> >   libjdom1-java libjetty-java libjline-java libjpeg-turbo8 libjpeg8
> >   libjsch-java libjsoup-java libjsr305-java libk5crypto3 libkeyutils1
> >   libkrb5-26-heimdal libkrb5-3 libkrb5support0 liblcms2-2 libldap-2.4-2
> >   libllvm3.4 libllvm3.5 liblog4j1.2-java libltdl-dev libltdl7 liblzo2-2
> >   libmaven-parent-java libmaven-scm-java libmaven2-core-java libmodello-java
> >   libmpc3 libmpfr4 libnetbeans-cvsclient-java libnettle4 libnetty-java
> >   libnspr4 libnss3 libnss3-nssdb libobjc-4.8-dev libobjc4 libogg0 liborbit-2-0
> >   liborbit2 libosgi-compendium-java libosgi-core-java
> >   libosgi-foundation-ee-java libpam-systemd libpango-1.0-0 libpangocairo-1.0-0
> >   libpangoft2-1.0-0 libparted0debian1 libpciaccess0 libpcsclite1 libpipeline1
> >   libpixman-1-0 libplexus-ant-factory-java libplexus-archiver-java
> >   libplexus-bsh-factory-java libplexus-build-api-java libplexus-cipher-java
> >   libplexus-classworlds-java libplexus-classworlds2-java libplexus-cli-java
> >   libplexus-container-default-java libplexus-containers-java
> >   libplexus-containers1.5-java libplexus-i18n-java
> >   libplexus-interactivity-api-java libplexus-interpolation-java
> >   libplexus-io-java libplexus-sec-dispatcher-java libplexus-utils-java
> >   libplexus-utils2-java libpolkit-agent-1-0 libpolkit-backend-1-0
> >   libpolkit-gobject-1-0 libpulse0 libpython-stdlib libpython2.7-minimal
> >   libpython2.7-stdlib libqdox-java libquadmath0 libregexp-java librhino-java
> >   libroken18-heimdal librtmp0 libsane libsane-common libsasl2-2
> >   libsasl2-modules libsasl2-modules-db libsaxon-java libsctp1 libsecret-1-0
> >   libsecret-common libservlet2.5-java libservlet3.0-java libsigsegv2
> >   libsisu-guice-java libsisu-ioc-java libslf4j-java libsm6 libsndfile1
> >   libstdc++-4.8-dev libsystemd-daemon0 libsystemd-login0 libtdb1 libthai-data
> >   libthai0 libtiff5 libtimedate-perl libtinfo-dev libtsan0 libtxc-dxtn-s2tc0
> >   libudisks2-0 libusb-1.0-0 libv4l-0 libv4lconvert0 libvorbis0a libvorbisenc2
> >   libvorbisfile3 libvpx1 libwagon-java libwagon2-java libwayland-client0
> >   libwayland-cursor0 libwind0-heimdal libwrap0 libx11-6 libx11-data
> >   libx11-xcb1 libxalan2-java libxau6 libxaw7 libxbean-java libxcb-dri2-0
> >   libxcb-dri3-0 libxcb-glx0 libxcb-present0 libxcb-render0 libxcb-shape0
> >   libxcb-shm0 libxcb-sync1 libxcb1 libxcomposite1 libxcursor1 libxdamage1
> >   libxdmcp6 libxerces2-java libxext6 libxfixes3 libxft2 libxi6 libxinerama1
> >   libxkbcommon0 libxml-commons-external-java libxml-commons-resolver1.1-java
> >   libxml2 libxmlgraphics-commons-java libxmu6 libxmuu1 libxom-java libxpm4
> >   libxpp2-java libxpp3-java libxrandr2 libxrender1 libxshmfence1 libxt6
> >   libxtst6 libxv1 libxxf86dga1 libxxf86vm1 libyaml-snake-java linux-libc-dev
> >   lksctp-tools llvm-3.5 llvm-3.5-dev llvm-3.5-runtime m4 make manpages
> >   manpages-dev ntfs-3g openjdk-7-jre openjdk-7-jre-headless openssh-client
> >   openssl parted patch policykit-1 policykit-1-gnome psmisc python
> >   python-minimal python2.7 python2.7-minimal rhino rsync sgml-base
> >   shared-mime-info sound-theme-freedesktop systemd-services systemd-shim tcpd
> >   testng tzdata-java udisks2 unzip x11-common x11-utils xauth xml-core
> >   xz-utils
> > Suggested packages:
> >   ant-doc ant-gcj default-jdk java-compiler java-sdk ant-optional-gcj antlr
> >   javacc jython libbcel-java libcommons-net-java libgnumail-java
> >   libjdepend-java liboro-java autoconf2.13 autoconf-archive gnu-standards
> >   autoconf-doc gettext binutils-doc bsh-doc gnustep gnustep-devel
> >   clang-3.5-doc codeblocks eclipse cpp-doc gcc-4.8-locales debian-keyring
> >   fop-doc g++-multilib g++-4.8-multilib gcc-4.8-doc libstdc++6-4.8-dbg
> >   gcc-multilib automake1.9 flex bison gdb gcc-doc gcc-4.8-multilib libgcc1-dbg
> >   libgomp1-dbg libitm1-dbg libatomic1-dbg libasan0-dbg libtsan0-dbg
> >   libquadmath0-dbg gconf-defaults-service gettext-base git-daemon-run
> >   git-daemon-sysvinit git-doc git-el git-email git-gui gitk gitweb git-arch
> >   git-bzr git-cvs git-mediawiki git-svn groff gvfs-backends gvfs-backends-goa
> >   equivs junit-doc libaopalliance-java-doc lrzip libasound2-plugins alsa-utils
> >   libasync-http-client-java-doc libatinject-jsr330-api-java-doc
> >   libavalon-framework-java-doc libbonobo2-bin glibc-doc libcanberra-gtk0
> >   libcanberra-pulse libclassworlds-java-doc libcommons-beanutils-java-doc
> >   libcommons-collections3-java-doc libcommons-digester-java-doc
> >   libcommons-httpclient-java-doc libcommons-io-java-doc
> >   libcommons-jexl2-java-doc libcommons-jxpath-java-doc
> >   libcommons-logging-java-doc libexcalibur-logkit-java
> >   libcommons-net2-java-doc libcommons-vfs-java-doc cups-common
> >   libdom4j-java-doc libdoxia-java-doc libeasymock-java-doc libgd-tools
> >   libgeronimo-jpa-2.0-spec-java-doc libgeronimo-osgi-support-java-doc
> >   libglide3 desktop-base libgnomevfs2-bin libgnomevfs2-extra gamin fam
> >   gnome-mime-data gphoto2 gtkam krb5-doc krb5-user librsvg2-common
> >   libjasper-runtime libjaxp1.3-java-gcj libjcommander-java-doc
> >   libjdom1-java-doc jetty libjetty-java-doc libjline-java-doc
> >   libjsoup-java-doc libjsr305-java-doc liblcms2-utils liblog4j1.2-java-doc
> >   libtool-doc libmaven-scm-java-doc libmodello-java-doc maven2
> >   libosgi-compendium-java-doc libosgi-core-java-doc
> >   libosgi-foundation-ee-java-doc ttf-baekmuk ttf-arphic-gbsn00lp
> >   ttf-arphic-bsmi00lp ttf-arphic-gkai00mp ttf-arphic-bkai00mp libparted0-dev
> >   libparted0-i18n pciutils pcscd libplexus-build-api-java-doc
> >   libplexus-cipher-java-doc libplexus-classworlds-java-doc
> >   libplexus-classworlds2-java-doc libplexus-cli-java-doc
> >   libplexus-container-default-java-doc libplexus-i18n-java-doc
> >   libplexus-interactivity-api-java-doc libplexus-interpolation-java-doc
> >   libplexus-sec-dispatcher-java-doc libplexus-utils-java-doc
> >   libplexus-utils2-java-doc pulseaudio libqdox-java-doc avahi-daemon hplip
> >   hpoj libsane-extras sane-utils libsasl2-modules-otp libsasl2-modules-ldap
> >   libsasl2-modules-sql libsasl2-modules-gssapi-mit
> >   libsasl2-modules-gssapi-heimdal libsaxon-java-doc libstdc++-4.8-doc
> >   automaken gfortran fortran95-compiler gcj-jdk libwagon-java-doc
> >   libxalan2-java-doc libxsltc-java groovy libspring-core-java
> >   libspring-beans-java libspring-context-java libspring-web-java
> >   libxerces2-java-doc libxerces2-java-gcj libxml-commons-resolver1.1-java-doc
> >   libxmlgraphics-commons-java-doc libxom-java-doc llvm-3.5-doc make-doc
> >   man-browser icedtea-7-plugin icedtea-7-jre-jamvm libnss-mdns sun-java6-fonts
> >   fonts-ipafont-gothic fonts-ipafont-mincho ttf-wqy-microhei ttf-wqy-zenhei
> >   ttf-indic-fonts-core ttf-telugu-fonts ttf-oriya-fonts ttf-kannada-fonts
> >   ttf-bengali-fonts ssh-askpass libpam-ssh keychain monkeysphere parted-doc ed
> >   diffutils-doc python-doc python-tk python2.7-doc librhino-java-doc
> >   openssh-server sgml-base-doc cgmanager pm-utils xfsprogs reiserfsprogs
> >   exfat-utils btrfs-tools mdadm cryptsetup-bin mesa-utils debhelper
> > Recommended packages:
> >   ssh-client
> > The following NEW packages will be installed:
> >   acl ant ant-optional aspectj at-spi2-core autoconf automake autotools-dev
> >   binfmt-support binutils bsh build-essential ca-certificates
> >   ca-certificates-java clang-3.5 cmake cmake-data colord cpp cpp-4.8 dbus
> >   dbus-x11 dconf-gsettings-backend dconf-service default-jre
> >   default-jre-headless desktop-file-utils dosfstools dpkg-dev fakeroot
> >   fontconfig fontconfig-config fonts-dejavu-core fonts-dejavu-extra fop fuse
> >   g++ g++-4.8 gcc gcc-4.8 gconf-service gconf-service-backend gconf2
> >   gconf2-common gdisk git git-man groff-base gvfs gvfs-common gvfs-daemons
> >   gvfs-libs hicolor-icon-theme java-common java-wrappers junit junit4
> >   krb5-locales libaether-java libalgorithm-diff-perl libalgorithm-diff-xs-perl
> >   libalgorithm-merge-perl libaopalliance-java libapache-pom-java libapparmor1
> >   libarchive13 libasan0 libasm3-java libasn1-8-heimdal libasound2
> >   libasound2-data libaspectj-java libasync-http-client-java libasyncns0
> >   libatasmart4 libatinject-jsr330-api-java libatk-bridge2.0-0
> >   libatk-wrapper-java libatk-wrapper-java-jni libatk1.0-0 libatk1.0-data
> >   libatomic1 libatspi2.0-0 libavahi-client3 libavahi-common-data
> >   libavahi-common3 libavahi-glib1 libavalon-framework-java libbatik-java
> >   libbonobo2-0 libbonobo2-common libbsf-java libbsh-java libc-dev-bin
> >   libc6-dev libcairo-gobject2 libcairo2 libcanberra0 libcdi-api-java
> >   libcglib-java libclang-common-3.5-dev libclang1-3.5 libclassworlds-java
> >   libcloog-isl4 libcolord1 libcolorhug1 libcommons-beanutils-java
> >   libcommons-cli-java libcommons-codec-java libcommons-collections3-java
> >   libcommons-configuration-java libcommons-digester-java
> >   libcommons-httpclient-java libcommons-io-java libcommons-jexl2-java
> >   libcommons-jxpath-java libcommons-lang-java libcommons-logging-java
> >   libcommons-net2-java libcommons-parent-java libcommons-vfs-java libcups2
> >   libcurl3 libcurl3-gnutls libdatrie1 libdbus-glib-1-2 libdconf1 libdom4j-java
> >   libdoxia-java libdpkg-perl libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
> >   libeasymock-java libedit2 libelf1 liberror-perl libexif12 libfakeroot
> >   libffi-dev libfile-fcntllock-perl libflac8 libfontconfig1 libfontenc1
> >   libfop-java libfreetype6 libfuse2 libganymed-ssh2-java libgcc-4.8-dev
> >   libgconf-2-4 libgconf2-4 libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common
> >   libgeronimo-interceptor-3.0-spec-java libgeronimo-jpa-2.0-spec-java
> >   libgeronimo-osgi-support-java libgif4 libgl1-mesa-dri libgl1-mesa-glx
> >   libglapi-mesa libglib2.0-0 libglib2.0-data libgmp10 libgnome2-0
> >   libgnome2-bin libgnome2-common libgnomevfs2-0 libgnomevfs2-common libgomp1
> >   libgphoto2-6 libgphoto2-l10n libgphoto2-port10 libgraphite2-3
> >   libgssapi-krb5-2 libgssapi3-heimdal libgtk-3-0 libgtk-3-bin libgtk-3-common
> >   libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libguava-java libgudev-1.0-0
> >   libguice-java libgusb2 libhamcrest-java libharfbuzz0b libhcrypto4-heimdal
> >   libheimbase1-heimdal libheimntlm0-heimdal libhttpclient-java
> >   libhttpcore-java libhx509-5-heimdal libice6 libicu52 libidl-common libidl0
> >   libidn11 libieee1284-3 libisl10 libitext1-java libitm1 libjackrabbit-java
> >   libjasper1 libjaxen-java libjaxp1.3-java libjbig0 libjcommander-java
> >   libjdom1-java libjetty-java libjline-java libjpeg-turbo8 libjpeg8
> >   libjsch-java libjsoup-java libjsr305-java libk5crypto3 libkeyutils1
> >   libkrb5-26-heimdal libkrb5-3 libkrb5support0 liblcms2-2 libldap-2.4-2
> >   libllvm3.4 libllvm3.5 liblog4j1.2-java libltdl-dev libltdl7 liblzo2-2
> >   libmaven-parent-java libmaven-scm-java libmaven2-core-java libmodello-java
> >   libmpc3 libmpfr4 libnetbeans-cvsclient-java libnettle4 libnetty-java
> >   libnspr4 libnss3 libnss3-nssdb libobjc-4.8-dev libobjc4 libogg0 liborbit-2-0
> >   liborbit2 libosgi-compendium-java libosgi-core-java
> >   libosgi-foundation-ee-java libpam-systemd libpango-1.0-0 libpangocairo-1.0-0
> >   libpangoft2-1.0-0 libparted0debian1 libpciaccess0 libpcsclite1 libpipeline1
> >   libpixman-1-0 libplexus-ant-factory-java libplexus-archiver-java
> >   libplexus-bsh-factory-java libplexus-build-api-java libplexus-cipher-java
> >   libplexus-classworlds-java libplexus-classworlds2-java libplexus-cli-java
> >   libplexus-container-default-java libplexus-containers-java
> >   libplexus-containers1.5-java libplexus-i18n-java
> >   libplexus-interactivity-api-java libplexus-interpolation-java
> >   libplexus-io-java libplexus-sec-dispatcher-java libplexus-utils-java
> >   libplexus-utils2-java libpolkit-agent-1-0 libpolkit-backend-1-0
> >   libpolkit-gobject-1-0 libpulse0 libpython-stdlib libpython2.7-minimal
> >   libpython2.7-stdlib libqdox-java libquadmath0 libregexp-java librhino-java
> >   libroken18-heimdal librtmp0 libsane libsane-common libsasl2-2
> >   libsasl2-modules libsasl2-modules-db libsaxon-java libsctp1 libsecret-1-0
> >   libsecret-common libservlet2.5-java libservlet3.0-java libsigsegv2
> >   libsisu-guice-java libsisu-ioc-java libslf4j-java libsm6 libsndfile1
> >   libstdc++-4.8-dev libsystemd-daemon0 libsystemd-login0 libtdb1 libthai-data
> >   libthai0 libtiff5 libtimedate-perl libtinfo-dev libtool libtsan0
> >   libtxc-dxtn-s2tc0 libudisks2-0 libusb-1.0-0 libv4l-0 libv4lconvert0
> >   libvorbis0a libvorbisenc2 libvorbisfile3 libvpx1 libwagon-java
> >   libwagon2-java libwayland-client0 libwayland-cursor0 libwind0-heimdal
> >   libwrap0 libx11-6 libx11-data libx11-xcb1 libxalan2-java libxau6 libxaw7
> >   libxbean-java libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-present0
> >   libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb1 libxcomposite1
> >   libxcursor1 libxdamage1 libxdmcp6 libxerces2-java libxext6 libxfixes3
> >   libxft2 libxi6 libxinerama1 libxkbcommon0 libxml-commons-external-java
> >   libxml-commons-resolver1.1-java libxml2 libxmlgraphics-commons-java libxmu6
> >   libxmuu1 libxom-java libxpm4 libxpp2-java libxpp3-java libxrandr2
> >   libxrender1 libxshmfence1 libxt6 libxtst6 libxv1 libxxf86dga1 libxxf86vm1
> >   libyaml-snake-java linux-libc-dev lksctp-tools llvm-3.5 llvm-3.5-dev
> >   llvm-3.5-runtime m4 make manpages manpages-dev maven ntfs-3g openjdk-7-jre
> >   openjdk-7-jre-headless openssh-client openssl parted patch policykit-1
> >   policykit-1-gnome psmisc python python-minimal python2.7 python2.7-minimal
> >   rhino rsync sgml-base shared-mime-info sound-theme-freedesktop
> >   systemd-services systemd-shim tcpd testng tzdata-java udisks2 unzip
> >   x11-common x11-utils xauth xml-core xz-utils
> > 0 upgraded, 420 newly installed, 0 to remove and 0 not upgraded.
> > Need to get 247 MB of archives.
> > After this operation, 767 MB of additional disk space will be used.
> > Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libroken18-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [40.0 kB]
> > Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libasn1-8-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [161 kB]
> > Get:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5support0 amd64 1.12+dfsg-2ubuntu5.3 [30.7 kB]
> > Get:4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libk5crypto3 amd64 1.12+dfsg-2ubuntu5.3 [79.6 kB]
> > Get:5 http://archive.ubuntu.com/ubuntu/ trusty/main libkeyutils1 amd64 1.5.6-1 [7318 B]
> > Get:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5-3 amd64 1.12+dfsg-2ubuntu5.3 [262 kB]
> > Get:7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgssapi-krb5-2 amd64 1.12+dfsg-2ubuntu5.3 [114 kB]
> > Get:8 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libidn11 amd64 1.28-1ubuntu2.1 [94.4 kB]
> > Get:9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libhcrypto4-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [83.9 kB]
> > Get:10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libheimbase1-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [28.9 kB]
> > Get:11 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libwind0-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [47.8 kB]
> > Get:12 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libhx509-5-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [104 kB]
> > Get:13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5-26-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [196 kB]
> > Get:14 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libheimntlm0-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [15.2 kB]
> > Get:15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgssapi3-heimdal amd64 1.6~git20131207+dfsg-1ubuntu1.1 [89.8 kB]
> > Get:16 http://archive.ubuntu.com/ubuntu/ trusty/main libsasl2-modules-db amd64 2.1.25.dfsg1-17build1 [14.9 kB]
> > Get:17 http://archive.ubuntu.com/ubuntu/ trusty/main libsasl2-2 amd64 2.1.25.dfsg1-17build1 [56.5 kB]
> > Get:18 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libldap-2.4-2 amd64 2.4.31-1+nmu2ubuntu8.3 [153 kB]
> > Get:19 http://archive.ubuntu.com/ubuntu/ trusty/main librtmp0 amd64 2.4+20121230.gitdf6c518-1 [57.5 kB]
> > Get:20 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl3-gnutls amd64 7.35.0-1ubuntu2.10 [166 kB]
> > Get:21 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libglib2.0-0 amd64 2.40.2-0ubuntu1 [1058 kB]
> > Get:22 http://archive.ubuntu.com/ubuntu/ trusty/main libdbus-glib-1-2 amd64 0.100.2-1 [74.1 kB]
> > Get:23 http://archive.ubuntu.com/ubuntu/ trusty/main libedit2 amd64 3.1-20130712-2 [86.7 kB]
> > Get:24 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libelf1 amd64 0.158-0ubuntu5.2 [38.0 kB]
> > Get:25 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libfuse2 amd64 2.9.2-4ubuntu4.14.04.1 [87.4 kB]
> > Get:26 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsystemd-daemon0 amd64 204-5ubuntu20.24 [11.1 kB]
> > Get:27 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libapparmor1 amd64 2.10.95-0ubuntu2.5~14.04.1 [33.2 kB]
> > Get:28 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsystemd-login0 amd64 204-5ubuntu20.24 [28.1 kB]
> > Get:29 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dbus amd64 1.6.18-0ubuntu4.5 [232 kB]
> > Get:30 http://archive.ubuntu.com/ubuntu/ trusty/main systemd-shim amd64 6-2bzr1 [11.4 kB]
> > Get:31 http://archive.ubuntu.com/ubuntu/ trusty-updates/main systemd-services amd64 204-5ubuntu20.24 [197 kB]
> > Get:32 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpam-systemd amd64 204-5ubuntu20.24 [25.5 kB]
> > Get:33 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libparted0debian1 amd64 2.3-19ubuntu1.14.04.1 [203 kB]
> > Get:34 http://archive.ubuntu.com/ubuntu/ trusty/main libpipeline1 amd64 1.3.0-1 [24.0 kB]
> > Get:35 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpolkit-gobject-1-0 amd64 0.105-4ubuntu3.14.04.1 [34.7 kB]
> > Get:36 http://archive.ubuntu.com/ubuntu/ trusty/main libusb-1.0-0 amd64 2:1.0.17-1ubuntu2 [39.6 kB]
> > Get:37 http://archive.ubuntu.com/ubuntu/ trusty/main libxau6 amd64 1:1.0.8-1 [8376 B]
> > Get:38 http://archive.ubuntu.com/ubuntu/ trusty/main libxdmcp6 amd64 1:1.1.1-1 [12.8 kB]
> > Get:39 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb1 amd64 1.10-2ubuntu1 [38.0 kB]
> > Get:40 http://archive.ubuntu.com/ubuntu/ trusty/main libx11-data all 2:1.6.2-1ubuntu2 [111 kB]
> > Get:41 http://archive.ubuntu.com/ubuntu/ trusty/main libx11-6 amd64 2:1.6.2-1ubuntu2 [560 kB]
> > Get:42 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxext6 amd64 2:1.3.2-1ubuntu0.0.14.04.1 [28.8 kB]
> > Get:43 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxml2 amd64 2.9.1+dfsg1-3ubuntu4.8 [573 kB]
> > Get:44 http://archive.ubuntu.com/ubuntu/ trusty/main libxmuu1 amd64 2:1.1.1-1 [11.0 kB]
> > Get:45 http://archive.ubuntu.com/ubuntu/ trusty-updates/main fuse amd64 2.9.2-4ubuntu4.14.04.1 [25.1 kB]
> > Get:46 http://archive.ubuntu.com/ubuntu/ trusty/main ntfs-3g amd64 1:2013.1.13AR.1-2ubuntu2 [421 kB]
> > Get:47 http://archive.ubuntu.com/ubuntu/ trusty/main sgml-base all 1.26+nmu4ubuntu1 [12.5 kB]
> > Get:48 http://archive.ubuntu.com/ubuntu/ trusty-updates/main liblzo2-2 amd64 2.06-1.2ubuntu1.1 [46.1 kB]
> > Get:49 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnettle4 amd64 2.7.1-1ubuntu0.2 [102 kB]
> > Get:50 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libarchive13 amd64 3.1.2-7ubuntu2.3 [261 kB]
> > Get:51 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libasan0 amd64 4.8.4-2ubuntu1~14.04.3 [63.1 kB]
> > Get:52 http://archive.ubuntu.com/ubuntu/ trusty/main libasound2-data all 1.0.27.2-3ubuntu7 [26.3 kB]
> > Get:53 http://archive.ubuntu.com/ubuntu/ trusty/main libasound2 amd64 1.0.27.2-3ubuntu7 [327 kB]
> > Get:54 http://archive.ubuntu.com/ubuntu/ trusty/main libasyncns0 amd64 0.8-4ubuntu2 [11.9 kB]
> > Get:55 http://archive.ubuntu.com/ubuntu/ trusty/main libatasmart4 amd64 0.19-3 [27.1 kB]
> > Get:56 http://archive.ubuntu.com/ubuntu/ trusty/main libatk1.0-data all 2.10.0-2ubuntu2 [13.7 kB]
> > Get:57 http://archive.ubuntu.com/ubuntu/ trusty/main libatk1.0-0 amd64 2.10.0-2ubuntu2 [50.9 kB]
> > Get:58 http://archive.ubuntu.com/ubuntu/ trusty/main libatspi2.0-0 amd64 2.10.2.is.2.10.1-0ubuntu1 [53.1 kB]
> > Get:59 http://archive.ubuntu.com/ubuntu/ trusty/main libatk-bridge2.0-0 amd64 2.10.2-2ubuntu1 [46.8 kB]
> > Get:60 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgtk2.0-common all 2.24.23-0ubuntu1.4 [121 kB]
> > Get:61 http://archive.ubuntu.com/ubuntu/ trusty/main fonts-dejavu-core all 2.34-1ubuntu1 [1024 kB]
> > Get:62 http://archive.ubuntu.com/ubuntu/ trusty-updates/main fontconfig-config all 2.11.0-0ubuntu4.2 [47.4 kB]
> > Get:63 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libfreetype6 amd64 2.5.2-1ubuntu2.5 [304 kB]
> > Get:64 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libfontconfig1 amd64 2.11.0-0ubuntu4.2 [123 kB]
> > Get:65 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpixman-1-0 amd64 0.30.2-2ubuntu1.1 [225 kB]
> > Get:66 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-render0 amd64 1.10-2ubuntu1 [11.0 kB]
> > Get:67 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-shm0 amd64 1.10-2ubuntu1 [5432 B]
> > Get:68 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxrender1 amd64 1:0.9.8-1build0.14.04.1 [17.9 kB]
> > Get:69 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcairo2 amd64 1.13.0~20140204-0ubuntu1.1 [535 kB]
> > Get:70 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libavahi-common-data amd64 0.6.31-4ubuntu1.1 [21.2 kB]
> > Get:71 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libavahi-common3 amd64 0.6.31-4ubuntu1.1 [21.7 kB]
> > Get:72 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libavahi-client3 amd64 0.6.31-4ubuntu1.1 [25.1 kB]
> > Get:73 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcups2 amd64 1.7.2-0ubuntu1.8 [179 kB]
> > Get:74 http://archive.ubuntu.com/ubuntu/ trusty/main libjpeg-turbo8 amd64 1.3.0-0ubuntu2 [104 kB]
> > Get:75 http://archive.ubuntu.com/ubuntu/ trusty/main libjpeg8 amd64 8c-2ubuntu8 [2194 B]
> > Get:76 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libjasper1 amd64 1.900.1-14ubuntu3.3 [130 kB]
> > Get:77 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libjbig0 amd64 2.0-2ubuntu4.1 [26.1 kB]
> > Get:78 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtiff5 amd64 4.0.3-7ubuntu0.6 [144 kB]
> > Get:79 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgdk-pixbuf2.0-common all 2.30.7-0ubuntu1.6 [9066 B]
> > Get:80 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgdk-pixbuf2.0-0 amd64 2.30.7-0ubuntu1.6 [160 kB]
> > Get:81 http://archive.ubuntu.com/ubuntu/ trusty/main libthai-data all 0.1.20-3 [130 kB]
> > Get:82 http://archive.ubuntu.com/ubuntu/ trusty/main libdatrie1 amd64 0.2.8-1 [16.7 kB]
> > Get:83 http://archive.ubuntu.com/ubuntu/ trusty/main libthai0 amd64 0.1.20-3 [16.9 kB]
> > Get:84 http://archive.ubuntu.com/ubuntu/ trusty-updates/main fontconfig amd64 2.11.0-0ubuntu4.2 [176 kB]
> > Get:85 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpango-1.0-0 amd64 1.36.3-1ubuntu1.1 [149 kB]
> > Get:86 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgraphite2-3 amd64 1.3.6-1ubuntu0.14.04.1 [71.3 kB]
> > Get:87 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libharfbuzz0b amd64 0.9.27-1ubuntu1.1 [127 kB]
> > Get:88 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpangoft2-1.0-0 amd64 1.36.3-1ubuntu1.1 [32.7 kB]
> > Get:89 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpangocairo-1.0-0 amd64 1.36.3-1ubuntu1.1 [20.0 kB]
> > Get:90 http://archive.ubuntu.com/ubuntu/ trusty/main libxcomposite1 amd64 1:0.4.4-1 [7714 B]
> > Get:91 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxfixes3 amd64 1:5.0.1-1ubuntu1.1 [10.4 kB]
> > Get:92 http://archive.ubuntu.com/ubuntu/ trusty/main libxcursor1 amd64 1:1.1.14-1 [22.8 kB]
> > Get:93 http://archive.ubuntu.com/ubuntu/ trusty/main libxdamage1 amd64 1:1.1.4-1ubuntu1 [7612 B]
> > Get:94 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxi6 amd64 2:1.7.1.901-1ubuntu1.1 [27.9 kB]
> > Get:95 http://archive.ubuntu.com/ubuntu/ trusty/main libxinerama1 amd64 2:1.1.3-1 [7908 B]
> > Get:96 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxrandr2 amd64 2:1.5.0-1~trusty1 [17.5 kB]
> > Get:97 http://archive.ubuntu.com/ubuntu/ trusty/main shared-mime-info amd64 1.2-0ubuntu3 [415 kB]
> > Get:98 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgtk2.0-0 amd64 2.24.23-0ubuntu1.4 [1739 kB]
> > Get:99 http://archive.ubuntu.com/ubuntu/ trusty-updates/main openssl amd64 1.0.1f-1ubuntu2.22 [489 kB]
> > Get:100 http://archive.ubuntu.com/ubuntu/ trusty-updates/main ca-certificates all 20160104ubuntu0.14.04.1 [190 kB]
> > Get:101 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnspr4 amd64 2:4.12-0ubuntu0.14.04.1 [110 kB]
> > Get:102 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnss3-nssdb all 2:3.26.2-0ubuntu0.14.04.3 [10.6 kB]
> > Get:103 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnss3 amd64 2:3.26.2-0ubuntu0.14.04.3 [1126 kB]
> > Get:104 http://archive.ubuntu.com/ubuntu/ trusty/main ca-certificates-java all 20130815ubuntu1 [13.4 kB]
> > Get:105 http://archive.ubuntu.com/ubuntu/ trusty-updates/main tzdata-java all 2016j-0ubuntu0.14.04 [68.8 kB]
> > Get:106 http://archive.ubuntu.com/ubuntu/ trusty/main java-common all 0.51 [130 kB]
> > Get:107 http://archive.ubuntu.com/ubuntu/ trusty-updates/main liblcms2-2 amd64 2.5-0ubuntu4.1 [131 kB]
> > Get:108 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpcsclite1 amd64 1.8.10-1ubuntu1.1 [21.1 kB]
> > Get:109 http://archive.ubuntu.com/ubuntu/ trusty/main libogg0 amd64 1.3.1-1ubuntu1 [17.0 kB]
> > Get:110 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libflac8 amd64 1.3.0-2ubuntu0.14.04.1 [80.2 kB]
> > Get:111 http://archive.ubuntu.com/ubuntu/ trusty/main libvorbis0a amd64 1.3.2-1.3ubuntu1 [87.2 kB]
> > Get:112 http://archive.ubuntu.com/ubuntu/ trusty/main libvorbisenc2 amd64 1.3.2-1.3ubuntu1 [84.5 kB]
> > Get:113 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsndfile1 amd64 1.0.25-7ubuntu2.1 [136 kB]
> > Get:114 http://archive.ubuntu.com/ubuntu/ trusty/main libwrap0 amd64 7.6.q-25 [46.2 kB]
> > Get:115 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpulse0 amd64 1:4.0-0ubuntu11.1 [225 kB]
> > Get:116 http://archive.ubuntu.com/ubuntu/ trusty/main libsctp1 amd64 1.0.15+dfsg-1 [9226 B]
> > Get:117 http://archive.ubuntu.com/ubuntu/ trusty-updates/main openjdk-7-jre-headless amd64 7u121-2.6.8-1ubuntu0.14.04.3 [39.3 MB]
> > Get:118 http://archive.ubuntu.com/ubuntu/ trusty/main default-jre-headless amd64 2:1.7-51 [3834 B]
> > Get:119 http://archive.ubuntu.com/ubuntu/ trusty/main libgif4 amd64 4.1.6-11 [28.6 kB]
> > Get:120 http://archive.ubuntu.com/ubuntu/ trusty-updates/main x11-common all 1:7.7+1ubuntu8.1 [49.5 kB]
> > Get:121 http://archive.ubuntu.com/ubuntu/ trusty/main libxtst6 amd64 2:1.2.2-1 [14.1 kB]
> > Get:122 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libglapi-mesa amd64 10.1.3-0ubuntu0.6 [21.0 kB]
> > Get:123 http://archive.ubuntu.com/ubuntu/ trusty/main libx11-xcb1 amd64 2:1.6.2-1ubuntu2 [9426 B]
> > Get:124 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-dri2-0 amd64 1.10-2ubuntu1 [6710 B]
> > Get:125 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-dri3-0 amd64 1.10-2ubuntu1 [5118 B]
> > Get:126 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-glx0 amd64 1.10-2ubuntu1 [20.0 kB]
> > Get:127 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-present0 amd64 1.10-2ubuntu1 [5254 B]
> > Get:128 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-sync1 amd64 1.10-2ubuntu1 [8090 B]
> > Get:129 http://archive.ubuntu.com/ubuntu/ trusty/main libxshmfence1 amd64 1.1-2 [4644 B]
> > Get:130 http://archive.ubuntu.com/ubuntu/ trusty/main libxxf86vm1 amd64 1:1.1.3-1 [11.7 kB]
> > Get:131 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgl1-mesa-glx amd64 10.1.3-0ubuntu0.6 [113 kB]
> > Get:132 http://archive.ubuntu.com/ubuntu/ trusty-updates/main openjdk-7-jre amd64 7u121-2.6.8-1ubuntu0.14.04.3 [172 kB]
> > Get:133 http://archive.ubuntu.com/ubuntu/ trusty/main default-jre amd64 2:1.7-51 [940 B]
> > Get:134 http://archive.ubuntu.com/ubuntu/ trusty/main libatk-wrapper-java all 0.30.4-4 [30.2 kB]
> > Get:135 http://archive.ubuntu.com/ubuntu/ trusty/main libatk-wrapper-java-jni amd64 0.30.4-4 [25.2 kB]
> > Get:136 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libatomic1 amd64 4.8.4-2ubuntu1~14.04.3 [8636 B]
> > Get:137 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libavahi-glib1 amd64 0.6.31-4ubuntu1.1 [7758 B]
> > Get:138 http://archive.ubuntu.com/ubuntu/ trusty/main libbonobo2-common all 2.32.1-0ubuntu5 [34.2 kB]
> > Get:139 http://archive.ubuntu.com/ubuntu/ trusty/main libgmp10 amd64 2:5.1.3+dfsg-1ubuntu1 [218 kB]
> > Get:140 http://archive.ubuntu.com/ubuntu/ trusty/main libisl10 amd64 0.12.2-1 [419 kB]
> > Get:141 http://archive.ubuntu.com/ubuntu/ trusty/main libcloog-isl4 amd64 0.18.2-1 [57.5 kB]
> > Get:142 http://archive.ubuntu.com/ubuntu/ trusty/main libmpfr4 amd64 3.1.2-1 [203 kB]
> > Get:143 http://archive.ubuntu.com/ubuntu/ trusty/main libmpc3 amd64 1.0.1-1ubuntu1 [38.4 kB]
> > Get:144 http://archive.ubuntu.com/ubuntu/ trusty-updates/main cpp-4.8 amd64 4.8.4-2ubuntu1~14.04.3 [4595 kB]
> > Get:145 http://archive.ubuntu.com/ubuntu/ trusty/main cpp amd64 4:4.8.2-1ubuntu6 [27.5 kB]
> > Get:146 http://archive.ubuntu.com/ubuntu/ trusty/main libidl-common all 0.8.14-0.2ubuntu4 [8196 B]
> > Get:147 http://archive.ubuntu.com/ubuntu/ trusty/main libidl0 amd64 0.8.14-0.2ubuntu4 [65.9 kB]
> > Get:148 http://archive.ubuntu.com/ubuntu/ trusty/main liborbit-2-0 amd64 1:2.14.19-0.3 [138 kB]
> > Get:149 http://archive.ubuntu.com/ubuntu/ trusty/main liborbit2 amd64 1:2.14.19-0.3 [14.7 kB]
> > Get:150 http://archive.ubuntu.com/ubuntu/ trusty/main libbonobo2-0 amd64 2.32.1-0ubuntu5 [214 kB]
> > Get:151 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcairo-gobject2 amd64 1.13.0~20140204-0ubuntu1.1 [17.2 kB]
> > Get:152 http://archive.ubuntu.com/ubuntu/ trusty/main libltdl7 amd64 2.4.2-1.7ubuntu1 [35.0 kB]
> > Get:153 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtdb1 amd64 1.3.8-0ubuntu0.14.04.1 [38.3 kB]
> > Get:154 http://archive.ubuntu.com/ubuntu/ trusty/main libvorbisfile3 amd64 1.3.2-1.3ubuntu1 [15.8 kB]
> > Get:155 http://archive.ubuntu.com/ubuntu/ trusty/main sound-theme-freedesktop all 0.8-1 [385 kB]
> > Get:156 http://archive.ubuntu.com/ubuntu/ trusty/main libcanberra0 amd64 0.30-0ubuntu3 [36.5 kB]
> > Get:157 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libllvm3.5 amd64 1:3.5-4ubuntu2~trusty2 [7381 kB]
> > Get:158 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgomp1 amd64 4.8.4-2ubuntu1~14.04.3 [23.1 kB]
> > Get:159 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libitm1 amd64 4.8.4-2ubuntu1~14.04.3 [28.5 kB]
> > Get:160 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtsan0 amd64 4.8.4-2ubuntu1~14.04.3 [94.9 kB]
> > Get:161 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libquadmath0 amd64 4.8.4-2ubuntu1~14.04.3 [126 kB]
> > Get:162 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgcc-4.8-dev amd64 4.8.4-2ubuntu1~14.04.3 [1688 kB]
> > Get:163 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libc-dev-bin amd64 2.19-0ubuntu6.9 [69.0 kB]
> > Get:164 http://archive.ubuntu.com/ubuntu/ trusty-security/main linux-libc-dev amd64 3.13.0-112.159 [771 kB]
> > Get:165 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libc6-dev amd64 2.19-0ubuntu6.9 [1910 kB]
> > Get:166 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libstdc++-4.8-dev amd64 4.8.4-2ubuntu1~14.04.3 [1053 kB]
> > Get:167 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libobjc4 amd64 4.8.4-2ubuntu1~14.04.3 [111 kB]
> > Get:168 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libobjc-4.8-dev amd64 4.8.4-2ubuntu1~14.04.3 [378 kB]
> > Get:169 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libclang1-3.5 amd64 1:3.5-4ubuntu2~trusty2 [3478 kB]
> > Get:170 http://archive.ubuntu.com/ubuntu/ trusty/main libcolord1 amd64 1.0.6-1 [83.1 kB]
> > Get:171 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl3 amd64 7.35.0-1ubuntu2.10 [173 kB]
> > Get:172 http://archive.ubuntu.com/ubuntu/ trusty/main libdconf1 amd64 0.20.0-1 [31.5 kB]
> > Get:173 http://archive.ubuntu.com/ubuntu/ trusty/main libpciaccess0 amd64 0.13.2-1 [20.4 kB]
> > Get:174 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdrm-intel1 amd64 2.4.67-1ubuntu0.14.04.1 [55.3 kB]
> > Get:175 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdrm-nouveau2 amd64 2.4.67-1ubuntu0.14.04.1 [15.9 kB]
> > Get:176 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdrm-radeon1 amd64 2.4.67-1ubuntu0.14.04.1 [21.2 kB]
> > Get:177 http://archive.ubuntu.com/ubuntu/ trusty/main libexif12 amd64 0.6.21-1ubuntu1 [75.5 kB]
> > Get:178 http://archive.ubuntu.com/ubuntu/ trusty/main libfontenc1 amd64 1:1.1.2-1 [15.6 kB]
> > Get:179 http://archive.ubuntu.com/ubuntu/ trusty/main gconf2-common all 3.2.6-0ubuntu2 [20.2 kB]
> > Get:180 http://archive.ubuntu.com/ubuntu/ trusty/main libgconf-2-4 amd64 3.2.6-0ubuntu2 [80.8 kB]
> > Get:181 http://archive.ubuntu.com/ubuntu/ trusty/main libvpx1 amd64 1.3.0-2 [556 kB]
> > Get:182 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxpm4 amd64 1:3.5.10-1ubuntu0.1 [33.2 kB]
> > Get:183 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgd3 amd64 2.1.0-3ubuntu0.6 [122 kB]
> > Get:184 http://archive.ubuntu.com/ubuntu/ trusty/main libllvm3.4 amd64 1:3.4-1ubuntu3 [6540 kB]
> > Get:185 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgl1-mesa-dri amd64 10.1.3-0ubuntu0.6 [4823 kB]
> > Get:186 http://archive.ubuntu.com/ubuntu/ trusty/main gconf-service-backend amd64 3.2.6-0ubuntu2 [56.3 kB]
> > Get:187 http://archive.ubuntu.com/ubuntu/ trusty/main gconf-service amd64 3.2.6-0ubuntu2 [2046 B]
> > Get:188 http://archive.ubuntu.com/ubuntu/ trusty/main psmisc amd64 22.20-1ubuntu2 [53.2 kB]
> > Get:189 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dbus-x11 amd64 1.6.18-0ubuntu4.5 [19.2 kB]
> > Get:190 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpython2.7-minimal amd64 2.7.6-8ubuntu0.3 [307 kB]
> > Get:191 http://archive.ubuntu.com/ubuntu/ trusty-updates/main python2.7-minimal amd64 2.7.6-8ubuntu0.3 [1187 kB]
> > Get:192 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpython2.7-stdlib amd64 2.7.6-8ubuntu0.3 [1873 kB]
> > Get:193 http://archive.ubuntu.com/ubuntu/ trusty-updates/main python2.7 amd64 2.7.6-8ubuntu0.3 [197 kB]
> > Get:194 http://archive.ubuntu.com/ubuntu/ trusty/main python-minimal amd64 2.7.5-5ubuntu3 [27.5 kB]
> > Get:195 http://archive.ubuntu.com/ubuntu/ trusty/main libpython-stdlib amd64 2.7.5-5ubuntu3 [7012 B]
> > Get:196 http://archive.ubuntu.com/ubuntu/ trusty/main python amd64 2.7.5-5ubuntu3 [134 kB]
> > Get:197 http://archive.ubuntu.com/ubuntu/ trusty/main gconf2 amd64 3.2.6-0ubuntu2 [65.5 kB]
> > Get:198 http://archive.ubuntu.com/ubuntu/ trusty/main libgnomevfs2-common amd64 1:2.24.4-1ubuntu6 [22.8 kB]
> > Get:199 http://archive.ubuntu.com/ubuntu/ trusty/main libgnomevfs2-0 amd64 1:2.24.4-1ubuntu6 [210 kB]
> > Get:200 http://archive.ubuntu.com/ubuntu/ trusty/main libgnome2-common all 2.32.1-4ubuntu1 [33.3 kB]
> > Get:201 http://archive.ubuntu.com/ubuntu/ trusty/main libgnome2-bin amd64 2.32.1-4ubuntu1 [15.0 kB]
> > Get:202 http://archive.ubuntu.com/ubuntu/ trusty/main libgnome2-0 amd64 2.32.1-4ubuntu1 [43.2 kB]
> > Get:203 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgphoto2-port10 amd64 2.5.3.1-1ubuntu2.2 [40.8 kB]
> > Get:204 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgphoto2-6 amd64 2.5.3.1-1ubuntu2.2 [737 kB]
> > Get:205 http://archive.ubuntu.com/ubuntu/ trusty/main dconf-service amd64 0.20.0-1 [26.9 kB]
> > Get:206 http://archive.ubuntu.com/ubuntu/ trusty/main dconf-gsettings-backend amd64 0.20.0-1 [19.3 kB]
> > Get:207 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgtk-3-common all 3.10.8-0ubuntu1.6 [167 kB]
> > Get:208 http://archive.ubuntu.com/ubuntu/ trusty/main libwayland-client0 amd64 1.4.0-1ubuntu1 [22.1 kB]
> > Get:209 http://archive.ubuntu.com/ubuntu/ trusty/main libwayland-cursor0 amd64 1.4.0-1ubuntu1 [9918 B]
> > Get:210 http://archive.ubuntu.com/ubuntu/ trusty/main libxkbcommon0 amd64 0.4.1-0ubuntu1 [87.9 kB]
> > Get:211 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgtk-3-0 amd64 3.10.8-0ubuntu1.6 [1960 kB]
> > Get:212 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgudev-1.0-0 amd64 1:204-5ubuntu20.24 [14.1 kB]
> > Get:213 http://archive.ubuntu.com/ubuntu/ trusty/main libice6 amd64 2:1.0.8-2 [47.0 kB]
> > Get:214 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libicu52 amd64 52.1-3ubuntu0.4 [6752 kB]
> > Get:215 http://archive.ubuntu.com/ubuntu/ trusty/main libieee1284-3 amd64 0.2.11-12 [23.8 kB]
> > Get:216 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpolkit-agent-1-0 amd64 0.105-4ubuntu3.14.04.1 [14.8 kB]
> > Get:217 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpolkit-backend-1-0 amd64 0.105-4ubuntu3.14.04.1 [34.6 kB]
> > Get:218 http://archive.ubuntu.com/ubuntu/ trusty/main acl amd64 2.2.52-1 [43.8 kB]
> > Get:219 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsane-common amd64 1.0.23-3ubuntu3.1 [451 kB]
> > Get:220 http://archive.ubuntu.com/ubuntu/ trusty/main libv4lconvert0 amd64 1.0.1-1 [74.8 kB]
> > Get:221 http://archive.ubuntu.com/ubuntu/ trusty/main libv4l-0 amd64 1.0.1-1 [38.8 kB]
> > Get:222 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsane amd64 1.0.23-3ubuntu3.1 [1929 kB]
> > Get:223 http://archive.ubuntu.com/ubuntu/ trusty/main libsecret-common all 0.16-0ubuntu1 [4166 B]
> > Get:224 http://archive.ubuntu.com/ubuntu/ trusty/main libsecret-1-0 amd64 0.16-0ubuntu1 [90.7 kB]
> > Get:225 http://archive.ubuntu.com/ubuntu/ trusty/main libsigsegv2 amd64 2.10-2 [15.0 kB]
> > Get:226 http://archive.ubuntu.com/ubuntu/ trusty/main libsm6 amd64 2:1.2.1-2 [18.1 kB]
> > Get:227 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libudisks2-0 amd64 2.1.3-1ubuntu0.1 [90.5 kB]
> > Get:228 http://archive.ubuntu.com/ubuntu/ trusty/main libxt6 amd64 1:1.1.4-1 [185 kB]
> > Get:229 http://archive.ubuntu.com/ubuntu/ trusty/main libxmu6 amd64 2:1.1.1-1 [53.8 kB]
> > Get:230 http://archive.ubuntu.com/ubuntu/ trusty/main libxaw7 amd64 2:1.0.12-1 [168 kB]
> > Get:231 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-shape0 amd64 1.10-2ubuntu1 [5654 B]
> > Get:232 http://archive.ubuntu.com/ubuntu/ trusty/main libxft2 amd64 2.3.1-2 [36.2 kB]
> > Get:233 http://archive.ubuntu.com/ubuntu/ trusty/main libxv1 amd64 2:1.0.10-1 [10.3 kB]
> > Get:234 http://archive.ubuntu.com/ubuntu/ trusty/main libxxf86dga1 amd64 2:1.1.4-1 [13.7 kB]
> > Get:235 http://archive.ubuntu.com/ubuntu/ trusty/main libgusb2 amd64 0.1.6-5 [15.4 kB]
> > Get:236 http://archive.ubuntu.com/ubuntu/ trusty/main libcolorhug1 amd64 1.0.6-1 [21.7 kB]
> > Get:237 http://archive.ubuntu.com/ubuntu/ trusty/main libtxc-dxtn-s2tc0 amd64 0~git20131104-1.1 [51.8 kB]
> > Get:238 http://archive.ubuntu.com/ubuntu/ trusty/universe libyaml-snake-java all 1.12-2 [244 kB]
> > Get:239 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dosfstools amd64 3.0.26-1ubuntu0.1 [60.1 kB]
> > Get:240 http://archive.ubuntu.com/ubuntu/ trusty/main groff-base amd64 1.22.2-5 [1053 kB]
> > Get:241 http://archive.ubuntu.com/ubuntu/ trusty-updates/main krb5-locales all 1.12+dfsg-2ubuntu5.3 [13.5 kB]
> > Get:242 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libglib2.0-data all 2.40.2-0ubuntu1 [116 kB]
> > Get:243 http://archive.ubuntu.com/ubuntu/ trusty/main libsasl2-modules amd64 2.1.25.dfsg1-17build1 [64.3 kB]
> > Get:244 http://archive.ubuntu.com/ubuntu/ trusty/main manpages all 3.54-1ubuntu1 [627 kB]
> > Get:245 http://archive.ubuntu.com/ubuntu/ trusty-updates/main openssh-client amd64 1:6.6p1-2ubuntu2.8 [564 kB]
> > Get:246 http://archive.ubuntu.com/ubuntu/ trusty-updates/main parted amd64 2.3-19ubuntu1.14.04.1 [44.2 kB]
> > Get:247 http://archive.ubuntu.com/ubuntu/ trusty-updates/main rsync amd64 3.1.0-2ubuntu0.2 [284 kB]
> > Get:248 http://archive.ubuntu.com/ubuntu/ trusty/main xauth amd64 1:1.0.7-1ubuntu1 [25.8 kB]
> > Get:249 http://archive.ubuntu.com/ubuntu/ trusty/main xml-core all 0.13+nmu2 [23.3 kB]
> > Get:250 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-commons-resolver1.1-java all 1.2-7build1 [91.6 kB]
> > Get:251 http://archive.ubuntu.com/ubuntu/ trusty/main libxml-commons-external-java all 1.4.01-2build1 [245 kB]
> > Get:252 http://archive.ubuntu.com/ubuntu/ trusty/main libxerces2-java all 2.11.0-7 [1362 kB]
> > Get:253 http://archive.ubuntu.com/ubuntu/ trusty/main ant all 1.9.3-2build1 [1869 kB]
> > Get:254 http://archive.ubuntu.com/ubuntu/ trusty/main ant-optional all 1.9.3-2build1 [302 kB]
> > Get:255 http://archive.ubuntu.com/ubuntu/ trusty/universe libaspectj-java all 1.6.12+dfsg-3 [11.1 MB]
> > Get:256 http://archive.ubuntu.com/ubuntu/ trusty/universe aspectj all 1.6.12+dfsg-3 [19.3 kB]
> > Get:257 http://archive.ubuntu.com/ubuntu/ trusty/main at-spi2-core amd64 2.10.2.is.2.10.1-0ubuntu1 [43.1 kB]
> > Get:258 http://archive.ubuntu.com/ubuntu/ trusty/main m4 amd64 1.4.17-2ubuntu1 [195 kB]
> > Get:259 http://archive.ubuntu.com/ubuntu/ trusty/main autoconf all 2.69-6 [322 kB]
> > Get:260 http://archive.ubuntu.com/ubuntu/ trusty/main autotools-dev all 20130810.1 [44.3 kB]
> > Get:261 http://archive.ubuntu.com/ubuntu/ trusty/main automake all 1:1.14.1-2ubuntu1 [510 kB]
> > Get:262 http://archive.ubuntu.com/ubuntu/ trusty/main binfmt-support amd64 2.1.4-1 [49.0 kB]
> > Get:263 http://archive.ubuntu.com/ubuntu/ trusty-updates/main binutils amd64 2.24-5ubuntu14.1 [2081 kB]
> > Get:264 http://archive.ubuntu.com/ubuntu/ trusty/main libjline-java all 1.0-2 [69.4 kB]
> > Get:265 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libbsh-java all 2.0b4-15ubuntu0.14.04.1 [265 kB]
> > Get:266 http://archive.ubuntu.com/ubuntu/ trusty-updates/main bsh all 2.0b4-15ubuntu0.14.04.1 [4416 B]
> > Get:267 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gcc-4.8 amd64 4.8.4-2ubuntu1~14.04.3 [5047 kB]
> > Get:268 http://archive.ubuntu.com/ubuntu/ trusty/main gcc amd64 4:4.8.2-1ubuntu6 [5098 B]
> > Get:269 http://archive.ubuntu.com/ubuntu/ trusty-updates/main g++-4.8 amd64 4.8.4-2ubuntu1~14.04.3 [18.1 MB]
> > Get:270 http://archive.ubuntu.com/ubuntu/ trusty/main g++ amd64 4:4.8.2-1ubuntu6 [1490 B]
> > Get:271 http://archive.ubuntu.com/ubuntu/ trusty/main make amd64 3.81-8.2ubuntu3 [119 kB]
> > Get:272 http://archive.ubuntu.com/ubuntu/ trusty/main libtimedate-perl all 2.3000-1 [37.2 kB]
> > Get:273 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdpkg-perl all 1.17.5ubuntu5.7 [179 kB]
> > Get:274 http://archive.ubuntu.com/ubuntu/ trusty/main xz-utils amd64 5.1.1alpha+20120614-2ubuntu2 [78.8 kB]
> > Get:275 http://archive.ubuntu.com/ubuntu/ trusty-updates/main patch amd64 2.7.1-4ubuntu2.3 [86.4 kB]
> > Get:276 http://archive.ubuntu.com/ubuntu/ trusty-updates/main dpkg-dev all 1.17.5ubuntu5.7 [726 kB]
> > Get:277 http://archive.ubuntu.com/ubuntu/ trusty/main build-essential amd64 11.6ubuntu6 [4838 B]
> > Get:278 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libclang-common-3.5-dev amd64 1:3.5-4ubuntu2~trusty2 [665 kB]
> > Get:279 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe clang-3.5 amd64 1:3.5-4ubuntu2~trusty2 [19.6 MB]
> > Get:280 http://archive.ubuntu.com/ubuntu/ trusty/main cmake-data all 2.8.12.2-0ubuntu3 [676 kB]
> > Get:281 http://archive.ubuntu.com/ubuntu/ trusty/main cmake amd64 2.8.12.2-0ubuntu3 [2618 kB]
> > Get:282 http://archive.ubuntu.com/ubuntu/ trusty-updates/main policykit-1 amd64 0.105-4ubuntu3.14.04.1 [51.3 kB]
> > Get:283 http://archive.ubuntu.com/ubuntu/ trusty/main colord amd64 1.0.6-1 [213 kB]
> > Get:284 http://archive.ubuntu.com/ubuntu/ trusty/main desktop-file-utils amd64 0.22-1ubuntu1 [43.2 kB]
> > Get:285 http://archive.ubuntu.com/ubuntu/ trusty/main libfakeroot amd64 1.20-3ubuntu2 [25.4 kB]
> > Get:286 http://archive.ubuntu.com/ubuntu/ trusty/main fakeroot amd64 1.20-3ubuntu2 [55.0 kB]
> > Get:287 http://archive.ubuntu.com/ubuntu/ trusty/main fonts-dejavu-extra all 2.34-1ubuntu1 [1736 kB]
> > Get:288 http://archive.ubuntu.com/ubuntu/ trusty/main libjaxp1.3-java all 1.3.05-2ubuntu3 [450 kB]
> > Get:289 http://archive.ubuntu.com/ubuntu/ trusty/main libxalan2-java all 2.7.1-9 [3166 kB]
> > Get:290 http://archive.ubuntu.com/ubuntu/ trusty/main libapache-pom-java all 10-2build1 [4022 B]
> > Get:291 http://archive.ubuntu.com/ubuntu/ trusty/main libbsf-java all 1:2.4.0-5build1 [71.2 kB]
> > Get:292 http://archive.ubuntu.com/ubuntu/ trusty/main libavalon-framework-java all 4.2.0-9 [70.3 kB]
> > Get:293 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-io-java all 2.4-2 [176 kB]
> > Get:294 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-parent-java all 22-2build1 [6968 B]
> > Get:295 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-logging-java all 1.1.3-1 [120 kB]
> > Get:296 http://archive.ubuntu.com/ubuntu/ trusty-updates/main unzip amd64 6.0-9ubuntu1.5 [157 kB]
> > Get:297 http://archive.ubuntu.com/ubuntu/ trusty/main java-wrappers all 0.1.27 [9908 B]
> > Get:298 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libbatik-java all 1.7.ubuntu-8ubuntu2.14.04.1 [3299 kB]
> > Get:299 http://archive.ubuntu.com/ubuntu/ trusty/main libxmlgraphics-commons-java all 1.5-4ubuntu1 [548 kB]
> > Get:300 http://archive.ubuntu.com/ubuntu/ trusty/main libfop-java all 1:1.1.dfsg-2ubuntu1 [9587 kB]
> > Get:301 http://archive.ubuntu.com/ubuntu/ trusty/main fop all 1:1.1.dfsg-2ubuntu1 [13.5 kB]
> > Get:302 http://archive.ubuntu.com/ubuntu/ trusty/main liberror-perl all 0.17-1.1 [21.1 kB]
> > Get:303 http://archive.ubuntu.com/ubuntu/ trusty-updates/main git-man all 1:1.9.1-1ubuntu0.3 [699 kB]
> > Get:304 http://archive.ubuntu.com/ubuntu/ trusty-updates/main git amd64 1:1.9.1-1ubuntu0.3 [2586 kB]
> > Get:305 http://archive.ubuntu.com/ubuntu/ trusty/main x11-utils amd64 7.7+1 [230 kB]
> > Get:306 http://archive.ubuntu.com/ubuntu/ trusty-updates/main udisks2 amd64 2.1.3-1ubuntu0.1 [170 kB]
> > Get:307 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gvfs-common all 1.20.3-0ubuntu1.2 [42.3 kB]
> > Get:308 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gvfs-libs amd64 1.20.3-0ubuntu1.2 [105 kB]
> > Get:309 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gvfs-daemons amd64 1.20.3-0ubuntu1.2 [108 kB]
> > Get:310 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gvfs amd64 1.20.3-0ubuntu1.2 [89.5 kB]
> > Get:311 http://archive.ubuntu.com/ubuntu/ trusty/main hicolor-icon-theme all 0.13-1 [7140 B]
> > Get:312 http://archive.ubuntu.com/ubuntu/ trusty/main junit all 3.8.2-8build1 [106 kB]
> > Get:313 http://archive.ubuntu.com/ubuntu/ trusty/main libhamcrest-java all 1.3-4 [385 kB]
> > Get:314 http://archive.ubuntu.com/ubuntu/ trusty/main junit4 all 4.11-2 [227 kB]
> > Get:315 http://archive.ubuntu.com/ubuntu/ trusty/universe libnetty-java all 1:3.2.6.Final-2 [671 kB]
> > Get:316 http://archive.ubuntu.com/ubuntu/ trusty/universe libslf4j-java all 1.7.5-2 [110 kB]
> > Get:317 http://archive.ubuntu.com/ubuntu/ trusty/universe libasync-http-client-java all 1.6.5-2 [311 kB]
> > Get:318 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-classworlds2-java all 2.5.1-2 [46.6 kB]
> > Get:319 http://archive.ubuntu.com/ubuntu/ trusty/main libasm3-java all 3.3.2-2 [669 kB]
> > Get:320 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-lang-java all 2.6-3ubuntu2 [270 kB]
> > Get:321 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-cli-java all 1.2-3ubuntu1 [39.0 kB]
> > Get:322 http://archive.ubuntu.com/ubuntu/ trusty/universe libatinject-jsr330-api-java all 1.0+ds1-1 [23.1 kB]
> > Get:323 http://archive.ubuntu.com/ubuntu/ trusty/universe libjsr305-java all 0.1~+svn49-4 [28.1 kB]
> > Get:324 http://archive.ubuntu.com/ubuntu/ trusty/universe libguava-java all 15.0-2ubuntu1 [1907 kB]
> > Get:325 http://archive.ubuntu.com/ubuntu/ trusty/main libjaxen-java all 1.1.6-1ubuntu1 [206 kB]
> > Get:326 http://archive.ubuntu.com/ubuntu/ trusty/main libjdom1-java all 1.1.3-1 [150 kB]
> > Get:327 http://archive.ubuntu.com/ubuntu/ trusty/universe libclassworlds-java all 1.1-final-5 [39.3 kB]
> > Get:328 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libservlet3.0-java all 7.0.52-1ubuntu0.10 [296 kB]
> > Get:329 http://archive.ubuntu.com/ubuntu/ trusty/universe libcommons-configuration-java all 1.10-1 [332 kB]
> > Get:330 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-codec-java all 1.9-1 [214 kB]
> > Get:331 http://archive.ubuntu.com/ubuntu/ trusty/universe libhttpcore-java all 4.3.2-2 [523 kB]
> > Get:332 http://archive.ubuntu.com/ubuntu/ trusty/universe libhttpclient-java all 4.3.3-1 [528 kB]
> > Get:333 http://archive.ubuntu.com/ubuntu/ trusty/universe libitext1-java all 1.4-5 [1206 kB]
> > Get:334 http://archive.ubuntu.com/ubuntu/ trusty/main liblog4j1.2-java all 1.2.17-4ubuntu3 [383 kB]
> > Get:335 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-interpolation-java all 1.19-1 [61.3 kB]
> > Get:336 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-utils-java all 1:1.5.15-4 [210 kB]
> > Get:337 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-container-default-java all 1.0-alpha-9-stable-1-7 [153 kB]
> > Get:338 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-classworlds-java all 1.5.0-5 [49.2 kB]
> > Get:339 http://archive.ubuntu.com/ubuntu/ trusty/universe libxbean-java all 3.7-5 [640 kB]
> > Get:340 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-containers-java all 1.0~beta3.0.7-7 [187 kB]
> > Get:341 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-i18n-java all 1.0-beta-10-3 [13.6 kB]
> > Get:342 http://archive.ubuntu.com/ubuntu/ trusty/universe libdoxia-java all 1.1.4-1ubuntu4 [708 kB]
> > Get:343 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-build-api-java all 0.0.4-5 [8420 B]
> > Get:344 http://archive.ubuntu.com/ubuntu/ trusty/universe libmodello-java all 1.1-3 [239 kB]
> > Get:345 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-ant-factory-java all 1.0~alpha2.1-3 [11.2 kB]
> > Get:346 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-io-java all 1.0~alpha5-2 [44.7 kB]
> > Get:347 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-archiver-java all 1.2-1 [167 kB]
> > Get:348 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-bsh-factory-java all 1.0~alpha7-3 [7932 B]
> > Get:349 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-interactivity-api-java all 1.0-alpha-6-7 [14.2 kB]
> > Get:350 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-cipher-java all 1.5-4 [14.9 kB]
> > Get:351 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-sec-dispatcher-java all 1.3.1-6 [27.1 kB]
> > Get:352 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcommons-httpclient-java all 3.1-10.2ubuntu0.14.04.1 [279 kB]
> > Get:353 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-net2-java all 2.2-2 [194 kB]
> > Get:354 http://archive.ubuntu.com/ubuntu/ trusty/main libeasymock-java all 2.5.2+ds-1 [66.6 kB]
> > Get:355 http://archive.ubuntu.com/ubuntu/ trusty/universe libservlet2.5-java all 6.0.39-1 [209 kB]
> > Get:356 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe libjetty-java all 6.1.26-1ubuntu1.1 [721 kB]
> > Get:357 http://archive.ubuntu.com/ubuntu/ trusty/main libjsch-java all 0.1.50-1ubuntu1 [321 kB]
> > Get:358 http://archive.ubuntu.com/ubuntu/ trusty/universe libjsoup-java all 1.7.3-1 [279 kB]
> > Get:359 http://archive.ubuntu.com/ubuntu/ trusty/universe libganymed-ssh2-java all 250-2 [378 kB]
> > Get:360 http://archive.ubuntu.com/ubuntu/ trusty/universe libnetbeans-cvsclient-java all 6.5-2 [349 kB]
> > Get:361 http://archive.ubuntu.com/ubuntu/ trusty/main libregexp-java all 1.5-3build1 [35.1 kB]
> > Get:362 http://archive.ubuntu.com/ubuntu/ trusty/universe libmaven-scm-java all 1.3-5 [894 kB]
> > Get:363 http://archive.ubuntu.com/ubuntu/ trusty/universe libwagon-java all 1.0.0-2ubuntu2 [213 kB]
> > Get:364 http://archive.ubuntu.com/ubuntu/ trusty/universe libmaven2-core-java all 2.2.1-14 [696 kB]
> > Get:365 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-cli-java all 1.2-5 [9700 B]
> > Get:366 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-utils2-java all 2.0.5-1 [214 kB]
> > Get:367 http://archive.ubuntu.com/ubuntu/ trusty/main libqdox-java all 1.12-1build1 [167 kB]
> > Get:368 http://archive.ubuntu.com/ubuntu/ trusty/universe libplexus-containers1.5-java all 1.5.5-6 [293 kB]
> > Get:369 http://archive.ubuntu.com/ubuntu/ trusty/universe libaopalliance-java all 20070526-5 [9214 B]
> > Get:370 http://archive.ubuntu.com/ubuntu/ trusty/universe libgeronimo-interceptor-3.0-spec-java all 1.0.1-1fakesync1 [5132 B]
> > Get:371 http://archive.ubuntu.com/ubuntu/ trusty/universe libcdi-api-java all 1.0-1 [32.7 kB]
> > Get:372 http://archive.ubuntu.com/ubuntu/ trusty/universe libsisu-guice-java all 3.1.1+dfsg-1 [550 kB]
> > Get:373 http://archive.ubuntu.com/ubuntu/ trusty/universe libsisu-ioc-java all 2.3.0-5 [458 kB]
> > Get:374 http://archive.ubuntu.com/ubuntu/ trusty/universe libaether-java all 1.13.1-2 [496 kB]
> > Get:375 http://archive.ubuntu.com/ubuntu/ trusty/main libalgorithm-diff-perl all 1.19.02-3 [50.0 kB]
> > Get:376 http://archive.ubuntu.com/ubuntu/ trusty/main libalgorithm-diff-xs-perl amd64 0.04-2build4 [12.6 kB]
> > Get:377 http://archive.ubuntu.com/ubuntu/ trusty/main libalgorithm-merge-perl all 0.08-2 [12.7 kB]
> > Get:378 http://archive.ubuntu.com/ubuntu/ trusty/main libcglib-java all 2.2.2+dfsg-5 [710 kB]
> > Get:379 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-collections3-java all 3.2.1-6 [602 kB]
> > Get:380 http://archive.ubuntu.com/ubuntu/ trusty/universe libcommons-beanutils-java all 1.9.1-1 [210 kB]
> > Get:381 http://archive.ubuntu.com/ubuntu/ trusty/universe libcommons-digester-java all 1.8.1-4 [169 kB]
> > Get:382 http://archive.ubuntu.com/ubuntu/ trusty/universe libcommons-jexl2-java all 2.1.1-2 [240 kB]
> > Get:383 http://archive.ubuntu.com/ubuntu/ trusty/universe libcommons-jxpath-java all 1.3-6 [270 kB]
> > Get:384 http://archive.ubuntu.com/ubuntu/ trusty/main libcommons-vfs-java all 2.0-3ubuntu1 [373 kB]
> > Get:385 http://archive.ubuntu.com/ubuntu/ trusty/main libxpp2-java all 2.1.10-7build1 [162 kB]
> > Get:386 http://archive.ubuntu.com/ubuntu/ trusty/main libxpp3-java all 1.1.4c-2build1 [364 kB]
> > Get:387 http://archive.ubuntu.com/ubuntu/ trusty/main libdom4j-java all 1.6.1+dfsg.3-2ubuntu1 [323 kB]
> > Get:388 http://archive.ubuntu.com/ubuntu/ trusty/main libfile-fcntllock-perl amd64 0.14-2build1 [15.9 kB]
> > Get:389 http://archive.ubuntu.com/ubuntu/ trusty/main libgconf2-4 amd64 3.2.6-0ubuntu2 [2042 B]
> > Get:390 http://archive.ubuntu.com/ubuntu/ trusty/universe libosgi-core-java all 4.3.0-4 [93.1 kB]
> > Get:391 http://archive.ubuntu.com/ubuntu/ trusty/universe libosgi-foundation-ee-java all 4.2.0-1 [336 kB]
> > Get:392 http://archive.ubuntu.com/ubuntu/ trusty/universe libosgi-compendium-java all 4.3.0-1 [383 kB]
> > Get:393 http://archive.ubuntu.com/ubuntu/ trusty/universe libgeronimo-osgi-support-java all 1.0-2 [17.9 kB]
> > Get:394 http://archive.ubuntu.com/ubuntu/ trusty/universe libgeronimo-jpa-2.0-spec-java all 1.1-2 [81.8 kB]
> > Get:395 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgphoto2-l10n all 2.5.3.1-1ubuntu2.2 [7602 B]
> > Get:396 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgtk-3-bin amd64 3.10.8-0ubuntu1.6 [18.2 kB]
> > Get:397 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgtk2.0-bin amd64 2.24.23-0ubuntu1.4 [9774 B]
> > Get:398 http://archive.ubuntu.com/ubuntu/ trusty/universe libguice-java all 3.0-3 [488 kB]
> > Get:399 http://archive.ubuntu.com/ubuntu/ trusty-updates/universe libjackrabbit-java all 2.3.6-1+deb8u2build0.14.04.1 [276 kB]
> > Get:400 http://archive.ubuntu.com/ubuntu/ trusty/universe libjcommander-java all 1.32-1 [55.5 kB]
> > Get:401 http://archive.ubuntu.com/ubuntu/ trusty/main libltdl-dev amd64 2.4.2-1.7ubuntu1 [157 kB]
> > Get:402 http://archive.ubuntu.com/ubuntu/ trusty/universe libmaven-parent-java all 21-2 [5786 B]
> > Get:403 http://archive.ubuntu.com/ubuntu/ trusty/main librhino-java all 1.7R4-2 [1096 kB]
> > Get:404 http://archive.ubuntu.com/ubuntu/ trusty/main libsaxon-java all 1:6.5.5-10 [1075 kB]
> > Get:405 http://archive.ubuntu.com/ubuntu/ trusty/main libtinfo-dev amd64 5.9+20140118-1ubuntu1 [76.3 kB]
> > Get:406 http://archive.ubuntu.com/ubuntu/ trusty/main libtool amd64 2.4.2-1.7ubuntu1 [188 kB]
> > Get:407 http://archive.ubuntu.com/ubuntu/ trusty/universe libwagon2-java all 2.5-1 [1278 kB]
> > Get:408 http://archive.ubuntu.com/ubuntu/ trusty/main libxom-java all 1.2.10-1 [170 kB]
> > Get:409 http://archive.ubuntu.com/ubuntu/ trusty/main lksctp-tools amd64 1.0.15+dfsg-1 [51.3 kB]
> > Get:410 http://archive.ubuntu.com/ubuntu/ trusty-updates/main llvm-3.5-runtime amd64 1:3.5-4ubuntu2~trusty2 [44.1 kB]
> > Get:411 http://archive.ubuntu.com/ubuntu/ trusty-updates/main llvm-3.5 amd64 1:3.5-4ubuntu2~trusty2 [1124 kB]
> > Get:412 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libffi-dev amd64 3.1~rc1+r3.0.13-12ubuntu0.1 [99.8 kB]
> > Get:413 http://archive.ubuntu.com/ubuntu/ trusty-updates/main llvm-3.5-dev amd64 1:3.5-4ubuntu2~trusty2 [11.2 MB]
> > Get:414 http://archive.ubuntu.com/ubuntu/ trusty/main manpages-dev all 3.54-1ubuntu1 [1820 kB]
> > Get:415 http://archive.ubuntu.com/ubuntu/ trusty/universe maven all 3.0.5-1 [1303 kB]
> > Get:416 http://archive.ubuntu.com/ubuntu/ trusty/main policykit-1-gnome amd64 0.105-1ubuntu4 [27.8 kB]
> > Get:417 http://archive.ubuntu.com/ubuntu/ trusty/main rhino all 1.7R4-2 [14.4 kB]
> > Get:418 http://archive.ubuntu.com/ubuntu/ trusty/main tcpd amd64 7.6.q-25 [23.0 kB]
> > Get:419 http://archive.ubuntu.com/ubuntu/ trusty/universe testng all 6.8.7-2 [767 kB]
> > Get:420 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gdisk amd64 0.8.8-1ubuntu0.1 [185 kB]
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > dpkg-preconfigure: unable to re-open stdin: 
> > Fetched 247 MB in 1min 35s (2592 kB/s)
> > Selecting previously unselected package libroken18-heimdal:amd64.
> > (Reading database ... 11569 files and directories currently installed.)
> > Preparing to unpack .../libroken18-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libroken18-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libasn1-8-heimdal:amd64.
> > Preparing to unpack .../libasn1-8-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libasn1-8-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libkrb5support0:amd64.
> > Preparing to unpack .../libkrb5support0_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libkrb5support0:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libk5crypto3:amd64.
> > Preparing to unpack .../libk5crypto3_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libk5crypto3:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libkeyutils1:amd64.
> > Preparing to unpack .../libkeyutils1_1.5.6-1_amd64.deb ...
> > Unpacking libkeyutils1:amd64 (1.5.6-1) ...
> > Selecting previously unselected package libkrb5-3:amd64.
> > Preparing to unpack .../libkrb5-3_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libkrb5-3:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libgssapi-krb5-2:amd64.
> > Preparing to unpack .../libgssapi-krb5-2_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libgssapi-krb5-2:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libidn11:amd64.
> > Preparing to unpack .../libidn11_1.28-1ubuntu2.1_amd64.deb ...
> > Unpacking libidn11:amd64 (1.28-1ubuntu2.1) ...
> > Selecting previously unselected package libhcrypto4-heimdal:amd64.
> > Preparing to unpack .../libhcrypto4-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libhcrypto4-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libheimbase1-heimdal:amd64.
> > Preparing to unpack .../libheimbase1-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libheimbase1-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libwind0-heimdal:amd64.
> > Preparing to unpack .../libwind0-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libwind0-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libhx509-5-heimdal:amd64.
> > Preparing to unpack .../libhx509-5-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libhx509-5-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libkrb5-26-heimdal:amd64.
> > Preparing to unpack .../libkrb5-26-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libkrb5-26-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libheimntlm0-heimdal:amd64.
> > Preparing to unpack .../libheimntlm0-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libheimntlm0-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libgssapi3-heimdal:amd64.
> > Preparing to unpack .../libgssapi3-heimdal_1.6~git20131207+dfsg-1ubuntu1.1_amd64.deb ...
> > Unpacking libgssapi3-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Selecting previously unselected package libsasl2-modules-db:amd64.
> > Preparing to unpack .../libsasl2-modules-db_2.1.25.dfsg1-17build1_amd64.deb ...
> > Unpacking libsasl2-modules-db:amd64 (2.1.25.dfsg1-17build1) ...
> > Selecting previously unselected package libsasl2-2:amd64.
> > Preparing to unpack .../libsasl2-2_2.1.25.dfsg1-17build1_amd64.deb ...
> > Unpacking libsasl2-2:amd64 (2.1.25.dfsg1-17build1) ...
> > Selecting previously unselected package libldap-2.4-2:amd64.
> > Preparing to unpack .../libldap-2.4-2_2.4.31-1+nmu2ubuntu8.3_amd64.deb ...
> > Unpacking libldap-2.4-2:amd64 (2.4.31-1+nmu2ubuntu8.3) ...
> > Selecting previously unselected package librtmp0:amd64.
> > Preparing to unpack .../librtmp0_2.4+20121230.gitdf6c518-1_amd64.deb ...
> > Unpacking librtmp0:amd64 (2.4+20121230.gitdf6c518-1) ...
> > Selecting previously unselected package libcurl3-gnutls:amd64.
> > Preparing to unpack .../libcurl3-gnutls_7.35.0-1ubuntu2.10_amd64.deb ...
> > Unpacking libcurl3-gnutls:amd64 (7.35.0-1ubuntu2.10) ...
> > Selecting previously unselected package libglib2.0-0:amd64.
> > Preparing to unpack .../libglib2.0-0_2.40.2-0ubuntu1_amd64.deb ...
> > Unpacking libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...
> > Selecting previously unselected package libdbus-glib-1-2:amd64.
> > Preparing to unpack .../libdbus-glib-1-2_0.100.2-1_amd64.deb ...
> > Unpacking libdbus-glib-1-2:amd64 (0.100.2-1) ...
> > Selecting previously unselected package libedit2:amd64.
> > Preparing to unpack .../libedit2_3.1-20130712-2_amd64.deb ...
> > Unpacking libedit2:amd64 (3.1-20130712-2) ...
> > Selecting previously unselected package libelf1:amd64.
> > Preparing to unpack .../libelf1_0.158-0ubuntu5.2_amd64.deb ...
> > Unpacking libelf1:amd64 (0.158-0ubuntu5.2) ...
> > Selecting previously unselected package libfuse2:amd64.
> > Preparing to unpack .../libfuse2_2.9.2-4ubuntu4.14.04.1_amd64.deb ...
> > Unpacking libfuse2:amd64 (2.9.2-4ubuntu4.14.04.1) ...
> > Selecting previously unselected package libsystemd-daemon0:amd64.
> > Preparing to unpack .../libsystemd-daemon0_204-5ubuntu20.24_amd64.deb ...
> > Unpacking libsystemd-daemon0:amd64 (204-5ubuntu20.24) ...
> > Selecting previously unselected package libapparmor1:amd64.
> > Preparing to unpack .../libapparmor1_2.10.95-0ubuntu2.5~14.04.1_amd64.deb ...
> > Unpacking libapparmor1:amd64 (2.10.95-0ubuntu2.5~14.04.1) ...
> > Selecting previously unselected package libsystemd-login0:amd64.
> > Preparing to unpack .../libsystemd-login0_204-5ubuntu20.24_amd64.deb ...
> > Unpacking libsystemd-login0:amd64 (204-5ubuntu20.24) ...
> > Selecting previously unselected package dbus.
> > Preparing to unpack .../dbus_1.6.18-0ubuntu4.5_amd64.deb ...
> > Unpacking dbus (1.6.18-0ubuntu4.5) ...
> > Selecting previously unselected package systemd-shim.
> > Preparing to unpack .../systemd-shim_6-2bzr1_amd64.deb ...
> > Adding 'diversion of /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service to /usr/share/dbus-1/system-services/org.freedesktop.systemd1.service.systemd by systemd-shim'
> > Unpacking systemd-shim (6-2bzr1) ...
> > Selecting previously unselected package systemd-services.
> > Preparing to unpack .../systemd-services_204-5ubuntu20.24_amd64.deb ...
> > Unpacking systemd-services (204-5ubuntu20.24) ...
> > Selecting previously unselected package libpam-systemd:amd64.
> > Preparing to unpack .../libpam-systemd_204-5ubuntu20.24_amd64.deb ...
> > Unpacking libpam-systemd:amd64 (204-5ubuntu20.24) ...
> > Selecting previously unselected package libparted0debian1:amd64.
> > Preparing to unpack .../libparted0debian1_2.3-19ubuntu1.14.04.1_amd64.deb ...
> > Unpacking libparted0debian1:amd64 (2.3-19ubuntu1.14.04.1) ...
> > Selecting previously unselected package libpipeline1:amd64.
> > Preparing to unpack .../libpipeline1_1.3.0-1_amd64.deb ...
> > Unpacking libpipeline1:amd64 (1.3.0-1) ...
> > Selecting previously unselected package libpolkit-gobject-1-0:amd64.
> > Preparing to unpack .../libpolkit-gobject-1-0_0.105-4ubuntu3.14.04.1_amd64.deb ...
> > Unpacking libpolkit-gobject-1-0:amd64 (0.105-4ubuntu3.14.04.1) ...
> > Selecting previously unselected package libusb-1.0-0:amd64.
> > Preparing to unpack .../libusb-1.0-0_2%3a1.0.17-1ubuntu2_amd64.deb ...
> > Unpacking libusb-1.0-0:amd64 (2:1.0.17-1ubuntu2) ...
> > Selecting previously unselected package libxau6:amd64.
> > Preparing to unpack .../libxau6_1%3a1.0.8-1_amd64.deb ...
> > Unpacking libxau6:amd64 (1:1.0.8-1) ...
> > Selecting previously unselected package libxdmcp6:amd64.
> > Preparing to unpack .../libxdmcp6_1%3a1.1.1-1_amd64.deb ...
> > Unpacking libxdmcp6:amd64 (1:1.1.1-1) ...
> > Selecting previously unselected package libxcb1:amd64.
> > Preparing to unpack .../libxcb1_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb1:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libx11-data.
> > Preparing to unpack .../libx11-data_2%3a1.6.2-1ubuntu2_all.deb ...
> > Unpacking libx11-data (2:1.6.2-1ubuntu2) ...
> > Selecting previously unselected package libx11-6:amd64.
> > Preparing to unpack .../libx11-6_2%3a1.6.2-1ubuntu2_amd64.deb ...
> > Unpacking libx11-6:amd64 (2:1.6.2-1ubuntu2) ...
> > Selecting previously unselected package libxext6:amd64.
> > Preparing to unpack .../libxext6_2%3a1.3.2-1ubuntu0.0.14.04.1_amd64.deb ...
> > Unpacking libxext6:amd64 (2:1.3.2-1ubuntu0.0.14.04.1) ...
> > Selecting previously unselected package libxml2:amd64.
> > Preparing to unpack .../libxml2_2.9.1+dfsg1-3ubuntu4.8_amd64.deb ...
> > Unpacking libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.8) ...
> > Selecting previously unselected package libxmuu1:amd64.
> > Preparing to unpack .../libxmuu1_2%3a1.1.1-1_amd64.deb ...
> > Unpacking libxmuu1:amd64 (2:1.1.1-1) ...
> > Selecting previously unselected package fuse.
> > Preparing to unpack .../fuse_2.9.2-4ubuntu4.14.04.1_amd64.deb ...
> > Unpacking fuse (2.9.2-4ubuntu4.14.04.1) ...
> > Processing triggers for ureadahead (0.100.0-16) ...
> > Setting up libfuse2:amd64 (2.9.2-4ubuntu4.14.04.1) ...
> > Setting up fuse (2.9.2-4ubuntu4.14.04.1) ...
> > Creating fuse group...
> > Adding group `fuse' (GID 105) ...
> > Done.
> > Creating fuse device...
> > update-initramfs: deferring update (trigger activated)
> > Processing triggers for libc-bin (2.19-0ubuntu6.9) ...
> > Processing triggers for initramfs-tools (0.103ubuntu4.6) ...
> > Selecting previously unselected package ntfs-3g.
> > (Reading database ... 12223 files and directories currently installed.)
> > Preparing to unpack .../ntfs-3g_1%3a2013.1.13AR.1-2ubuntu2_amd64.deb ...
> > Unpacking ntfs-3g (1:2013.1.13AR.1-2ubuntu2) ...
> > Selecting previously unselected package sgml-base.
> > Preparing to unpack .../sgml-base_1.26+nmu4ubuntu1_all.deb ...
> > Unpacking sgml-base (1.26+nmu4ubuntu1) ...
> > Selecting previously unselected package liblzo2-2:amd64.
> > Preparing to unpack .../liblzo2-2_2.06-1.2ubuntu1.1_amd64.deb ...
> > Unpacking liblzo2-2:amd64 (2.06-1.2ubuntu1.1) ...
> > Selecting previously unselected package libnettle4:amd64.
> > Preparing to unpack .../libnettle4_2.7.1-1ubuntu0.2_amd64.deb ...
> > Unpacking libnettle4:amd64 (2.7.1-1ubuntu0.2) ...
> > Selecting previously unselected package libarchive13:amd64.
> > Preparing to unpack .../libarchive13_3.1.2-7ubuntu2.3_amd64.deb ...
> > Unpacking libarchive13:amd64 (3.1.2-7ubuntu2.3) ...
> > Selecting previously unselected package libasan0:amd64.
> > Preparing to unpack .../libasan0_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libasan0:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libasound2-data.
> > Preparing to unpack .../libasound2-data_1.0.27.2-3ubuntu7_all.deb ...
> > Unpacking libasound2-data (1.0.27.2-3ubuntu7) ...
> > Selecting previously unselected package libasound2:amd64.
> > Preparing to unpack .../libasound2_1.0.27.2-3ubuntu7_amd64.deb ...
> > Unpacking libasound2:amd64 (1.0.27.2-3ubuntu7) ...
> > Selecting previously unselected package libasyncns0:amd64.
> > Preparing to unpack .../libasyncns0_0.8-4ubuntu2_amd64.deb ...
> > Unpacking libasyncns0:amd64 (0.8-4ubuntu2) ...
> > Selecting previously unselected package libatasmart4:amd64.
> > Preparing to unpack .../libatasmart4_0.19-3_amd64.deb ...
> > Unpacking libatasmart4:amd64 (0.19-3) ...
> > Selecting previously unselected package libatk1.0-data.
> > Preparing to unpack .../libatk1.0-data_2.10.0-2ubuntu2_all.deb ...
> > Unpacking libatk1.0-data (2.10.0-2ubuntu2) ...
> > Selecting previously unselected package libatk1.0-0:amd64.
> > Preparing to unpack .../libatk1.0-0_2.10.0-2ubuntu2_amd64.deb ...
> > Unpacking libatk1.0-0:amd64 (2.10.0-2ubuntu2) ...
> > Selecting previously unselected package libatspi2.0-0:amd64.
> > Preparing to unpack .../libatspi2.0-0_2.10.2.is.2.10.1-0ubuntu1_amd64.deb ...
> > Unpacking libatspi2.0-0:amd64 (2.10.2.is.2.10.1-0ubuntu1) ...
> > Selecting previously unselected package libatk-bridge2.0-0:amd64.
> > Preparing to unpack .../libatk-bridge2.0-0_2.10.2-2ubuntu1_amd64.deb ...
> > Unpacking libatk-bridge2.0-0:amd64 (2.10.2-2ubuntu1) ...
> > Selecting previously unselected package libgtk2.0-common.
> > Preparing to unpack .../libgtk2.0-common_2.24.23-0ubuntu1.4_all.deb ...
> > Unpacking libgtk2.0-common (2.24.23-0ubuntu1.4) ...
> > Selecting previously unselected package fonts-dejavu-core.
> > Preparing to unpack .../fonts-dejavu-core_2.34-1ubuntu1_all.deb ...
> > Unpacking fonts-dejavu-core (2.34-1ubuntu1) ...
> > Selecting previously unselected package fontconfig-config.
> > Preparing to unpack .../fontconfig-config_2.11.0-0ubuntu4.2_all.deb ...
> > Unpacking fontconfig-config (2.11.0-0ubuntu4.2) ...
> > Selecting previously unselected package libfreetype6:amd64.
> > Preparing to unpack .../libfreetype6_2.5.2-1ubuntu2.5_amd64.deb ...
> > Unpacking libfreetype6:amd64 (2.5.2-1ubuntu2.5) ...
> > Selecting previously unselected package libfontconfig1:amd64.
> > Preparing to unpack .../libfontconfig1_2.11.0-0ubuntu4.2_amd64.deb ...
> > Unpacking libfontconfig1:amd64 (2.11.0-0ubuntu4.2) ...
> > Selecting previously unselected package libpixman-1-0:amd64.
> > Preparing to unpack .../libpixman-1-0_0.30.2-2ubuntu1.1_amd64.deb ...
> > Unpacking libpixman-1-0:amd64 (0.30.2-2ubuntu1.1) ...
> > Selecting previously unselected package libxcb-render0:amd64.
> > Preparing to unpack .../libxcb-render0_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb-render0:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libxcb-shm0:amd64.
> > Preparing to unpack .../libxcb-shm0_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb-shm0:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libxrender1:amd64.
> > Preparing to unpack .../libxrender1_1%3a0.9.8-1build0.14.04.1_amd64.deb ...
> > Unpacking libxrender1:amd64 (1:0.9.8-1build0.14.04.1) ...
> > Selecting previously unselected package libcairo2:amd64.
> > Preparing to unpack .../libcairo2_1.13.0~20140204-0ubuntu1.1_amd64.deb ...
> > Unpacking libcairo2:amd64 (1.13.0~20140204-0ubuntu1.1) ...
> > Selecting previously unselected package libavahi-common-data:amd64.
> > Preparing to unpack .../libavahi-common-data_0.6.31-4ubuntu1.1_amd64.deb ...
> > Unpacking libavahi-common-data:amd64 (0.6.31-4ubuntu1.1) ...
> > Selecting previously unselected package libavahi-common3:amd64.
> > Preparing to unpack .../libavahi-common3_0.6.31-4ubuntu1.1_amd64.deb ...
> > Unpacking libavahi-common3:amd64 (0.6.31-4ubuntu1.1) ...
> > Selecting previously unselected package libavahi-client3:amd64.
> > Preparing to unpack .../libavahi-client3_0.6.31-4ubuntu1.1_amd64.deb ...
> > Unpacking libavahi-client3:amd64 (0.6.31-4ubuntu1.1) ...
> > Selecting previously unselected package libcups2:amd64.
> > Preparing to unpack .../libcups2_1.7.2-0ubuntu1.8_amd64.deb ...
> > Unpacking libcups2:amd64 (1.7.2-0ubuntu1.8) ...
> > Selecting previously unselected package libjpeg-turbo8:amd64.
> > Preparing to unpack .../libjpeg-turbo8_1.3.0-0ubuntu2_amd64.deb ...
> > Unpacking libjpeg-turbo8:amd64 (1.3.0-0ubuntu2) ...
> > Selecting previously unselected package libjpeg8:amd64.
> > Preparing to unpack .../libjpeg8_8c-2ubuntu8_amd64.deb ...
> > Unpacking libjpeg8:amd64 (8c-2ubuntu8) ...
> > Selecting previously unselected package libjasper1:amd64.
> > Preparing to unpack .../libjasper1_1.900.1-14ubuntu3.3_amd64.deb ...
> > Unpacking libjasper1:amd64 (1.900.1-14ubuntu3.3) ...
> > Selecting previously unselected package libjbig0:amd64.
> > Preparing to unpack .../libjbig0_2.0-2ubuntu4.1_amd64.deb ...
> > Unpacking libjbig0:amd64 (2.0-2ubuntu4.1) ...
> > Selecting previously unselected package libtiff5:amd64.
> > Preparing to unpack .../libtiff5_4.0.3-7ubuntu0.6_amd64.deb ...
> > Unpacking libtiff5:amd64 (4.0.3-7ubuntu0.6) ...
> > Selecting previously unselected package libgdk-pixbuf2.0-common.
> > Preparing to unpack .../libgdk-pixbuf2.0-common_2.30.7-0ubuntu1.6_all.deb ...
> > Unpacking libgdk-pixbuf2.0-common (2.30.7-0ubuntu1.6) ...
> > Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
> > Preparing to unpack .../libgdk-pixbuf2.0-0_2.30.7-0ubuntu1.6_amd64.deb ...
> > Unpacking libgdk-pixbuf2.0-0:amd64 (2.30.7-0ubuntu1.6) ...
> > Selecting previously unselected package libthai-data.
> > Preparing to unpack .../libthai-data_0.1.20-3_all.deb ...
> > Unpacking libthai-data (0.1.20-3) ...
> > Selecting previously unselected package libdatrie1:amd64.
> > Preparing to unpack .../libdatrie1_0.2.8-1_amd64.deb ...
> > Unpacking libdatrie1:amd64 (0.2.8-1) ...
> > Selecting previously unselected package libthai0:amd64.
> > Preparing to unpack .../libthai0_0.1.20-3_amd64.deb ...
> > Unpacking libthai0:amd64 (0.1.20-3) ...
> > Selecting previously unselected package fontconfig.
> > Preparing to unpack .../fontconfig_2.11.0-0ubuntu4.2_amd64.deb ...
> > Unpacking fontconfig (2.11.0-0ubuntu4.2) ...
> > Selecting previously unselected package libpango-1.0-0:amd64.
> > Preparing to unpack .../libpango-1.0-0_1.36.3-1ubuntu1.1_amd64.deb ...
> > Unpacking libpango-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
> > Selecting previously unselected package libgraphite2-3:amd64.
> > Preparing to unpack .../libgraphite2-3_1.3.6-1ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libgraphite2-3:amd64 (1.3.6-1ubuntu0.14.04.1) ...
> > Selecting previously unselected package libharfbuzz0b:amd64.
> > Preparing to unpack .../libharfbuzz0b_0.9.27-1ubuntu1.1_amd64.deb ...
> > Unpacking libharfbuzz0b:amd64 (0.9.27-1ubuntu1.1) ...
> > Selecting previously unselected package libpangoft2-1.0-0:amd64.
> > Preparing to unpack .../libpangoft2-1.0-0_1.36.3-1ubuntu1.1_amd64.deb ...
> > Unpacking libpangoft2-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
> > Selecting previously unselected package libpangocairo-1.0-0:amd64.
> > Preparing to unpack .../libpangocairo-1.0-0_1.36.3-1ubuntu1.1_amd64.deb ...
> > Unpacking libpangocairo-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
> > Selecting previously unselected package libxcomposite1:amd64.
> > Preparing to unpack .../libxcomposite1_1%3a0.4.4-1_amd64.deb ...
> > Unpacking libxcomposite1:amd64 (1:0.4.4-1) ...
> > Selecting previously unselected package libxfixes3:amd64.
> > Preparing to unpack .../libxfixes3_1%3a5.0.1-1ubuntu1.1_amd64.deb ...
> > Unpacking libxfixes3:amd64 (1:5.0.1-1ubuntu1.1) ...
> > Selecting previously unselected package libxcursor1:amd64.
> > Preparing to unpack .../libxcursor1_1%3a1.1.14-1_amd64.deb ...
> > Unpacking libxcursor1:amd64 (1:1.1.14-1) ...
> > Selecting previously unselected package libxdamage1:amd64.
> > Preparing to unpack .../libxdamage1_1%3a1.1.4-1ubuntu1_amd64.deb ...
> > Unpacking libxdamage1:amd64 (1:1.1.4-1ubuntu1) ...
> > Selecting previously unselected package libxi6:amd64.
> > Preparing to unpack .../libxi6_2%3a1.7.1.901-1ubuntu1.1_amd64.deb ...
> > Unpacking libxi6:amd64 (2:1.7.1.901-1ubuntu1.1) ...
> > Selecting previously unselected package libxinerama1:amd64.
> > Preparing to unpack .../libxinerama1_2%3a1.1.3-1_amd64.deb ...
> > Unpacking libxinerama1:amd64 (2:1.1.3-1) ...
> > Selecting previously unselected package libxrandr2:amd64.
> > Preparing to unpack .../libxrandr2_2%3a1.5.0-1~trusty1_amd64.deb ...
> > Unpacking libxrandr2:amd64 (2:1.5.0-1~trusty1) ...
> > Selecting previously unselected package shared-mime-info.
> > Preparing to unpack .../shared-mime-info_1.2-0ubuntu3_amd64.deb ...
> > Unpacking shared-mime-info (1.2-0ubuntu3) ...
> > Selecting previously unselected package libgtk2.0-0:amd64.
> > Preparing to unpack .../libgtk2.0-0_2.24.23-0ubuntu1.4_amd64.deb ...
> > Unpacking libgtk2.0-0:amd64 (2.24.23-0ubuntu1.4) ...
> > Selecting previously unselected package openssl.
> > Preparing to unpack .../openssl_1.0.1f-1ubuntu2.22_amd64.deb ...
> > Unpacking openssl (1.0.1f-1ubuntu2.22) ...
> > Selecting previously unselected package ca-certificates.
> > Preparing to unpack .../ca-certificates_20160104ubuntu0.14.04.1_all.deb ...
> > Unpacking ca-certificates (20160104ubuntu0.14.04.1) ...
> > Selecting previously unselected package libnspr4:amd64.
> > Preparing to unpack .../libnspr4_2%3a4.12-0ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libnspr4:amd64 (2:4.12-0ubuntu0.14.04.1) ...
> > Selecting previously unselected package libnss3-nssdb.
> > Preparing to unpack .../libnss3-nssdb_2%3a3.26.2-0ubuntu0.14.04.3_all.deb ...
> > Unpacking libnss3-nssdb (2:3.26.2-0ubuntu0.14.04.3) ...
> > Selecting previously unselected package libnss3:amd64.
> > Preparing to unpack .../libnss3_2%3a3.26.2-0ubuntu0.14.04.3_amd64.deb ...
> > Unpacking libnss3:amd64 (2:3.26.2-0ubuntu0.14.04.3) ...
> > Selecting previously unselected package ca-certificates-java.
> > Preparing to unpack .../ca-certificates-java_20130815ubuntu1_all.deb ...
> > Unpacking ca-certificates-java (20130815ubuntu1) ...
> > Selecting previously unselected package tzdata-java.
> > Preparing to unpack .../tzdata-java_2016j-0ubuntu0.14.04_all.deb ...
> > Unpacking tzdata-java (2016j-0ubuntu0.14.04) ...
> > Selecting previously unselected package java-common.
> > Preparing to unpack .../java-common_0.51_all.deb ...
> > Unpacking java-common (0.51) ...
> > Selecting previously unselected package liblcms2-2:amd64.
> > Preparing to unpack .../liblcms2-2_2.5-0ubuntu4.1_amd64.deb ...
> > Unpacking liblcms2-2:amd64 (2.5-0ubuntu4.1) ...
> > Selecting previously unselected package libpcsclite1:amd64.
> > Preparing to unpack .../libpcsclite1_1.8.10-1ubuntu1.1_amd64.deb ...
> > Unpacking libpcsclite1:amd64 (1.8.10-1ubuntu1.1) ...
> > Selecting previously unselected package libogg0:amd64.
> > Preparing to unpack .../libogg0_1.3.1-1ubuntu1_amd64.deb ...
> > Unpacking libogg0:amd64 (1.3.1-1ubuntu1) ...
> > Selecting previously unselected package libflac8:amd64.
> > Preparing to unpack .../libflac8_1.3.0-2ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libflac8:amd64 (1.3.0-2ubuntu0.14.04.1) ...
> > Selecting previously unselected package libvorbis0a:amd64.
> > Preparing to unpack .../libvorbis0a_1.3.2-1.3ubuntu1_amd64.deb ...
> > Unpacking libvorbis0a:amd64 (1.3.2-1.3ubuntu1) ...
> > Selecting previously unselected package libvorbisenc2:amd64.
> > Preparing to unpack .../libvorbisenc2_1.3.2-1.3ubuntu1_amd64.deb ...
> > Unpacking libvorbisenc2:amd64 (1.3.2-1.3ubuntu1) ...
> > Selecting previously unselected package libsndfile1:amd64.
> > Preparing to unpack .../libsndfile1_1.0.25-7ubuntu2.1_amd64.deb ...
> > Unpacking libsndfile1:amd64 (1.0.25-7ubuntu2.1) ...
> > Selecting previously unselected package libwrap0:amd64.
> > Preparing to unpack .../libwrap0_7.6.q-25_amd64.deb ...
> > Unpacking libwrap0:amd64 (7.6.q-25) ...
> > Selecting previously unselected package libpulse0:amd64.
> > Preparing to unpack .../libpulse0_1%3a4.0-0ubuntu11.1_amd64.deb ...
> > Unpacking libpulse0:amd64 (1:4.0-0ubuntu11.1) ...
> > Selecting previously unselected package libsctp1:amd64.
> > Preparing to unpack .../libsctp1_1.0.15+dfsg-1_amd64.deb ...
> > Unpacking libsctp1:amd64 (1.0.15+dfsg-1) ...
> > Selecting previously unselected package openjdk-7-jre-headless:amd64.
> > Preparing to unpack .../openjdk-7-jre-headless_7u121-2.6.8-1ubuntu0.14.04.3_amd64.deb ...
> > Unpacking openjdk-7-jre-headless:amd64 (7u121-2.6.8-1ubuntu0.14.04.3) ...
> > Selecting previously unselected package default-jre-headless.
> > Preparing to unpack .../default-jre-headless_2%3a1.7-51_amd64.deb ...
> > Unpacking default-jre-headless (2:1.7-51) ...
> > Selecting previously unselected package libgif4:amd64.
> > Preparing to unpack .../libgif4_4.1.6-11_amd64.deb ...
> > Unpacking libgif4:amd64 (4.1.6-11) ...
> > Selecting previously unselected package x11-common.
> > Preparing to unpack .../x11-common_1%3a7.7+1ubuntu8.1_all.deb ...
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > Unpacking x11-common (1:7.7+1ubuntu8.1) ...
> > Selecting previously unselected package libxtst6:amd64.
> > Preparing to unpack .../libxtst6_2%3a1.2.2-1_amd64.deb ...
> > Unpacking libxtst6:amd64 (2:1.2.2-1) ...
> > Selecting previously unselected package libglapi-mesa:amd64.
> > Preparing to unpack .../libglapi-mesa_10.1.3-0ubuntu0.6_amd64.deb ...
> > Unpacking libglapi-mesa:amd64 (10.1.3-0ubuntu0.6) ...
> > Selecting previously unselected package libx11-xcb1:amd64.
> > Preparing to unpack .../libx11-xcb1_2%3a1.6.2-1ubuntu2_amd64.deb ...
> > Unpacking libx11-xcb1:amd64 (2:1.6.2-1ubuntu2) ...
> > Selecting previously unselected package libxcb-dri2-0:amd64.
> > Preparing to unpack .../libxcb-dri2-0_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb-dri2-0:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libxcb-dri3-0:amd64.
> > Preparing to unpack .../libxcb-dri3-0_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb-dri3-0:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libxcb-glx0:amd64.
> > Preparing to unpack .../libxcb-glx0_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb-glx0:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libxcb-present0:amd64.
> > Preparing to unpack .../libxcb-present0_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb-present0:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libxcb-sync1:amd64.
> > Preparing to unpack .../libxcb-sync1_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb-sync1:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libxshmfence1:amd64.
> > Preparing to unpack .../libxshmfence1_1.1-2_amd64.deb ...
> > Unpacking libxshmfence1:amd64 (1.1-2) ...
> > Selecting previously unselected package libxxf86vm1:amd64.
> > Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1_amd64.deb ...
> > Unpacking libxxf86vm1:amd64 (1:1.1.3-1) ...
> > Selecting previously unselected package libgl1-mesa-glx:amd64.
> > Preparing to unpack .../libgl1-mesa-glx_10.1.3-0ubuntu0.6_amd64.deb ...
> > Unpacking libgl1-mesa-glx:amd64 (10.1.3-0ubuntu0.6) ...
> > Selecting previously unselected package openjdk-7-jre:amd64.
> > Preparing to unpack .../openjdk-7-jre_7u121-2.6.8-1ubuntu0.14.04.3_amd64.deb ...
> > Unpacking openjdk-7-jre:amd64 (7u121-2.6.8-1ubuntu0.14.04.3) ...
> > Selecting previously unselected package default-jre.
> > Preparing to unpack .../default-jre_2%3a1.7-51_amd64.deb ...
> > Unpacking default-jre (2:1.7-51) ...
> > Selecting previously unselected package libatk-wrapper-java.
> > Preparing to unpack .../libatk-wrapper-java_0.30.4-4_all.deb ...
> > Unpacking libatk-wrapper-java (0.30.4-4) ...
> > Selecting previously unselected package libatk-wrapper-java-jni:amd64.
> > Preparing to unpack .../libatk-wrapper-java-jni_0.30.4-4_amd64.deb ...
> > Unpacking libatk-wrapper-java-jni:amd64 (0.30.4-4) ...
> > Selecting previously unselected package libatomic1:amd64.
> > Preparing to unpack .../libatomic1_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libatomic1:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libavahi-glib1:amd64.
> > Preparing to unpack .../libavahi-glib1_0.6.31-4ubuntu1.1_amd64.deb ...
> > Unpacking libavahi-glib1:amd64 (0.6.31-4ubuntu1.1) ...
> > Selecting previously unselected package libbonobo2-common.
> > Preparing to unpack .../libbonobo2-common_2.32.1-0ubuntu5_all.deb ...
> > Unpacking libbonobo2-common (2.32.1-0ubuntu5) ...
> > Selecting previously unselected package libgmp10:amd64.
> > Preparing to unpack .../libgmp10_2%3a5.1.3+dfsg-1ubuntu1_amd64.deb ...
> > Unpacking libgmp10:amd64 (2:5.1.3+dfsg-1ubuntu1) ...
> > Selecting previously unselected package libisl10:amd64.
> > Preparing to unpack .../libisl10_0.12.2-1_amd64.deb ...
> > Unpacking libisl10:amd64 (0.12.2-1) ...
> > Selecting previously unselected package libcloog-isl4:amd64.
> > Preparing to unpack .../libcloog-isl4_0.18.2-1_amd64.deb ...
> > Unpacking libcloog-isl4:amd64 (0.18.2-1) ...
> > Selecting previously unselected package libmpfr4:amd64.
> > Preparing to unpack .../libmpfr4_3.1.2-1_amd64.deb ...
> > Unpacking libmpfr4:amd64 (3.1.2-1) ...
> > Selecting previously unselected package libmpc3:amd64.
> > Preparing to unpack .../libmpc3_1.0.1-1ubuntu1_amd64.deb ...
> > Unpacking libmpc3:amd64 (1.0.1-1ubuntu1) ...
> > Selecting previously unselected package cpp-4.8.
> > Preparing to unpack .../cpp-4.8_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking cpp-4.8 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package cpp.
> > Preparing to unpack .../cpp_4%3a4.8.2-1ubuntu6_amd64.deb ...
> > Unpacking cpp (4:4.8.2-1ubuntu6) ...
> > Selecting previously unselected package libidl-common.
> > Preparing to unpack .../libidl-common_0.8.14-0.2ubuntu4_all.deb ...
> > Unpacking libidl-common (0.8.14-0.2ubuntu4) ...
> > Selecting previously unselected package libidl0:amd64.
> > Preparing to unpack .../libidl0_0.8.14-0.2ubuntu4_amd64.deb ...
> > Unpacking libidl0:amd64 (0.8.14-0.2ubuntu4) ...
> > Selecting previously unselected package liborbit-2-0:amd64.
> > Preparing to unpack .../liborbit-2-0_1%3a2.14.19-0.3_amd64.deb ...
> > Unpacking liborbit-2-0:amd64 (1:2.14.19-0.3) ...
> > Selecting previously unselected package liborbit2:amd64.
> > Preparing to unpack .../liborbit2_1%3a2.14.19-0.3_amd64.deb ...
> > Unpacking liborbit2:amd64 (1:2.14.19-0.3) ...
> > Selecting previously unselected package libbonobo2-0:amd64.
> > Preparing to unpack .../libbonobo2-0_2.32.1-0ubuntu5_amd64.deb ...
> > Unpacking libbonobo2-0:amd64 (2.32.1-0ubuntu5) ...
> > Selecting previously unselected package libcairo-gobject2:amd64.
> > Preparing to unpack .../libcairo-gobject2_1.13.0~20140204-0ubuntu1.1_amd64.deb ...
> > Unpacking libcairo-gobject2:amd64 (1.13.0~20140204-0ubuntu1.1) ...
> > Selecting previously unselected package libltdl7:amd64.
> > Preparing to unpack .../libltdl7_2.4.2-1.7ubuntu1_amd64.deb ...
> > Unpacking libltdl7:amd64 (2.4.2-1.7ubuntu1) ...
> > Selecting previously unselected package libtdb1:amd64.
> > Preparing to unpack .../libtdb1_1.3.8-0ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libtdb1:amd64 (1.3.8-0ubuntu0.14.04.1) ...
> > Selecting previously unselected package libvorbisfile3:amd64.
> > Preparing to unpack .../libvorbisfile3_1.3.2-1.3ubuntu1_amd64.deb ...
> > Unpacking libvorbisfile3:amd64 (1.3.2-1.3ubuntu1) ...
> > Selecting previously unselected package sound-theme-freedesktop.
> > Preparing to unpack .../sound-theme-freedesktop_0.8-1_all.deb ...
> > Unpacking sound-theme-freedesktop (0.8-1) ...
> > Selecting previously unselected package libcanberra0:amd64.
> > Preparing to unpack .../libcanberra0_0.30-0ubuntu3_amd64.deb ...
> > Unpacking libcanberra0:amd64 (0.30-0ubuntu3) ...
> > Selecting previously unselected package libllvm3.5:amd64.
> > Preparing to unpack .../libllvm3.5_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
> > Unpacking libllvm3.5:amd64 (1:3.5-4ubuntu2~trusty2) ...
> > Selecting previously unselected package libgomp1:amd64.
> > Preparing to unpack .../libgomp1_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libgomp1:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libitm1:amd64.
> > Preparing to unpack .../libitm1_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libitm1:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libtsan0:amd64.
> > Preparing to unpack .../libtsan0_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libtsan0:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libquadmath0:amd64.
> > Preparing to unpack .../libquadmath0_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libquadmath0:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libgcc-4.8-dev:amd64.
> > Preparing to unpack .../libgcc-4.8-dev_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libgcc-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libc-dev-bin.
> > Preparing to unpack .../libc-dev-bin_2.19-0ubuntu6.9_amd64.deb ...
> > Unpacking libc-dev-bin (2.19-0ubuntu6.9) ...
> > Selecting previously unselected package linux-libc-dev:amd64.
> > Preparing to unpack .../linux-libc-dev_3.13.0-112.159_amd64.deb ...
> > Unpacking linux-libc-dev:amd64 (3.13.0-112.159) ...
> > Selecting previously unselected package libc6-dev:amd64.
> > Preparing to unpack .../libc6-dev_2.19-0ubuntu6.9_amd64.deb ...
> > Unpacking libc6-dev:amd64 (2.19-0ubuntu6.9) ...
> > Selecting previously unselected package libstdc++-4.8-dev:amd64.
> > Preparing to unpack .../libstdc++-4.8-dev_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libstdc++-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libobjc4:amd64.
> > Preparing to unpack .../libobjc4_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libobjc4:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libobjc-4.8-dev:amd64.
> > Preparing to unpack .../libobjc-4.8-dev_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking libobjc-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package libclang1-3.5:amd64.
> > Preparing to unpack .../libclang1-3.5_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
> > Unpacking libclang1-3.5:amd64 (1:3.5-4ubuntu2~trusty2) ...
> > Selecting previously unselected package libcolord1:amd64.
> > Preparing to unpack .../libcolord1_1.0.6-1_amd64.deb ...
> > Unpacking libcolord1:amd64 (1.0.6-1) ...
> > Selecting previously unselected package libcurl3:amd64.
> > Preparing to unpack .../libcurl3_7.35.0-1ubuntu2.10_amd64.deb ...
> > Unpacking libcurl3:amd64 (7.35.0-1ubuntu2.10) ...
> > Selecting previously unselected package libdconf1:amd64.
> > Preparing to unpack .../libdconf1_0.20.0-1_amd64.deb ...
> > Unpacking libdconf1:amd64 (0.20.0-1) ...
> > Selecting previously unselected package libpciaccess0:amd64.
> > Preparing to unpack .../libpciaccess0_0.13.2-1_amd64.deb ...
> > Unpacking libpciaccess0:amd64 (0.13.2-1) ...
> > Selecting previously unselected package libdrm-intel1:amd64.
> > Preparing to unpack .../libdrm-intel1_2.4.67-1ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libdrm-intel1:amd64 (2.4.67-1ubuntu0.14.04.1) ...
> > Selecting previously unselected package libdrm-nouveau2:amd64.
> > Preparing to unpack .../libdrm-nouveau2_2.4.67-1ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libdrm-nouveau2:amd64 (2.4.67-1ubuntu0.14.04.1) ...
> > Selecting previously unselected package libdrm-radeon1:amd64.
> > Preparing to unpack .../libdrm-radeon1_2.4.67-1ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libdrm-radeon1:amd64 (2.4.67-1ubuntu0.14.04.1) ...
> > Selecting previously unselected package libexif12:amd64.
> > Preparing to unpack .../libexif12_0.6.21-1ubuntu1_amd64.deb ...
> > Unpacking libexif12:amd64 (0.6.21-1ubuntu1) ...
> > Selecting previously unselected package libfontenc1:amd64.
> > Preparing to unpack .../libfontenc1_1%3a1.1.2-1_amd64.deb ...
> > Unpacking libfontenc1:amd64 (1:1.1.2-1) ...
> > Selecting previously unselected package gconf2-common.
> > Preparing to unpack .../gconf2-common_3.2.6-0ubuntu2_all.deb ...
> > Unpacking gconf2-common (3.2.6-0ubuntu2) ...
> > Selecting previously unselected package libgconf-2-4:amd64.
> > Preparing to unpack .../libgconf-2-4_3.2.6-0ubuntu2_amd64.deb ...
> > Unpacking libgconf-2-4:amd64 (3.2.6-0ubuntu2) ...
> > Selecting previously unselected package libvpx1:amd64.
> > Preparing to unpack .../libvpx1_1.3.0-2_amd64.deb ...
> > Unpacking libvpx1:amd64 (1.3.0-2) ...
> > Selecting previously unselected package libxpm4:amd64.
> > Preparing to unpack .../libxpm4_1%3a3.5.10-1ubuntu0.1_amd64.deb ...
> > Unpacking libxpm4:amd64 (1:3.5.10-1ubuntu0.1) ...
> > Selecting previously unselected package libgd3:amd64.
> > Preparing to unpack .../libgd3_2.1.0-3ubuntu0.6_amd64.deb ...
> > Unpacking libgd3:amd64 (2.1.0-3ubuntu0.6) ...
> > Selecting previously unselected package libllvm3.4:amd64.
> > Preparing to unpack .../libllvm3.4_1%3a3.4-1ubuntu3_amd64.deb ...
> > Unpacking libllvm3.4:amd64 (1:3.4-1ubuntu3) ...
> > Selecting previously unselected package libgl1-mesa-dri:amd64.
> > Preparing to unpack .../libgl1-mesa-dri_10.1.3-0ubuntu0.6_amd64.deb ...
> > Unpacking libgl1-mesa-dri:amd64 (10.1.3-0ubuntu0.6) ...
> > Selecting previously unselected package gconf-service-backend.
> > Preparing to unpack .../gconf-service-backend_3.2.6-0ubuntu2_amd64.deb ...
> > Unpacking gconf-service-backend (3.2.6-0ubuntu2) ...
> > Selecting previously unselected package gconf-service.
> > Preparing to unpack .../gconf-service_3.2.6-0ubuntu2_amd64.deb ...
> > Unpacking gconf-service (3.2.6-0ubuntu2) ...
> > Selecting previously unselected package psmisc.
> > Preparing to unpack .../psmisc_22.20-1ubuntu2_amd64.deb ...
> > Unpacking psmisc (22.20-1ubuntu2) ...
> > Selecting previously unselected package dbus-x11.
> > Preparing to unpack .../dbus-x11_1.6.18-0ubuntu4.5_amd64.deb ...
> > Unpacking dbus-x11 (1.6.18-0ubuntu4.5) ...
> > Selecting previously unselected package libpython2.7-minimal:amd64.
> > Preparing to unpack .../libpython2.7-minimal_2.7.6-8ubuntu0.3_amd64.deb ...
> > Unpacking libpython2.7-minimal:amd64 (2.7.6-8ubuntu0.3) ...
> > Selecting previously unselected package python2.7-minimal.
> > Preparing to unpack .../python2.7-minimal_2.7.6-8ubuntu0.3_amd64.deb ...
> > Unpacking python2.7-minimal (2.7.6-8ubuntu0.3) ...
> > Selecting previously unselected package libpython2.7-stdlib:amd64.
> > Preparing to unpack .../libpython2.7-stdlib_2.7.6-8ubuntu0.3_amd64.deb ...
> > Unpacking libpython2.7-stdlib:amd64 (2.7.6-8ubuntu0.3) ...
> > Selecting previously unselected package python2.7.
> > Preparing to unpack .../python2.7_2.7.6-8ubuntu0.3_amd64.deb ...
> > Unpacking python2.7 (2.7.6-8ubuntu0.3) ...
> > Selecting previously unselected package python-minimal.
> > Preparing to unpack .../python-minimal_2.7.5-5ubuntu3_amd64.deb ...
> > Unpacking python-minimal (2.7.5-5ubuntu3) ...
> > Selecting previously unselected package libpython-stdlib:amd64.
> > Preparing to unpack .../libpython-stdlib_2.7.5-5ubuntu3_amd64.deb ...
> > Unpacking libpython-stdlib:amd64 (2.7.5-5ubuntu3) ...
> > Selecting previously unselected package python.
> > Preparing to unpack .../python_2.7.5-5ubuntu3_amd64.deb ...
> > Unpacking python (2.7.5-5ubuntu3) ...
> > Selecting previously unselected package gconf2.
> > Preparing to unpack .../gconf2_3.2.6-0ubuntu2_amd64.deb ...
> > Unpacking gconf2 (3.2.6-0ubuntu2) ...
> > Selecting previously unselected package libgnomevfs2-common.
> > Preparing to unpack .../libgnomevfs2-common_1%3a2.24.4-1ubuntu6_amd64.deb ...
> > Unpacking libgnomevfs2-common (1:2.24.4-1ubuntu6) ...
> > Selecting previously unselected package libgnomevfs2-0:amd64.
> > Preparing to unpack .../libgnomevfs2-0_1%3a2.24.4-1ubuntu6_amd64.deb ...
> > Unpacking libgnomevfs2-0:amd64 (1:2.24.4-1ubuntu6) ...
> > Selecting previously unselected package libgnome2-common.
> > Preparing to unpack .../libgnome2-common_2.32.1-4ubuntu1_all.deb ...
> > Unpacking libgnome2-common (2.32.1-4ubuntu1) ...
> > Selecting previously unselected package libgnome2-bin.
> > Preparing to unpack .../libgnome2-bin_2.32.1-4ubuntu1_amd64.deb ...
> > Unpacking libgnome2-bin (2.32.1-4ubuntu1) ...
> > Selecting previously unselected package libgnome2-0:amd64.
> > Preparing to unpack .../libgnome2-0_2.32.1-4ubuntu1_amd64.deb ...
> > Unpacking libgnome2-0:amd64 (2.32.1-4ubuntu1) ...
> > Selecting previously unselected package libgphoto2-port10:amd64.
> > Preparing to unpack .../libgphoto2-port10_2.5.3.1-1ubuntu2.2_amd64.deb ...
> > Unpacking libgphoto2-port10:amd64 (2.5.3.1-1ubuntu2.2) ...
> > Selecting previously unselected package libgphoto2-6:amd64.
> > Preparing to unpack .../libgphoto2-6_2.5.3.1-1ubuntu2.2_amd64.deb ...
> > Unpacking libgphoto2-6:amd64 (2.5.3.1-1ubuntu2.2) ...
> > Selecting previously unselected package dconf-service.
> > Preparing to unpack .../dconf-service_0.20.0-1_amd64.deb ...
> > Unpacking dconf-service (0.20.0-1) ...
> > Selecting previously unselected package dconf-gsettings-backend:amd64.
> > Preparing to unpack .../dconf-gsettings-backend_0.20.0-1_amd64.deb ...
> > Unpacking dconf-gsettings-backend:amd64 (0.20.0-1) ...
> > Selecting previously unselected package libgtk-3-common.
> > Preparing to unpack .../libgtk-3-common_3.10.8-0ubuntu1.6_all.deb ...
> > Unpacking libgtk-3-common (3.10.8-0ubuntu1.6) ...
> > Selecting previously unselected package libwayland-client0:amd64.
> > Preparing to unpack .../libwayland-client0_1.4.0-1ubuntu1_amd64.deb ...
> > Unpacking libwayland-client0:amd64 (1.4.0-1ubuntu1) ...
> > Selecting previously unselected package libwayland-cursor0:amd64.
> > Preparing to unpack .../libwayland-cursor0_1.4.0-1ubuntu1_amd64.deb ...
> > Unpacking libwayland-cursor0:amd64 (1.4.0-1ubuntu1) ...
> > Selecting previously unselected package libxkbcommon0:amd64.
> > Preparing to unpack .../libxkbcommon0_0.4.1-0ubuntu1_amd64.deb ...
> > Unpacking libxkbcommon0:amd64 (0.4.1-0ubuntu1) ...
> > Selecting previously unselected package libgtk-3-0:amd64.
> > Preparing to unpack .../libgtk-3-0_3.10.8-0ubuntu1.6_amd64.deb ...
> > Unpacking libgtk-3-0:amd64 (3.10.8-0ubuntu1.6) ...
> > Selecting previously unselected package libgudev-1.0-0:amd64.
> > Preparing to unpack .../libgudev-1.0-0_1%3a204-5ubuntu20.24_amd64.deb ...
> > Unpacking libgudev-1.0-0:amd64 (1:204-5ubuntu20.24) ...
> > Selecting previously unselected package libice6:amd64.
> > Preparing to unpack .../libice6_2%3a1.0.8-2_amd64.deb ...
> > Unpacking libice6:amd64 (2:1.0.8-2) ...
> > Selecting previously unselected package libicu52:amd64.
> > Preparing to unpack .../libicu52_52.1-3ubuntu0.4_amd64.deb ...
> > Unpacking libicu52:amd64 (52.1-3ubuntu0.4) ...
> > Selecting previously unselected package libieee1284-3:amd64.
> > Preparing to unpack .../libieee1284-3_0.2.11-12_amd64.deb ...
> > Unpacking libieee1284-3:amd64 (0.2.11-12) ...
> > Selecting previously unselected package libpolkit-agent-1-0:amd64.
> > Preparing to unpack .../libpolkit-agent-1-0_0.105-4ubuntu3.14.04.1_amd64.deb ...
> > Unpacking libpolkit-agent-1-0:amd64 (0.105-4ubuntu3.14.04.1) ...
> > Selecting previously unselected package libpolkit-backend-1-0:amd64.
> > Preparing to unpack .../libpolkit-backend-1-0_0.105-4ubuntu3.14.04.1_amd64.deb ...
> > Unpacking libpolkit-backend-1-0:amd64 (0.105-4ubuntu3.14.04.1) ...
> > Selecting previously unselected package acl.
> > Preparing to unpack .../acl_2.2.52-1_amd64.deb ...
> > Unpacking acl (2.2.52-1) ...
> > Selecting previously unselected package libsane-common.
> > Preparing to unpack .../libsane-common_1.0.23-3ubuntu3.1_amd64.deb ...
> > Unpacking libsane-common (1.0.23-3ubuntu3.1) ...
> > Selecting previously unselected package libv4lconvert0:amd64.
> > Preparing to unpack .../libv4lconvert0_1.0.1-1_amd64.deb ...
> > Unpacking libv4lconvert0:amd64 (1.0.1-1) ...
> > Selecting previously unselected package libv4l-0:amd64.
> > Preparing to unpack .../libv4l-0_1.0.1-1_amd64.deb ...
> > Unpacking libv4l-0:amd64 (1.0.1-1) ...
> > Selecting previously unselected package libsane:amd64.
> > Preparing to unpack .../libsane_1.0.23-3ubuntu3.1_amd64.deb ...
> > Unpacking libsane:amd64 (1.0.23-3ubuntu3.1) ...
> > Selecting previously unselected package libsecret-common.
> > Preparing to unpack .../libsecret-common_0.16-0ubuntu1_all.deb ...
> > Unpacking libsecret-common (0.16-0ubuntu1) ...
> > Selecting previously unselected package libsecret-1-0:amd64.
> > Preparing to unpack .../libsecret-1-0_0.16-0ubuntu1_amd64.deb ...
> > Unpacking libsecret-1-0:amd64 (0.16-0ubuntu1) ...
> > Selecting previously unselected package libsigsegv2:amd64.
> > Preparing to unpack .../libsigsegv2_2.10-2_amd64.deb ...
> > Unpacking libsigsegv2:amd64 (2.10-2) ...
> > Selecting previously unselected package libsm6:amd64.
> > Preparing to unpack .../libsm6_2%3a1.2.1-2_amd64.deb ...
> > Unpacking libsm6:amd64 (2:1.2.1-2) ...
> > Selecting previously unselected package libudisks2-0:amd64.
> > Preparing to unpack .../libudisks2-0_2.1.3-1ubuntu0.1_amd64.deb ...
> > Unpacking libudisks2-0:amd64 (2.1.3-1ubuntu0.1) ...
> > Selecting previously unselected package libxt6:amd64.
> > Preparing to unpack .../libxt6_1%3a1.1.4-1_amd64.deb ...
> > Unpacking libxt6:amd64 (1:1.1.4-1) ...
> > Selecting previously unselected package libxmu6:amd64.
> > Preparing to unpack .../libxmu6_2%3a1.1.1-1_amd64.deb ...
> > Unpacking libxmu6:amd64 (2:1.1.1-1) ...
> > Selecting previously unselected package libxaw7:amd64.
> > Preparing to unpack .../libxaw7_2%3a1.0.12-1_amd64.deb ...
> > Unpacking libxaw7:amd64 (2:1.0.12-1) ...
> > Selecting previously unselected package libxcb-shape0:amd64.
> > Preparing to unpack .../libxcb-shape0_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb-shape0:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libxft2:amd64.
> > Preparing to unpack .../libxft2_2.3.1-2_amd64.deb ...
> > Unpacking libxft2:amd64 (2.3.1-2) ...
> > Selecting previously unselected package libxv1:amd64.
> > Preparing to unpack .../libxv1_2%3a1.0.10-1_amd64.deb ...
> > Unpacking libxv1:amd64 (2:1.0.10-1) ...
> > Selecting previously unselected package libxxf86dga1:amd64.
> > Preparing to unpack .../libxxf86dga1_2%3a1.1.4-1_amd64.deb ...
> > Unpacking libxxf86dga1:amd64 (2:1.1.4-1) ...
> > Selecting previously unselected package libgusb2:amd64.
> > Preparing to unpack .../libgusb2_0.1.6-5_amd64.deb ...
> > Unpacking libgusb2:amd64 (0.1.6-5) ...
> > Selecting previously unselected package libcolorhug1:amd64.
> > Preparing to unpack .../libcolorhug1_1.0.6-1_amd64.deb ...
> > Unpacking libcolorhug1:amd64 (1.0.6-1) ...
> > Selecting previously unselected package libtxc-dxtn-s2tc0:amd64.
> > Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_amd64.deb ...
> > Unpacking libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
> > Selecting previously unselected package libyaml-snake-java.
> > Preparing to unpack .../libyaml-snake-java_1.12-2_all.deb ...
> > Unpacking libyaml-snake-java (1.12-2) ...
> > Selecting previously unselected package dosfstools.
> > Preparing to unpack .../dosfstools_3.0.26-1ubuntu0.1_amd64.deb ...
> > Unpacking dosfstools (3.0.26-1ubuntu0.1) ...
> > Selecting previously unselected package groff-base.
> > Preparing to unpack .../groff-base_1.22.2-5_amd64.deb ...
> > Unpacking groff-base (1.22.2-5) ...
> > Selecting previously unselected package krb5-locales.
> > Preparing to unpack .../krb5-locales_1.12+dfsg-2ubuntu5.3_all.deb ...
> > Unpacking krb5-locales (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libglib2.0-data.
> > Preparing to unpack .../libglib2.0-data_2.40.2-0ubuntu1_all.deb ...
> > Unpacking libglib2.0-data (2.40.2-0ubuntu1) ...
> > Selecting previously unselected package libsasl2-modules:amd64.
> > Preparing to unpack .../libsasl2-modules_2.1.25.dfsg1-17build1_amd64.deb ...
> > Unpacking libsasl2-modules:amd64 (2.1.25.dfsg1-17build1) ...
> > Selecting previously unselected package manpages.
> > Preparing to unpack .../manpages_3.54-1ubuntu1_all.deb ...
> > Unpacking manpages (3.54-1ubuntu1) ...
> > Selecting previously unselected package openssh-client.
> > Preparing to unpack .../openssh-client_1%3a6.6p1-2ubuntu2.8_amd64.deb ...
> > Unpacking openssh-client (1:6.6p1-2ubuntu2.8) ...
> > Selecting previously unselected package parted.
> > Preparing to unpack .../parted_2.3-19ubuntu1.14.04.1_amd64.deb ...
> > Unpacking parted (2.3-19ubuntu1.14.04.1) ...
> > Selecting previously unselected package rsync.
> > Preparing to unpack .../rsync_3.1.0-2ubuntu0.2_amd64.deb ...
> > Unpacking rsync (3.1.0-2ubuntu0.2) ...
> > Selecting previously unselected package xauth.
> > Preparing to unpack .../xauth_1%3a1.0.7-1ubuntu1_amd64.deb ...
> > Unpacking xauth (1:1.0.7-1ubuntu1) ...
> > Selecting previously unselected package xml-core.
> > Preparing to unpack .../xml-core_0.13+nmu2_all.deb ...
> > Unpacking xml-core (0.13+nmu2) ...
> > Selecting previously unselected package libxml-commons-resolver1.1-java.
> > Preparing to unpack .../libxml-commons-resolver1.1-java_1.2-7build1_all.deb ...
> > Unpacking libxml-commons-resolver1.1-java (1.2-7build1) ...
> > Selecting previously unselected package libxml-commons-external-java.
> > Preparing to unpack .../libxml-commons-external-java_1.4.01-2build1_all.deb ...
> > Unpacking libxml-commons-external-java (1.4.01-2build1) ...
> > Selecting previously unselected package libxerces2-java.
> > Preparing to unpack .../libxerces2-java_2.11.0-7_all.deb ...
> > Unpacking libxerces2-java (2.11.0-7) ...
> > Selecting previously unselected package ant.
> > Preparing to unpack .../ant_1.9.3-2build1_all.deb ...
> > Unpacking ant (1.9.3-2build1) ...
> > Selecting previously unselected package ant-optional.
> > Preparing to unpack .../ant-optional_1.9.3-2build1_all.deb ...
> > Unpacking ant-optional (1.9.3-2build1) ...
> > Selecting previously unselected package libaspectj-java.
> > Preparing to unpack .../libaspectj-java_1.6.12+dfsg-3_all.deb ...
> > Unpacking libaspectj-java (1.6.12+dfsg-3) ...
> > Selecting previously unselected package aspectj.
> > Preparing to unpack .../aspectj_1.6.12+dfsg-3_all.deb ...
> > Unpacking aspectj (1.6.12+dfsg-3) ...
> > Selecting previously unselected package at-spi2-core.
> > Preparing to unpack .../at-spi2-core_2.10.2.is.2.10.1-0ubuntu1_amd64.deb ...
> > Unpacking at-spi2-core (2.10.2.is.2.10.1-0ubuntu1) ...
> > Selecting previously unselected package m4.
> > Preparing to unpack .../m4_1.4.17-2ubuntu1_amd64.deb ...
> > Unpacking m4 (1.4.17-2ubuntu1) ...
> > Selecting previously unselected package autoconf.
> > Preparing to unpack .../autoconf_2.69-6_all.deb ...
> > Unpacking autoconf (2.69-6) ...
> > Selecting previously unselected package autotools-dev.
> > Preparing to unpack .../autotools-dev_20130810.1_all.deb ...
> > Unpacking autotools-dev (20130810.1) ...
> > Selecting previously unselected package automake.
> > Preparing to unpack .../automake_1%3a1.14.1-2ubuntu1_all.deb ...
> > Unpacking automake (1:1.14.1-2ubuntu1) ...
> > Selecting previously unselected package binfmt-support.
> > Preparing to unpack .../binfmt-support_2.1.4-1_amd64.deb ...
> > Unpacking binfmt-support (2.1.4-1) ...
> > Selecting previously unselected package binutils.
> > Preparing to unpack .../binutils_2.24-5ubuntu14.1_amd64.deb ...
> > Unpacking binutils (2.24-5ubuntu14.1) ...
> > Selecting previously unselected package libjline-java.
> > Preparing to unpack .../libjline-java_1.0-2_all.deb ...
> > Unpacking libjline-java (1.0-2) ...
> > Selecting previously unselected package libbsh-java.
> > Preparing to unpack .../libbsh-java_2.0b4-15ubuntu0.14.04.1_all.deb ...
> > Unpacking libbsh-java (2.0b4-15ubuntu0.14.04.1) ...
> > Selecting previously unselected package bsh.
> > Preparing to unpack .../bsh_2.0b4-15ubuntu0.14.04.1_all.deb ...
> > Unpacking bsh (2.0b4-15ubuntu0.14.04.1) ...
> > Selecting previously unselected package gcc-4.8.
> > Preparing to unpack .../gcc-4.8_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking gcc-4.8 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package gcc.
> > Preparing to unpack .../gcc_4%3a4.8.2-1ubuntu6_amd64.deb ...
> > Unpacking gcc (4:4.8.2-1ubuntu6) ...
> > Selecting previously unselected package g++-4.8.
> > Preparing to unpack .../g++-4.8_4.8.4-2ubuntu1~14.04.3_amd64.deb ...
> > Unpacking g++-4.8 (4.8.4-2ubuntu1~14.04.3) ...
> > Selecting previously unselected package g++.
> > Preparing to unpack .../g++_4%3a4.8.2-1ubuntu6_amd64.deb ...
> > Unpacking g++ (4:4.8.2-1ubuntu6) ...
> > Selecting previously unselected package make.
> > Preparing to unpack .../make_3.81-8.2ubuntu3_amd64.deb ...
> > Unpacking make (3.81-8.2ubuntu3) ...
> > Selecting previously unselected package libtimedate-perl.
> > Preparing to unpack .../libtimedate-perl_2.3000-1_all.deb ...
> > Unpacking libtimedate-perl (2.3000-1) ...
> > Selecting previously unselected package libdpkg-perl.
> > Preparing to unpack .../libdpkg-perl_1.17.5ubuntu5.7_all.deb ...
> > Unpacking libdpkg-perl (1.17.5ubuntu5.7) ...
> > Selecting previously unselected package xz-utils.
> > Preparing to unpack .../xz-utils_5.1.1alpha+20120614-2ubuntu2_amd64.deb ...
> > Unpacking xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
> > Selecting previously unselected package patch.
> > Preparing to unpack .../patch_2.7.1-4ubuntu2.3_amd64.deb ...
> > Unpacking patch (2.7.1-4ubuntu2.3) ...
> > Selecting previously unselected package dpkg-dev.
> > Preparing to unpack .../dpkg-dev_1.17.5ubuntu5.7_all.deb ...
> > Unpacking dpkg-dev (1.17.5ubuntu5.7) ...
> > Selecting previously unselected package build-essential.
> > Preparing to unpack .../build-essential_11.6ubuntu6_amd64.deb ...
> > Unpacking build-essential (11.6ubuntu6) ...
> > Selecting previously unselected package libclang-common-3.5-dev.
> > Preparing to unpack .../libclang-common-3.5-dev_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
> > Unpacking libclang-common-3.5-dev (1:3.5-4ubuntu2~trusty2) ...
> > Selecting previously unselected package clang-3.5.
> > Preparing to unpack .../clang-3.5_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
> > Unpacking clang-3.5 (1:3.5-4ubuntu2~trusty2) ...
> > Selecting previously unselected package cmake-data.
> > Preparing to unpack .../cmake-data_2.8.12.2-0ubuntu3_all.deb ...
> > Unpacking cmake-data (2.8.12.2-0ubuntu3) ...
> > Selecting previously unselected package cmake.
> > Preparing to unpack .../cmake_2.8.12.2-0ubuntu3_amd64.deb ...
> > Unpacking cmake (2.8.12.2-0ubuntu3) ...
> > Selecting previously unselected package policykit-1.
> > Preparing to unpack .../policykit-1_0.105-4ubuntu3.14.04.1_amd64.deb ...
> > Unpacking policykit-1 (0.105-4ubuntu3.14.04.1) ...
> > Selecting previously unselected package colord.
> > Preparing to unpack .../colord_1.0.6-1_amd64.deb ...
> > Unpacking colord (1.0.6-1) ...
> > Selecting previously unselected package desktop-file-utils.
> > Preparing to unpack .../desktop-file-utils_0.22-1ubuntu1_amd64.deb ...
> > Unpacking desktop-file-utils (0.22-1ubuntu1) ...
> > Selecting previously unselected package libfakeroot:amd64.
> > Preparing to unpack .../libfakeroot_1.20-3ubuntu2_amd64.deb ...
> > Unpacking libfakeroot:amd64 (1.20-3ubuntu2) ...
> > Selecting previously unselected package fakeroot.
> > Preparing to unpack .../fakeroot_1.20-3ubuntu2_amd64.deb ...
> > Unpacking fakeroot (1.20-3ubuntu2) ...
> > Selecting previously unselected package fonts-dejavu-extra.
> > Preparing to unpack .../fonts-dejavu-extra_2.34-1ubuntu1_all.deb ...
> > Unpacking fonts-dejavu-extra (2.34-1ubuntu1) ...
> > Selecting previously unselected package libjaxp1.3-java.
> > Preparing to unpack .../libjaxp1.3-java_1.3.05-2ubuntu3_all.deb ...
> > Unpacking libjaxp1.3-java (1.3.05-2ubuntu3) ...
> > Selecting previously unselected package libxalan2-java.
> > Preparing to unpack .../libxalan2-java_2.7.1-9_all.deb ...
> > Unpacking libxalan2-java (2.7.1-9) ...
> > Selecting previously unselected package libapache-pom-java.
> > Preparing to unpack .../libapache-pom-java_10-2build1_all.deb ...
> > Unpacking libapache-pom-java (10-2build1) ...
> > Selecting previously unselected package libbsf-java.
> > Preparing to unpack .../libbsf-java_1%3a2.4.0-5build1_all.deb ...
> > Unpacking libbsf-java (1:2.4.0-5build1) ...
> > Selecting previously unselected package libavalon-framework-java.
> > Preparing to unpack .../libavalon-framework-java_4.2.0-9_all.deb ...
> > Unpacking libavalon-framework-java (4.2.0-9) ...
> > Selecting previously unselected package libcommons-io-java.
> > Preparing to unpack .../libcommons-io-java_2.4-2_all.deb ...
> > Unpacking libcommons-io-java (2.4-2) ...
> > Selecting previously unselected package libcommons-parent-java.
> > Preparing to unpack .../libcommons-parent-java_22-2build1_all.deb ...
> > Unpacking libcommons-parent-java (22-2build1) ...
> > Selecting previously unselected package libcommons-logging-java.
> > Preparing to unpack .../libcommons-logging-java_1.1.3-1_all.deb ...
> > Unpacking libcommons-logging-java (1.1.3-1) ...
> > Selecting previously unselected package unzip.
> > Preparing to unpack .../unzip_6.0-9ubuntu1.5_amd64.deb ...
> > Unpacking unzip (6.0-9ubuntu1.5) ...
> > Selecting previously unselected package java-wrappers.
> > Preparing to unpack .../java-wrappers_0.1.27_all.deb ...
> > Unpacking java-wrappers (0.1.27) ...
> > Selecting previously unselected package libbatik-java.
> > Preparing to unpack .../libbatik-java_1.7.ubuntu-8ubuntu2.14.04.1_all.deb ...
> > Unpacking libbatik-java (1.7.ubuntu-8ubuntu2.14.04.1) ...
> > Selecting previously unselected package libxmlgraphics-commons-java.
> > Preparing to unpack .../libxmlgraphics-commons-java_1.5-4ubuntu1_all.deb ...
> > Unpacking libxmlgraphics-commons-java (1.5-4ubuntu1) ...
> > Selecting previously unselected package libfop-java.
> > Preparing to unpack .../libfop-java_1%3a1.1.dfsg-2ubuntu1_all.deb ...
> > Unpacking libfop-java (1:1.1.dfsg-2ubuntu1) ...
> > Selecting previously unselected package fop.
> > Preparing to unpack .../fop_1%3a1.1.dfsg-2ubuntu1_all.deb ...
> > Unpacking fop (1:1.1.dfsg-2ubuntu1) ...
> > Selecting previously unselected package liberror-perl.
> > Preparing to unpack .../liberror-perl_0.17-1.1_all.deb ...
> > Unpacking liberror-perl (0.17-1.1) ...
> > Selecting previously unselected package git-man.
> > Preparing to unpack .../git-man_1%3a1.9.1-1ubuntu0.3_all.deb ...
> > Unpacking git-man (1:1.9.1-1ubuntu0.3) ...
> > Selecting previously unselected package git.
> > Preparing to unpack .../git_1%3a1.9.1-1ubuntu0.3_amd64.deb ...
> > Unpacking git (1:1.9.1-1ubuntu0.3) ...
> > Selecting previously unselected package x11-utils.
> > Preparing to unpack .../x11-utils_7.7+1_amd64.deb ...
> > Unpacking x11-utils (7.7+1) ...
> > Selecting previously unselected package udisks2.
> > Preparing to unpack .../udisks2_2.1.3-1ubuntu0.1_amd64.deb ...
> > Unpacking udisks2 (2.1.3-1ubuntu0.1) ...
> > Selecting previously unselected package gvfs-common.
> > Preparing to unpack .../gvfs-common_1.20.3-0ubuntu1.2_all.deb ...
> > Unpacking gvfs-common (1.20.3-0ubuntu1.2) ...
> > Selecting previously unselected package gvfs-libs:amd64.
> > Preparing to unpack .../gvfs-libs_1.20.3-0ubuntu1.2_amd64.deb ...
> > Unpacking gvfs-libs:amd64 (1.20.3-0ubuntu1.2) ...
> > Selecting previously unselected package gvfs-daemons.
> > Preparing to unpack .../gvfs-daemons_1.20.3-0ubuntu1.2_amd64.deb ...
> > Unpacking gvfs-daemons (1.20.3-0ubuntu1.2) ...
> > Selecting previously unselected package gvfs:amd64.
> > Preparing to unpack .../gvfs_1.20.3-0ubuntu1.2_amd64.deb ...
> > Unpacking gvfs:amd64 (1.20.3-0ubuntu1.2) ...
> > Selecting previously unselected package hicolor-icon-theme.
> > Preparing to unpack .../hicolor-icon-theme_0.13-1_all.deb ...
> > Unpacking hicolor-icon-theme (0.13-1) ...
> > Selecting previously unselected package junit.
> > Preparing to unpack .../junit_3.8.2-8build1_all.deb ...
> > Unpacking junit (3.8.2-8build1) ...
> > Selecting previously unselected package libhamcrest-java.
> > Preparing to unpack .../libhamcrest-java_1.3-4_all.deb ...
> > Unpacking libhamcrest-java (1.3-4) ...
> > Selecting previously unselected package junit4.
> > Preparing to unpack .../archives/junit4_4.11-2_all.deb ...
> > Unpacking junit4 (4.11-2) ...
> > Selecting previously unselected package libnetty-java.
> > Preparing to unpack .../libnetty-java_1%3a3.2.6.Final-2_all.deb ...
> > Unpacking libnetty-java (1:3.2.6.Final-2) ...
> > Selecting previously unselected package libslf4j-java.
> > Preparing to unpack .../libslf4j-java_1.7.5-2_all.deb ...
> > Unpacking libslf4j-java (1.7.5-2) ...
> > Selecting previously unselected package libasync-http-client-java.
> > Preparing to unpack .../libasync-http-client-java_1.6.5-2_all.deb ...
> > Unpacking libasync-http-client-java (1.6.5-2) ...
> > Selecting previously unselected package libplexus-classworlds2-java.
> > Preparing to unpack .../libplexus-classworlds2-java_2.5.1-2_all.deb ...
> > Unpacking libplexus-classworlds2-java (2.5.1-2) ...
> > Selecting previously unselected package libasm3-java.
> > Preparing to unpack .../libasm3-java_3.3.2-2_all.deb ...
> > Unpacking libasm3-java (3.3.2-2) ...
> > Selecting previously unselected package libcommons-lang-java.
> > Preparing to unpack .../libcommons-lang-java_2.6-3ubuntu2_all.deb ...
> > Unpacking libcommons-lang-java (2.6-3ubuntu2) ...
> > Selecting previously unselected package libcommons-cli-java.
> > Preparing to unpack .../libcommons-cli-java_1.2-3ubuntu1_all.deb ...
> > Unpacking libcommons-cli-java (1.2-3ubuntu1) ...
> > Selecting previously unselected package libatinject-jsr330-api-java.
> > Preparing to unpack .../libatinject-jsr330-api-java_1.0+ds1-1_all.deb ...
> > Unpacking libatinject-jsr330-api-java (1.0+ds1-1) ...
> > Selecting previously unselected package libjsr305-java.
> > Preparing to unpack .../libjsr305-java_0.1~+svn49-4_all.deb ...
> > Unpacking libjsr305-java (0.1~+svn49-4) ...
> > Selecting previously unselected package libguava-java.
> > Preparing to unpack .../libguava-java_15.0-2ubuntu1_all.deb ...
> > Unpacking libguava-java (15.0-2ubuntu1) ...
> > Selecting previously unselected package libjaxen-java.
> > Preparing to unpack .../libjaxen-java_1.1.6-1ubuntu1_all.deb ...
> > Unpacking libjaxen-java (1.1.6-1ubuntu1) ...
> > Selecting previously unselected package libjdom1-java.
> > Preparing to unpack .../libjdom1-java_1.1.3-1_all.deb ...
> > Unpacking libjdom1-java (1.1.3-1) ...
> > Selecting previously unselected package libclassworlds-java.
> > Preparing to unpack .../libclassworlds-java_1.1-final-5_all.deb ...
> > Unpacking libclassworlds-java (1.1-final-5) ...
> > Selecting previously unselected package libservlet3.0-java.
> > Preparing to unpack .../libservlet3.0-java_7.0.52-1ubuntu0.10_all.deb ...
> > Unpacking libservlet3.0-java (7.0.52-1ubuntu0.10) ...
> > Selecting previously unselected package libcommons-configuration-java.
> > Preparing to unpack .../libcommons-configuration-java_1.10-1_all.deb ...
> > Unpacking libcommons-configuration-java (1.10-1) ...
> > Selecting previously unselected package libcommons-codec-java.
> > Preparing to unpack .../libcommons-codec-java_1.9-1_all.deb ...
> > Unpacking libcommons-codec-java (1.9-1) ...
> > Selecting previously unselected package libhttpcore-java.
> > Preparing to unpack .../libhttpcore-java_4.3.2-2_all.deb ...
> > Unpacking libhttpcore-java (4.3.2-2) ...
> > Selecting previously unselected package libhttpclient-java.
> > Preparing to unpack .../libhttpclient-java_4.3.3-1_all.deb ...
> > Unpacking libhttpclient-java (4.3.3-1) ...
> > Selecting previously unselected package libitext1-java.
> > Preparing to unpack .../libitext1-java_1.4-5_all.deb ...
> > Unpacking libitext1-java (1.4-5) ...
> > Selecting previously unselected package liblog4j1.2-java.
> > Preparing to unpack .../liblog4j1.2-java_1.2.17-4ubuntu3_all.deb ...
> > Unpacking liblog4j1.2-java (1.2.17-4ubuntu3) ...
> > Selecting previously unselected package libplexus-interpolation-java.
> > Preparing to unpack .../libplexus-interpolation-java_1.19-1_all.deb ...
> > Unpacking libplexus-interpolation-java (1.19-1) ...
> > Selecting previously unselected package libplexus-utils-java.
> > Preparing to unpack .../libplexus-utils-java_1%3a1.5.15-4_all.deb ...
> > Unpacking libplexus-utils-java (1:1.5.15-4) ...
> > Selecting previously unselected package libplexus-container-default-java.
> > Preparing to unpack .../libplexus-container-default-java_1.0-alpha-9-stable-1-7_all.deb ...
> > Unpacking libplexus-container-default-java (1.0-alpha-9-stable-1-7) ...
> > Selecting previously unselected package libplexus-classworlds-java.
> > Preparing to unpack .../libplexus-classworlds-java_1.5.0-5_all.deb ...
> > Unpacking libplexus-classworlds-java (1.5.0-5) ...
> > Selecting previously unselected package libxbean-java.
> > Preparing to unpack .../libxbean-java_3.7-5_all.deb ...
> > Unpacking libxbean-java (3.7-5) ...
> > Selecting previously unselected package libplexus-containers-java.
> > Preparing to unpack .../libplexus-containers-java_1.0~beta3.0.7-7_all.deb ...
> > Unpacking libplexus-containers-java (1.0~beta3.0.7-7) ...
> > Selecting previously unselected package libplexus-i18n-java.
> > Preparing to unpack .../libplexus-i18n-java_1.0-beta-10-3_all.deb ...
> > Unpacking libplexus-i18n-java (1.0-beta-10-3) ...
> > Selecting previously unselected package libdoxia-java.
> > Preparing to unpack .../libdoxia-java_1.1.4-1ubuntu4_all.deb ...
> > Unpacking libdoxia-java (1.1.4-1ubuntu4) ...
> > Selecting previously unselected package libplexus-build-api-java.
> > Preparing to unpack .../libplexus-build-api-java_0.0.4-5_all.deb ...
> > Unpacking libplexus-build-api-java (0.0.4-5) ...
> > Selecting previously unselected package libmodello-java.
> > Preparing to unpack .../libmodello-java_1.1-3_all.deb ...
> > Unpacking libmodello-java (1.1-3) ...
> > Selecting previously unselected package libplexus-ant-factory-java.
> > Preparing to unpack .../libplexus-ant-factory-java_1.0~alpha2.1-3_all.deb ...
> > Unpacking libplexus-ant-factory-java (1.0~alpha2.1-3) ...
> > Selecting previously unselected package libplexus-io-java.
> > Preparing to unpack .../libplexus-io-java_1.0~alpha5-2_all.deb ...
> > Unpacking libplexus-io-java (1.0~alpha5-2) ...
> > Selecting previously unselected package libplexus-archiver-java.
> > Preparing to unpack .../libplexus-archiver-java_1.2-1_all.deb ...
> > Unpacking libplexus-archiver-java (1.2-1) ...
> > Selecting previously unselected package libplexus-bsh-factory-java.
> > Preparing to unpack .../libplexus-bsh-factory-java_1.0~alpha7-3_all.deb ...
> > Unpacking libplexus-bsh-factory-java (1.0~alpha7-3) ...
> > Selecting previously unselected package libplexus-interactivity-api-java.
> > Preparing to unpack .../libplexus-interactivity-api-java_1.0-alpha-6-7_all.deb ...
> > Unpacking libplexus-interactivity-api-java (1.0-alpha-6-7) ...
> > Selecting previously unselected package libplexus-cipher-java.
> > Preparing to unpack .../libplexus-cipher-java_1.5-4_all.deb ...
> > Unpacking libplexus-cipher-java (1.5-4) ...
> > Selecting previously unselected package libplexus-sec-dispatcher-java.
> > Preparing to unpack .../libplexus-sec-dispatcher-java_1.3.1-6_all.deb ...
> > Unpacking libplexus-sec-dispatcher-java (1.3.1-6) ...
> > Selecting previously unselected package libcommons-httpclient-java.
> > Preparing to unpack .../libcommons-httpclient-java_3.1-10.2ubuntu0.14.04.1_all.deb ...
> > Unpacking libcommons-httpclient-java (3.1-10.2ubuntu0.14.04.1) ...
> > Selecting previously unselected package libcommons-net2-java.
> > Preparing to unpack .../libcommons-net2-java_2.2-2_all.deb ...
> > Unpacking libcommons-net2-java (2.2-2) ...
> > Selecting previously unselected package libeasymock-java.
> > Preparing to unpack .../libeasymock-java_2.5.2+ds-1_all.deb ...
> > Unpacking libeasymock-java (2.5.2+ds-1) ...
> > Selecting previously unselected package libservlet2.5-java.
> > Preparing to unpack .../libservlet2.5-java_6.0.39-1_all.deb ...
> > Unpacking libservlet2.5-java (6.0.39-1) ...
> > Selecting previously unselected package libjetty-java.
> > Preparing to unpack .../libjetty-java_6.1.26-1ubuntu1.1_all.deb ...
> > Unpacking libjetty-java (6.1.26-1ubuntu1.1) ...
> > Selecting previously unselected package libjsch-java.
> > Preparing to unpack .../libjsch-java_0.1.50-1ubuntu1_all.deb ...
> > Unpacking libjsch-java (0.1.50-1ubuntu1) ...
> > Selecting previously unselected package libjsoup-java.
> > Preparing to unpack .../libjsoup-java_1.7.3-1_all.deb ...
> > Unpacking libjsoup-java (1.7.3-1) ...
> > Selecting previously unselected package libganymed-ssh2-java.
> > Preparing to unpack .../libganymed-ssh2-java_250-2_all.deb ...
> > Unpacking libganymed-ssh2-java (250-2) ...
> > Selecting previously unselected package libnetbeans-cvsclient-java.
> > Preparing to unpack .../libnetbeans-cvsclient-java_6.5-2_all.deb ...
> > Unpacking libnetbeans-cvsclient-java (6.5-2) ...
> > Selecting previously unselected package libregexp-java.
> > Preparing to unpack .../libregexp-java_1.5-3build1_all.deb ...
> > Unpacking libregexp-java (1.5-3build1) ...
> > Selecting previously unselected package libmaven-scm-java.
> > Preparing to unpack .../libmaven-scm-java_1.3-5_all.deb ...
> > Unpacking libmaven-scm-java (1.3-5) ...
> > Selecting previously unselected package libwagon-java.
> > Preparing to unpack .../libwagon-java_1.0.0-2ubuntu2_all.deb ...
> > Unpacking libwagon-java (1.0.0-2ubuntu2) ...
> > Selecting previously unselected package libmaven2-core-java.
> > Preparing to unpack .../libmaven2-core-java_2.2.1-14_all.deb ...
> > Unpacking libmaven2-core-java (2.2.1-14) ...
> > Selecting previously unselected package libplexus-cli-java.
> > Preparing to unpack .../libplexus-cli-java_1.2-5_all.deb ...
> > Unpacking libplexus-cli-java (1.2-5) ...
> > Selecting previously unselected package libplexus-utils2-java.
> > Preparing to unpack .../libplexus-utils2-java_2.0.5-1_all.deb ...
> > Unpacking libplexus-utils2-java (2.0.5-1) ...
> > Selecting previously unselected package libqdox-java.
> > Preparing to unpack .../libqdox-java_1.12-1build1_all.deb ...
> > Unpacking libqdox-java (1.12-1build1) ...
> > Selecting previously unselected package libplexus-containers1.5-java.
> > Preparing to unpack .../libplexus-containers1.5-java_1.5.5-6_all.deb ...
> > Unpacking libplexus-containers1.5-java (1.5.5-6) ...
> > Selecting previously unselected package libaopalliance-java.
> > Preparing to unpack .../libaopalliance-java_20070526-5_all.deb ...
> > Unpacking libaopalliance-java (20070526-5) ...
> > Selecting previously unselected package libgeronimo-interceptor-3.0-spec-java.
> > Preparing to unpack .../libgeronimo-interceptor-3.0-spec-java_1.0.1-1fakesync1_all.deb ...
> > Unpacking libgeronimo-interceptor-3.0-spec-java (1.0.1-1fakesync1) ...
> > Selecting previously unselected package libcdi-api-java.
> > Preparing to unpack .../libcdi-api-java_1.0-1_all.deb ...
> > Unpacking libcdi-api-java (1.0-1) ...
> > Selecting previously unselected package libsisu-guice-java.
> > Preparing to unpack .../libsisu-guice-java_3.1.1+dfsg-1_all.deb ...
> > Unpacking libsisu-guice-java (3.1.1+dfsg-1) ...
> > Selecting previously unselected package libsisu-ioc-java.
> > Preparing to unpack .../libsisu-ioc-java_2.3.0-5_all.deb ...
> > Unpacking libsisu-ioc-java (2.3.0-5) ...
> > Selecting previously unselected package libaether-java.
> > Preparing to unpack .../libaether-java_1.13.1-2_all.deb ...
> > Unpacking libaether-java (1.13.1-2) ...
> > Selecting previously unselected package libalgorithm-diff-perl.
> > Preparing to unpack .../libalgorithm-diff-perl_1.19.02-3_all.deb ...
> > Unpacking libalgorithm-diff-perl (1.19.02-3) ...
> > Selecting previously unselected package libalgorithm-diff-xs-perl.
> > Preparing to unpack .../libalgorithm-diff-xs-perl_0.04-2build4_amd64.deb ...
> > Unpacking libalgorithm-diff-xs-perl (0.04-2build4) ...
> > Selecting previously unselected package libalgorithm-merge-perl.
> > Preparing to unpack .../libalgorithm-merge-perl_0.08-2_all.deb ...
> > Unpacking libalgorithm-merge-perl (0.08-2) ...
> > Selecting previously unselected package libcglib-java.
> > Preparing to unpack .../libcglib-java_2.2.2+dfsg-5_all.deb ...
> > Unpacking libcglib-java (2.2.2+dfsg-5) ...
> > Selecting previously unselected package libcommons-collections3-java.
> > Preparing to unpack .../libcommons-collections3-java_3.2.1-6_all.deb ...
> > Unpacking libcommons-collections3-java (3.2.1-6) ...
> > Selecting previously unselected package libcommons-beanutils-java.
> > Preparing to unpack .../libcommons-beanutils-java_1.9.1-1_all.deb ...
> > Unpacking libcommons-beanutils-java (1.9.1-1) ...
> > Selecting previously unselected package libcommons-digester-java.
> > Preparing to unpack .../libcommons-digester-java_1.8.1-4_all.deb ...
> > Unpacking libcommons-digester-java (1.8.1-4) ...
> > Selecting previously unselected package libcommons-jexl2-java.
> > Preparing to unpack .../libcommons-jexl2-java_2.1.1-2_all.deb ...
> > Unpacking libcommons-jexl2-java (2.1.1-2) ...
> > Selecting previously unselected package libcommons-jxpath-java.
> > Preparing to unpack .../libcommons-jxpath-java_1.3-6_all.deb ...
> > Unpacking libcommons-jxpath-java (1.3-6) ...
> > Selecting previously unselected package libcommons-vfs-java.
> > Preparing to unpack .../libcommons-vfs-java_2.0-3ubuntu1_all.deb ...
> > Unpacking libcommons-vfs-java (2.0-3ubuntu1) ...
> > Selecting previously unselected package libxpp2-java.
> > Preparing to unpack .../libxpp2-java_2.1.10-7build1_all.deb ...
> > Unpacking libxpp2-java (2.1.10-7build1) ...
> > Selecting previously unselected package libxpp3-java.
> > Preparing to unpack .../libxpp3-java_1.1.4c-2build1_all.deb ...
> > Unpacking libxpp3-java (1.1.4c-2build1) ...
> > Selecting previously unselected package libdom4j-java.
> > Preparing to unpack .../libdom4j-java_1.6.1+dfsg.3-2ubuntu1_all.deb ...
> > Unpacking libdom4j-java (1.6.1+dfsg.3-2ubuntu1) ...
> > Selecting previously unselected package libfile-fcntllock-perl.
> > Preparing to unpack .../libfile-fcntllock-perl_0.14-2build1_amd64.deb ...
> > Unpacking libfile-fcntllock-perl (0.14-2build1) ...
> > Selecting previously unselected package libgconf2-4:amd64.
> > Preparing to unpack .../libgconf2-4_3.2.6-0ubuntu2_amd64.deb ...
> > Unpacking libgconf2-4:amd64 (3.2.6-0ubuntu2) ...
> > Selecting previously unselected package libosgi-core-java.
> > Preparing to unpack .../libosgi-core-java_4.3.0-4_all.deb ...
> > Unpacking libosgi-core-java (4.3.0-4) ...
> > Selecting previously unselected package libosgi-foundation-ee-java.
> > Preparing to unpack .../libosgi-foundation-ee-java_4.2.0-1_all.deb ...
> > Unpacking libosgi-foundation-ee-java (4.2.0-1) ...
> > Selecting previously unselected package libosgi-compendium-java.
> > Preparing to unpack .../libosgi-compendium-java_4.3.0-1_all.deb ...
> > Unpacking libosgi-compendium-java (4.3.0-1) ...
> > Selecting previously unselected package libgeronimo-osgi-support-java.
> > Preparing to unpack .../libgeronimo-osgi-support-java_1.0-2_all.deb ...
> > Unpacking libgeronimo-osgi-support-java (1.0-2) ...
> > Selecting previously unselected package libgeronimo-jpa-2.0-spec-java.
> > Preparing to unpack .../libgeronimo-jpa-2.0-spec-java_1.1-2_all.deb ...
> > Unpacking libgeronimo-jpa-2.0-spec-java (1.1-2) ...
> > Selecting previously unselected package libgphoto2-l10n.
> > Preparing to unpack .../libgphoto2-l10n_2.5.3.1-1ubuntu2.2_all.deb ...
> > Unpacking libgphoto2-l10n (2.5.3.1-1ubuntu2.2) ...
> > Selecting previously unselected package libgtk-3-bin.
> > Preparing to unpack .../libgtk-3-bin_3.10.8-0ubuntu1.6_amd64.deb ...
> > Adding 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin'
> > Adding 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin'
> > Unpacking libgtk-3-bin (3.10.8-0ubuntu1.6) ...
> > Selecting previously unselected package libgtk2.0-bin.
> > Preparing to unpack .../libgtk2.0-bin_2.24.23-0ubuntu1.4_amd64.deb ...
> > Unpacking libgtk2.0-bin (2.24.23-0ubuntu1.4) ...
> > Selecting previously unselected package libguice-java.
> > Preparing to unpack .../libguice-java_3.0-3_all.deb ...
> > Unpacking libguice-java (3.0-3) ...
> > Selecting previously unselected package libjackrabbit-java.
> > Preparing to unpack .../libjackrabbit-java_2.3.6-1+deb8u2build0.14.04.1_all.deb ...
> > Unpacking libjackrabbit-java (2.3.6-1+deb8u2build0.14.04.1) ...
> > Selecting previously unselected package libjcommander-java.
> > Preparing to unpack .../libjcommander-java_1.32-1_all.deb ...
> > Unpacking libjcommander-java (1.32-1) ...
> > Selecting previously unselected package libltdl-dev:amd64.
> > Preparing to unpack .../libltdl-dev_2.4.2-1.7ubuntu1_amd64.deb ...
> > Unpacking libltdl-dev:amd64 (2.4.2-1.7ubuntu1) ...
> > Selecting previously unselected package libmaven-parent-java.
> > Preparing to unpack .../libmaven-parent-java_21-2_all.deb ...
> > Unpacking libmaven-parent-java (21-2) ...
> > Selecting previously unselected package librhino-java.
> > Preparing to unpack .../librhino-java_1.7R4-2_all.deb ...
> > Unpacking librhino-java (1.7R4-2) ...
> > Selecting previously unselected package libsaxon-java.
> > Preparing to unpack .../libsaxon-java_1%3a6.5.5-10_all.deb ...
> > Unpacking libsaxon-java (1:6.5.5-10) ...
> > Selecting previously unselected package libtinfo-dev:amd64.
> > Preparing to unpack .../libtinfo-dev_5.9+20140118-1ubuntu1_amd64.deb ...
> > Unpacking libtinfo-dev:amd64 (5.9+20140118-1ubuntu1) ...
> > Selecting previously unselected package libtool.
> > Preparing to unpack .../libtool_2.4.2-1.7ubuntu1_amd64.deb ...
> > Unpacking libtool (2.4.2-1.7ubuntu1) ...
> > Selecting previously unselected package libwagon2-java.
> > Preparing to unpack .../libwagon2-java_2.5-1_all.deb ...
> > Unpacking libwagon2-java (2.5-1) ...
> > Selecting previously unselected package libxom-java.
> > Preparing to unpack .../libxom-java_1.2.10-1_all.deb ...
> > Unpacking libxom-java (1.2.10-1) ...
> > Selecting previously unselected package lksctp-tools.
> > Preparing to unpack .../lksctp-tools_1.0.15+dfsg-1_amd64.deb ...
> > Unpacking lksctp-tools (1.0.15+dfsg-1) ...
> > Selecting previously unselected package llvm-3.5-runtime.
> > Preparing to unpack .../llvm-3.5-runtime_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
> > Unpacking llvm-3.5-runtime (1:3.5-4ubuntu2~trusty2) ...
> > Selecting previously unselected package llvm-3.5.
> > Preparing to unpack .../llvm-3.5_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
> > Unpacking llvm-3.5 (1:3.5-4ubuntu2~trusty2) ...
> > Selecting previously unselected package libffi-dev:amd64.
> > Preparing to unpack .../libffi-dev_3.1~rc1+r3.0.13-12ubuntu0.1_amd64.deb ...
> > Unpacking libffi-dev:amd64 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
> > Selecting previously unselected package llvm-3.5-dev.
> > Preparing to unpack .../llvm-3.5-dev_1%3a3.5-4ubuntu2~trusty2_amd64.deb ...
> > Unpacking llvm-3.5-dev (1:3.5-4ubuntu2~trusty2) ...
> > Selecting previously unselected package manpages-dev.
> > Preparing to unpack .../manpages-dev_3.54-1ubuntu1_all.deb ...
> > Unpacking manpages-dev (3.54-1ubuntu1) ...
> > Selecting previously unselected package maven.
> > Preparing to unpack .../archives/maven_3.0.5-1_all.deb ...
> > Unpacking maven (3.0.5-1) ...
> > Selecting previously unselected package policykit-1-gnome.
> > Preparing to unpack .../policykit-1-gnome_0.105-1ubuntu4_amd64.deb ...
> > Unpacking policykit-1-gnome (0.105-1ubuntu4) ...
> > Selecting previously unselected package rhino.
> > Preparing to unpack .../archives/rhino_1.7R4-2_all.deb ...
> > Unpacking rhino (1.7R4-2) ...
> > Selecting previously unselected package tcpd.
> > Preparing to unpack .../tcpd_7.6.q-25_amd64.deb ...
> > Unpacking tcpd (7.6.q-25) ...
> > Selecting previously unselected package testng.
> > Preparing to unpack .../testng_6.8.7-2_all.deb ...
> > Unpacking testng (6.8.7-2) ...
> > Selecting previously unselected package gdisk.
> > Preparing to unpack .../gdisk_0.8.8-1ubuntu0.1_amd64.deb ...
> > Unpacking gdisk (0.8.8-1ubuntu0.1) ...
> > Processing triggers for initramfs-tools (0.103ubuntu4.6) ...
> > Processing triggers for ureadahead (0.100.0-16) ...
> > Processing triggers for mime-support (3.54ubuntu1.1) ...
> > Processing triggers for udev (204-5ubuntu20.24) ...
> > Setting up libroken18-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libasn1-8-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libkrb5support0:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libk5crypto3:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libkeyutils1:amd64 (1.5.6-1) ...
> > Setting up libkrb5-3:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libgssapi-krb5-2:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libidn11:amd64 (1.28-1ubuntu2.1) ...
> > Setting up libhcrypto4-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libheimbase1-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libwind0-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libhx509-5-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libkrb5-26-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libheimntlm0-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libgssapi3-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1) ...
> > Setting up libsasl2-modules-db:amd64 (2.1.25.dfsg1-17build1) ...
> > Setting up libsasl2-2:amd64 (2.1.25.dfsg1-17build1) ...
> > Setting up libldap-2.4-2:amd64 (2.4.31-1+nmu2ubuntu8.3) ...
> > Setting up librtmp0:amd64 (2.4+20121230.gitdf6c518-1) ...
> > Setting up libcurl3-gnutls:amd64 (7.35.0-1ubuntu2.10) ...
> > Setting up libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...
> > Setting up libdbus-glib-1-2:amd64 (0.100.2-1) ...
> > Setting up libedit2:amd64 (3.1-20130712-2) ...
> > Setting up libelf1:amd64 (0.158-0ubuntu5.2) ...
> > Setting up libsystemd-daemon0:amd64 (204-5ubuntu20.24) ...
> > Setting up libapparmor1:amd64 (2.10.95-0ubuntu2.5~14.04.1) ...
> > Setting up libsystemd-login0:amd64 (204-5ubuntu20.24) ...
> > Setting up dbus (1.6.18-0ubuntu4.5) ...
> > invoke-rc.d: policy-rc.d denied execution of start.
> > Setting up systemd-shim (6-2bzr1) ...
> > Setting up libparted0debian1:amd64 (2.3-19ubuntu1.14.04.1) ...
> > Setting up libpipeline1:amd64 (1.3.0-1) ...
> > Setting up libpolkit-gobject-1-0:amd64 (0.105-4ubuntu3.14.04.1) ...
> > Setting up libusb-1.0-0:amd64 (2:1.0.17-1ubuntu2) ...
> > Setting up libxau6:amd64 (1:1.0.8-1) ...
> > Setting up libxdmcp6:amd64 (1:1.1.1-1) ...
> > Setting up libxcb1:amd64 (1.10-2ubuntu1) ...
> > Setting up libx11-data (2:1.6.2-1ubuntu2) ...
> > Setting up libx11-6:amd64 (2:1.6.2-1ubuntu2) ...
> > Setting up libxext6:amd64 (2:1.3.2-1ubuntu0.0.14.04.1) ...
> > Setting up libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.8) ...
> > Setting up libxmuu1:amd64 (2:1.1.1-1) ...
> > Setting up ntfs-3g (1:2013.1.13AR.1-2ubuntu2) ...
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > update-initramfs: deferring update (trigger activated)
> > Setting up sgml-base (1.26+nmu4ubuntu1) ...
> > Setting up liblzo2-2:amd64 (2.06-1.2ubuntu1.1) ...
> > Setting up libnettle4:amd64 (2.7.1-1ubuntu0.2) ...
> > Setting up libarchive13:amd64 (3.1.2-7ubuntu2.3) ...
> > Setting up libasan0:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libasound2-data (1.0.27.2-3ubuntu7) ...
> > Setting up libasound2:amd64 (1.0.27.2-3ubuntu7) ...
> > Setting up libasyncns0:amd64 (0.8-4ubuntu2) ...
> > Setting up libatasmart4:amd64 (0.19-3) ...
> > Setting up libatk1.0-data (2.10.0-2ubuntu2) ...
> > Setting up libatk1.0-0:amd64 (2.10.0-2ubuntu2) ...
> > Setting up libatspi2.0-0:amd64 (2.10.2.is.2.10.1-0ubuntu1) ...
> > Setting up libatk-bridge2.0-0:amd64 (2.10.2-2ubuntu1) ...
> > Setting up libgtk2.0-common (2.24.23-0ubuntu1.4) ...
> > Setting up fonts-dejavu-core (2.34-1ubuntu1) ...
> > Setting up fontconfig-config (2.11.0-0ubuntu4.2) ...
> > Setting up libfreetype6:amd64 (2.5.2-1ubuntu2.5) ...
> > Setting up libfontconfig1:amd64 (2.11.0-0ubuntu4.2) ...
> > Setting up libpixman-1-0:amd64 (0.30.2-2ubuntu1.1) ...
> > Setting up libxcb-render0:amd64 (1.10-2ubuntu1) ...
> > Setting up libxcb-shm0:amd64 (1.10-2ubuntu1) ...
> > Setting up libxrender1:amd64 (1:0.9.8-1build0.14.04.1) ...
> > Setting up libcairo2:amd64 (1.13.0~20140204-0ubuntu1.1) ...
> > Setting up libavahi-common-data:amd64 (0.6.31-4ubuntu1.1) ...
> > Setting up libavahi-common3:amd64 (0.6.31-4ubuntu1.1) ...
> > Setting up libavahi-client3:amd64 (0.6.31-4ubuntu1.1) ...
> > Setting up libcups2:amd64 (1.7.2-0ubuntu1.8) ...
> > Setting up libjpeg-turbo8:amd64 (1.3.0-0ubuntu2) ...
> > Setting up libjpeg8:amd64 (8c-2ubuntu8) ...
> > Setting up libjasper1:amd64 (1.900.1-14ubuntu3.3) ...
> > Setting up libjbig0:amd64 (2.0-2ubuntu4.1) ...
> > Setting up libtiff5:amd64 (4.0.3-7ubuntu0.6) ...
> > Setting up libgdk-pixbuf2.0-common (2.30.7-0ubuntu1.6) ...
> > Setting up libgdk-pixbuf2.0-0:amd64 (2.30.7-0ubuntu1.6) ...
> > Setting up libthai-data (0.1.20-3) ...
> > Setting up libdatrie1:amd64 (0.2.8-1) ...
> > Setting up libthai0:amd64 (0.1.20-3) ...
> > Setting up fontconfig (2.11.0-0ubuntu4.2) ...
> > Regenerating fonts cache... done.
> > Setting up libpango-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
> > Setting up libgraphite2-3:amd64 (1.3.6-1ubuntu0.14.04.1) ...
> > Setting up libharfbuzz0b:amd64 (0.9.27-1ubuntu1.1) ...
> > Setting up libpangoft2-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
> > Setting up libpangocairo-1.0-0:amd64 (1.36.3-1ubuntu1.1) ...
> > Setting up libxcomposite1:amd64 (1:0.4.4-1) ...
> > Setting up libxfixes3:amd64 (1:5.0.1-1ubuntu1.1) ...
> > Setting up libxcursor1:amd64 (1:1.1.14-1) ...
> > Setting up libxdamage1:amd64 (1:1.1.4-1ubuntu1) ...
> > Setting up libxi6:amd64 (2:1.7.1.901-1ubuntu1.1) ...
> > Setting up libxinerama1:amd64 (2:1.1.3-1) ...
> > Setting up libxrandr2:amd64 (2:1.5.0-1~trusty1) ...
> > Setting up shared-mime-info (1.2-0ubuntu3) ...
> > Setting up libgtk2.0-0:amd64 (2.24.23-0ubuntu1.4) ...
> > Setting up openssl (1.0.1f-1ubuntu2.22) ...
> > Setting up ca-certificates (20160104ubuntu0.14.04.1) ...
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > Setting up libnspr4:amd64 (2:4.12-0ubuntu0.14.04.1) ...
> > Setting up tzdata-java (2016j-0ubuntu0.14.04) ...
> > Setting up java-common (0.51) ...
> > Setting up liblcms2-2:amd64 (2.5-0ubuntu4.1) ...
> > Setting up libpcsclite1:amd64 (1.8.10-1ubuntu1.1) ...
> > Setting up libogg0:amd64 (1.3.1-1ubuntu1) ...
> > Setting up libflac8:amd64 (1.3.0-2ubuntu0.14.04.1) ...
> > Setting up libvorbis0a:amd64 (1.3.2-1.3ubuntu1) ...
> > Setting up libvorbisenc2:amd64 (1.3.2-1.3ubuntu1) ...
> > Setting up libsndfile1:amd64 (1.0.25-7ubuntu2.1) ...
> > Setting up libwrap0:amd64 (7.6.q-25) ...
> > Setting up libpulse0:amd64 (1:4.0-0ubuntu11.1) ...
> > Setting up libsctp1:amd64 (1.0.15+dfsg-1) ...
> > Setting up libgif4:amd64 (4.1.6-11) ...
> > Setting up x11-common (1:7.7+1ubuntu8.1) ...
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > invoke-rc.d: policy-rc.d denied execution of start.
> > Setting up libglapi-mesa:amd64 (10.1.3-0ubuntu0.6) ...
> > Setting up libx11-xcb1:amd64 (2:1.6.2-1ubuntu2) ...
> > Setting up libxcb-dri2-0:amd64 (1.10-2ubuntu1) ...
> > Setting up libxcb-dri3-0:amd64 (1.10-2ubuntu1) ...
> > Setting up libxcb-glx0:amd64 (1.10-2ubuntu1) ...
> > Setting up libxcb-present0:amd64 (1.10-2ubuntu1) ...
> > Setting up libxcb-sync1:amd64 (1.10-2ubuntu1) ...
> > Setting up libxshmfence1:amd64 (1.1-2) ...
> > Setting up libxxf86vm1:amd64 (1:1.1.3-1) ...
> > Setting up libgl1-mesa-glx:amd64 (10.1.3-0ubuntu0.6) ...
> > update-alternatives: using /usr/lib/x86_64-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/x86_64-linux-gnu_GL.conf (x86_64-linux-gnu_gl_conf) in auto mode
> > Setting up libatomic1:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libavahi-glib1:amd64 (0.6.31-4ubuntu1.1) ...
> > Setting up libbonobo2-common (2.32.1-0ubuntu5) ...
> > Setting up libgmp10:amd64 (2:5.1.3+dfsg-1ubuntu1) ...
> > Setting up libisl10:amd64 (0.12.2-1) ...
> > Setting up libcloog-isl4:amd64 (0.18.2-1) ...
> > Setting up libmpfr4:amd64 (3.1.2-1) ...
> > Setting up libmpc3:amd64 (1.0.1-1ubuntu1) ...
> > Setting up cpp-4.8 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up cpp (4:4.8.2-1ubuntu6) ...
> > Setting up libidl-common (0.8.14-0.2ubuntu4) ...
> > Setting up libidl0:amd64 (0.8.14-0.2ubuntu4) ...
> > Setting up liborbit-2-0:amd64 (1:2.14.19-0.3) ...
> > Setting up liborbit2:amd64 (1:2.14.19-0.3) ...
> > Setting up libbonobo2-0:amd64 (2.32.1-0ubuntu5) ...
> > Setting up libcairo-gobject2:amd64 (1.13.0~20140204-0ubuntu1.1) ...
> > Setting up libltdl7:amd64 (2.4.2-1.7ubuntu1) ...
> > Setting up libtdb1:amd64 (1.3.8-0ubuntu0.14.04.1) ...
> > Setting up libvorbisfile3:amd64 (1.3.2-1.3ubuntu1) ...
> > Setting up sound-theme-freedesktop (0.8-1) ...
> > Setting up libcanberra0:amd64 (0.30-0ubuntu3) ...
> > Setting up libllvm3.5:amd64 (1:3.5-4ubuntu2~trusty2) ...
> > Setting up libgomp1:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libitm1:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libtsan0:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libquadmath0:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libgcc-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libc-dev-bin (2.19-0ubuntu6.9) ...
> > Setting up linux-libc-dev:amd64 (3.13.0-112.159) ...
> > Setting up libc6-dev:amd64 (2.19-0ubuntu6.9) ...
> > Setting up libstdc++-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libobjc4:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libobjc-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up libclang1-3.5:amd64 (1:3.5-4ubuntu2~trusty2) ...
> > Setting up libcolord1:amd64 (1.0.6-1) ...
> > Setting up libcurl3:amd64 (7.35.0-1ubuntu2.10) ...
> > Setting up libdconf1:amd64 (0.20.0-1) ...
> > Setting up libpciaccess0:amd64 (0.13.2-1) ...
> > Setting up libdrm-intel1:amd64 (2.4.67-1ubuntu0.14.04.1) ...
> > Setting up libdrm-nouveau2:amd64 (2.4.67-1ubuntu0.14.04.1) ...
> > Setting up libdrm-radeon1:amd64 (2.4.67-1ubuntu0.14.04.1) ...
> > Setting up libexif12:amd64 (0.6.21-1ubuntu1) ...
> > Setting up libfontenc1:amd64 (1:1.1.2-1) ...
> > Setting up gconf2-common (3.2.6-0ubuntu2) ...
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > 
> > Creating config file /etc/gconf/2/path with new version
> > Setting up libgconf-2-4:amd64 (3.2.6-0ubuntu2) ...
> > Setting up libvpx1:amd64 (1.3.0-2) ...
> > Setting up libxpm4:amd64 (1:3.5.10-1ubuntu0.1) ...
> > Setting up libgd3:amd64 (2.1.0-3ubuntu0.6) ...
> > Setting up libllvm3.4:amd64 (1:3.4-1ubuntu3) ...
> > Setting up libgl1-mesa-dri:amd64 (10.1.3-0ubuntu0.6) ...
> > Setting up psmisc (22.20-1ubuntu2) ...
> > Setting up libpython2.7-minimal:amd64 (2.7.6-8ubuntu0.3) ...
> > Setting up python2.7-minimal (2.7.6-8ubuntu0.3) ...
> > mount: block device binfmt_misc is write-protected, mounting read-only
> > mount: cannot mount block device binfmt_misc read-only
> > update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
> > Linking and byte-compiling packages for runtime python2.7...
> > Setting up libpython2.7-stdlib:amd64 (2.7.6-8ubuntu0.3) ...
> > Setting up python2.7 (2.7.6-8ubuntu0.3) ...
> > Setting up python-minimal (2.7.5-5ubuntu3) ...
> > Setting up libpython-stdlib:amd64 (2.7.5-5ubuntu3) ...
> > Setting up python (2.7.5-5ubuntu3) ...
> > Setting up libgphoto2-port10:amd64 (2.5.3.1-1ubuntu2.2) ...
> > Setting up libgphoto2-6:amd64 (2.5.3.1-1ubuntu2.2) ...
> > Setting up dconf-service (0.20.0-1) ...
> > Setting up dconf-gsettings-backend:amd64 (0.20.0-1) ...
> > Setting up libgtk-3-common (3.10.8-0ubuntu1.6) ...
> > Setting up libwayland-client0:amd64 (1.4.0-1ubuntu1) ...
> > Setting up libwayland-cursor0:amd64 (1.4.0-1ubuntu1) ...
> > Setting up libxkbcommon0:amd64 (0.4.1-0ubuntu1) ...
> > Setting up libgtk-3-0:amd64 (3.10.8-0ubuntu1.6) ...
> > Setting up libgudev-1.0-0:amd64 (1:204-5ubuntu20.24) ...
> > Setting up libicu52:amd64 (52.1-3ubuntu0.4) ...
> > Setting up libieee1284-3:amd64 (0.2.11-12) ...
> > Setting up libpolkit-agent-1-0:amd64 (0.105-4ubuntu3.14.04.1) ...
> > Setting up libpolkit-backend-1-0:amd64 (0.105-4ubuntu3.14.04.1) ...
> > Setting up acl (2.2.52-1) ...
> > Setting up libsane-common (1.0.23-3ubuntu3.1) ...
> > Setting up libv4lconvert0:amd64 (1.0.1-1) ...
> > Setting up libv4l-0:amd64 (1.0.1-1) ...
> > Setting up libsane:amd64 (1.0.23-3ubuntu3.1) ...
> > Adding scanner group...
> > Setting up libsecret-common (0.16-0ubuntu1) ...
> > Setting up libsecret-1-0:amd64 (0.16-0ubuntu1) ...
> > Setting up libsigsegv2:amd64 (2.10-2) ...
> > Setting up libudisks2-0:amd64 (2.1.3-1ubuntu0.1) ...
> > Setting up libxcb-shape0:amd64 (1.10-2ubuntu1) ...
> > Setting up libxft2:amd64 (2.3.1-2) ...
> > Setting up libxv1:amd64 (2:1.0.10-1) ...
> > Setting up libxxf86dga1:amd64 (2:1.1.4-1) ...
> > Setting up libgusb2:amd64 (0.1.6-5) ...
> > Setting up libcolorhug1:amd64 (1.0.6-1) ...
> > Setting up libtxc-dxtn-s2tc0:amd64 (0~git20131104-1.1) ...
> > update-alternatives: using /usr/lib/x86_64-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode
> > Setting up libyaml-snake-java (1.12-2) ...
> > Setting up dosfstools (3.0.26-1ubuntu0.1) ...
> > Setting up groff-base (1.22.2-5) ...
> > Setting up krb5-locales (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libglib2.0-data (2.40.2-0ubuntu1) ...
> > Setting up libsasl2-modules:amd64 (2.1.25.dfsg1-17build1) ...
> > Setting up manpages (3.54-1ubuntu1) ...
> > Setting up openssh-client (1:6.6p1-2ubuntu2.8) ...
> > Setting up parted (2.3-19ubuntu1.14.04.1) ...
> > Setting up rsync (3.1.0-2ubuntu0.2) ...
> >  Removing any system startup links for /etc/init.d/rsync ...
> > update-rc.d: warning: default stop runlevel arguments (0 1 6) do not match rsync Default-Stop values (none)
> >  Adding system startup for /etc/init.d/rsync ...
> >    /etc/rc0.d/K20rsync -> ../init.d/rsync
> >    /etc/rc1.d/K20rsync -> ../init.d/rsync
> >    /etc/rc6.d/K20rsync -> ../init.d/rsync
> >    /etc/rc2.d/S20rsync -> ../init.d/rsync
> >    /etc/rc3.d/S20rsync -> ../init.d/rsync
> >    /etc/rc4.d/S20rsync -> ../init.d/rsync
> >    /etc/rc5.d/S20rsync -> ../init.d/rsync
> > invoke-rc.d: policy-rc.d denied execution of restart.
> > Setting up xauth (1:1.0.7-1ubuntu1) ...
> > Setting up xml-core (0.13+nmu2) ...
> > Setting up libxml-commons-resolver1.1-java (1.2-7build1) ...
> > Setting up libxml-commons-external-java (1.4.01-2build1) ...
> > Setting up libxerces2-java (2.11.0-7) ...
> > Setting up libaspectj-java (1.6.12+dfsg-3) ...
> > Setting up m4 (1.4.17-2ubuntu1) ...
> > Setting up autoconf (2.69-6) ...
> > Setting up autotools-dev (20130810.1) ...
> > Setting up automake (1:1.14.1-2ubuntu1) ...
> > update-alternatives: using /usr/bin/automake-1.14 to provide /usr/bin/automake (automake) in auto mode
> > Setting up binfmt-support (2.1.4-1) ...
> > mount: block device binfmt_misc is write-protected, mounting read-only
> > mount: cannot mount block device binfmt_misc read-only
> > update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
> > mount: block device binfmt_misc is write-protected, mounting read-only
> > mount: cannot mount block device binfmt_misc read-only
> > update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
> > mount: block device binfmt_misc is write-protected, mounting read-only
> > mount: cannot mount block device binfmt_misc read-only
> > update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
> > invoke-rc.d: policy-rc.d denied execution of start.
> > Setting up binutils (2.24-5ubuntu14.1) ...
> > Setting up libjline-java (1.0-2) ...
> > Setting up libbsh-java (2.0b4-15ubuntu0.14.04.1) ...
> > Setting up gcc-4.8 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up gcc (4:4.8.2-1ubuntu6) ...
> > Setting up g++-4.8 (4.8.4-2ubuntu1~14.04.3) ...
> > Setting up g++ (4:4.8.2-1ubuntu6) ...
> > update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
> > Setting up make (3.81-8.2ubuntu3) ...
> > Setting up libtimedate-perl (2.3000-1) ...
> > Setting up libdpkg-perl (1.17.5ubuntu5.7) ...
> > Setting up xz-utils (5.1.1alpha+20120614-2ubuntu2) ...
> > update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
> > Setting up patch (2.7.1-4ubuntu2.3) ...
> > Setting up dpkg-dev (1.17.5ubuntu5.7) ...
> > Setting up build-essential (11.6ubuntu6) ...
> > Setting up libclang-common-3.5-dev (1:3.5-4ubuntu2~trusty2) ...
> > Setting up clang-3.5 (1:3.5-4ubuntu2~trusty2) ...
> > Setting up cmake-data (2.8.12.2-0ubuntu3) ...
> > Setting up cmake (2.8.12.2-0ubuntu3) ...
> > Setting up desktop-file-utils (0.22-1ubuntu1) ...
> > Setting up libfakeroot:amd64 (1.20-3ubuntu2) ...
> > Setting up fakeroot (1.20-3ubuntu2) ...
> > update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
> > Setting up fonts-dejavu-extra (2.34-1ubuntu1) ...
> > Setting up libjaxp1.3-java (1.3.05-2ubuntu3) ...
> > Setting up libxalan2-java (2.7.1-9) ...
> > Setting up libapache-pom-java (10-2build1) ...
> > Setting up libbsf-java (1:2.4.0-5build1) ...
> > Setting up libavalon-framework-java (4.2.0-9) ...
> > Setting up libcommons-io-java (2.4-2) ...
> > Setting up libcommons-parent-java (22-2build1) ...
> > Setting up libcommons-logging-java (1.1.3-1) ...
> > Setting up unzip (6.0-9ubuntu1.5) ...
> > Setting up java-wrappers (0.1.27) ...
> > Setting up libxmlgraphics-commons-java (1.5-4ubuntu1) ...
> > Setting up liberror-perl (0.17-1.1) ...
> > Setting up git-man (1:1.9.1-1ubuntu0.3) ...
> > Setting up git (1:1.9.1-1ubuntu0.3) ...
> > Setting up gvfs-common (1.20.3-0ubuntu1.2) ...
> > Setting up gvfs-libs:amd64 (1.20.3-0ubuntu1.2) ...
> > Setting up hicolor-icon-theme (0.13-1) ...
> > Setting up junit (3.8.2-8build1) ...
> > Setting up libhamcrest-java (1.3-4) ...
> > Setting up libnetty-java (1:3.2.6.Final-2) ...
> > Setting up libslf4j-java (1.7.5-2) ...
> > Setting up libasync-http-client-java (1.6.5-2) ...
> > Setting up libplexus-classworlds2-java (2.5.1-2) ...
> > Setting up libasm3-java (3.3.2-2) ...
> > Setting up libcommons-lang-java (2.6-3ubuntu2) ...
> > Setting up libcommons-cli-java (1.2-3ubuntu1) ...
> > Setting up libatinject-jsr330-api-java (1.0+ds1-1) ...
> > Setting up libjsr305-java (0.1~+svn49-4) ...
> > Setting up libguava-java (15.0-2ubuntu1) ...
> > Setting up libjaxen-java (1.1.6-1ubuntu1) ...
> > Setting up libjdom1-java (1.1.3-1) ...
> > Setting up libclassworlds-java (1.1-final-5) ...
> > Setting up libservlet3.0-java (7.0.52-1ubuntu0.10) ...
> > Setting up libcommons-configuration-java (1.10-1) ...
> > Setting up libcommons-codec-java (1.9-1) ...
> > Setting up libhttpcore-java (4.3.2-2) ...
> > Setting up libhttpclient-java (4.3.3-1) ...
> > Setting up libitext1-java (1.4-5) ...
> > Setting up liblog4j1.2-java (1.2.17-4ubuntu3) ...
> > Setting up libplexus-interpolation-java (1.19-1) ...
> > Setting up libplexus-utils-java (1:1.5.15-4) ...
> > Setting up libplexus-container-default-java (1.0-alpha-9-stable-1-7) ...
> > Setting up libplexus-classworlds-java (1.5.0-5) ...
> > Setting up libxbean-java (3.7-5) ...
> > Setting up libplexus-containers-java (1.0~beta3.0.7-7) ...
> > Setting up libplexus-i18n-java (1.0-beta-10-3) ...
> > Setting up libplexus-build-api-java (0.0.4-5) ...
> > Setting up libmodello-java (1.1-3) ...
> > Setting up libplexus-ant-factory-java (1.0~alpha2.1-3) ...
> > Setting up libplexus-io-java (1.0~alpha5-2) ...
> > Setting up libplexus-archiver-java (1.2-1) ...
> > Setting up libplexus-interactivity-api-java (1.0-alpha-6-7) ...
> > Setting up libplexus-cipher-java (1.5-4) ...
> > Setting up libplexus-sec-dispatcher-java (1.3.1-6) ...
> > Setting up libcommons-httpclient-java (3.1-10.2ubuntu0.14.04.1) ...
> > Setting up libcommons-net2-java (2.2-2) ...
> > Setting up libeasymock-java (2.5.2+ds-1) ...
> > Setting up libservlet2.5-java (6.0.39-1) ...
> > Setting up libjetty-java (6.1.26-1ubuntu1.1) ...
> > Setting up libjsch-java (0.1.50-1ubuntu1) ...
> > Setting up libjsoup-java (1.7.3-1) ...
> > Setting up libganymed-ssh2-java (250-2) ...
> > Setting up libnetbeans-cvsclient-java (6.5-2) ...
> > Setting up libregexp-java (1.5-3build1) ...
> > Setting up libplexus-cli-java (1.2-5) ...
> > Setting up libplexus-utils2-java (2.0.5-1) ...
> > Setting up libqdox-java (1.12-1build1) ...
> > Setting up libaopalliance-java (20070526-5) ...
> > Setting up libsisu-guice-java (3.1.1+dfsg-1) ...
> > Setting up libalgorithm-diff-perl (1.19.02-3) ...
> > Setting up libalgorithm-diff-xs-perl (0.04-2build4) ...
> > Setting up libalgorithm-merge-perl (0.08-2) ...
> > Setting up libcglib-java (2.2.2+dfsg-5) ...
> > Setting up libcommons-collections3-java (3.2.1-6) ...
> > Setting up libcommons-beanutils-java (1.9.1-1) ...
> > Setting up libcommons-digester-java (1.8.1-4) ...
> > Setting up libcommons-jexl2-java (2.1.1-2) ...
> > Setting up libcommons-jxpath-java (1.3-6) ...
> > Setting up libcommons-vfs-java (2.0-3ubuntu1) ...
> > Setting up libxpp2-java (2.1.10-7build1) ...
> > Setting up libxpp3-java (1.1.4c-2build1) ...
> > Setting up libdom4j-java (1.6.1+dfsg.3-2ubuntu1) ...
> > Setting up libfile-fcntllock-perl (0.14-2build1) ...
> > Setting up libosgi-core-java (4.3.0-4) ...
> > Setting up libosgi-foundation-ee-java (4.2.0-1) ...
> > Setting up libgphoto2-l10n (2.5.3.1-1ubuntu2.2) ...
> > Setting up libgtk-3-bin (3.10.8-0ubuntu1.6) ...
> > Setting up libgtk2.0-bin (2.24.23-0ubuntu1.4) ...
> > Setting up libguice-java (3.0-3) ...
> > Setting up libjackrabbit-java (2.3.6-1+deb8u2build0.14.04.1) ...
> > Setting up libjcommander-java (1.32-1) ...
> > Setting up libltdl-dev:amd64 (2.4.2-1.7ubuntu1) ...
> > Setting up libmaven-parent-java (21-2) ...
> > Setting up librhino-java (1.7R4-2) ...
> > Setting up libsaxon-java (1:6.5.5-10) ...
> > Setting up libtinfo-dev:amd64 (5.9+20140118-1ubuntu1) ...
> > Setting up libtool (2.4.2-1.7ubuntu1) ...
> > Setting up libxom-java (1.2.10-1) ...
> > Setting up lksctp-tools (1.0.15+dfsg-1) ...
> > Setting up libffi-dev:amd64 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
> > Setting up manpages-dev (3.54-1ubuntu1) ...
> > Setting up tcpd (7.6.q-25) ...
> > Setting up gdisk (0.8.8-1ubuntu0.1) ...
> > Processing triggers for ureadahead (0.100.0-16) ...
> > Setting up libxtst6:amd64 (2:1.2.2-1) ...
> > Setting up dbus-x11 (1.6.18-0ubuntu4.5) ...
> > Setting up libice6:amd64 (2:1.0.8-2) ...
> > Setting up libsm6:amd64 (2:1.2.1-2) ...
> > Setting up libxt6:amd64 (1:1.1.4-1) ...
> > Setting up libxmu6:amd64 (2:1.1.1-1) ...
> > Setting up libxaw7:amd64 (2:1.0.12-1) ...
> > Setting up at-spi2-core (2.10.2.is.2.10.1-0ubuntu1) ...
> > Setting up x11-utils (7.7+1) ...
> > Setting up udisks2 (2.1.3-1ubuntu0.1) ...
> > Setting up gvfs-daemons (1.20.3-0ubuntu1.2) ...
> > Setting up gvfs:amd64 (1.20.3-0ubuntu1.2) ...
> > Setting up llvm-3.5-runtime (1:3.5-4ubuntu2~trusty2) ...
> > mount: block device binfmt_misc is write-protected, mounting read-only
> > mount: cannot mount block device binfmt_misc read-only
> > update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
> > Setting up llvm-3.5 (1:3.5-4ubuntu2~trusty2) ...
> > Setting up llvm-3.5-dev (1:3.5-4ubuntu2~trusty2) ...
> > Setting up systemd-services (204-5ubuntu20.24) ...
> > Setting up libpam-systemd:amd64 (204-5ubuntu20.24) ...
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > invoke-rc.d: unknown initscript, /etc/init.d/systemd-logind not found.
> > invoke-rc.d: policy-rc.d denied execution of start.
> > Processing triggers for ureadahead (0.100.0-16) ...
> > Setting up policykit-1 (0.105-4ubuntu3.14.04.1) ...
> > Setting up colord (1.0.6-1) ...
> > Setting up policykit-1-gnome (0.105-1ubuntu4) ...
> > Setting up default-jre-headless (2:1.7-51) ...
> > Setting up default-jre (2:1.7-51) ...
> > Setting up gconf-service (3.2.6-0ubuntu2) ...
> > Setting up libgnome2-bin (2.32.1-4ubuntu1) ...
> > Setting up ant (1.9.3-2build1) ...
> > Setting up ant-optional (1.9.3-2build1) ...
> > Setting up aspectj (1.6.12+dfsg-3) ...
> > Setting up bsh (2.0b4-15ubuntu0.14.04.1) ...
> > Setting up libbatik-java (1.7.ubuntu-8ubuntu2.14.04.1) ...
> > Setting up libfop-java (1:1.1.dfsg-2ubuntu1) ...
> > Setting up fop (1:1.1.dfsg-2ubuntu1) ...
> > Setting up junit4 (4.11-2) ...
> > Setting up libdoxia-java (1.1.4-1ubuntu4) ...
> > Setting up libplexus-bsh-factory-java (1.0~alpha7-3) ...
> > Setting up libmaven-scm-java (1.3-5) ...
> > Setting up libwagon-java (1.0.0-2ubuntu2) ...
> > Setting up libgeronimo-interceptor-3.0-spec-java (1.0.1-1fakesync1) ...
> > Setting up libcdi-api-java (1.0-1) ...
> > Setting up libgconf2-4:amd64 (3.2.6-0ubuntu2) ...
> > Setting up libosgi-compendium-java (4.3.0-1) ...
> > Setting up libgeronimo-osgi-support-java (1.0-2) ...
> > Setting up libwagon2-java (2.5-1) ...
> > Setting up rhino (1.7R4-2) ...
> > update-alternatives: using /usr/bin/rhino to provide /usr/bin/js (js) in auto mode
> > Setting up testng (6.8.7-2) ...
> > Setting up libnss3-nssdb (2:3.26.2-0ubuntu0.14.04.3) ...
> > Setting up libnss3:amd64 (2:3.26.2-0ubuntu0.14.04.3) ...
> > Setting up ca-certificates-java (20130815ubuntu1) ...
> > done.
> > Setting up openjdk-7-jre-headless:amd64 (7u121-2.6.8-1ubuntu0.14.04.3) ...
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/java to provide /usr/bin/java (java) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/keytool to provide /usr/bin/keytool (keytool) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/pack200 to provide /usr/bin/pack200 (pack200) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/rmid to provide /usr/bin/rmid (rmid) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/rmiregistry to provide /usr/bin/rmiregistry (rmiregistry) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/unpack200 to provide /usr/bin/unpack200 (unpack200) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/orbd to provide /usr/bin/orbd (orbd) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/servertool to provide /usr/bin/servertool (servertool) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/tnameserv to provide /usr/bin/tnameserv (tnameserv) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/lib/jexec to provide /usr/bin/jexec (jexec) in auto mode
> > mount: block device binfmt_misc is write-protected, mounting read-only
> > mount: cannot mount block device binfmt_misc read-only
> > update-binfmts: warning: Couldn't mount the binfmt_misc filesystem on /proc/sys/fs/binfmt_misc.
> > Setting up libatk-wrapper-java (0.30.4-4) ...
> > Setting up libatk-wrapper-java-jni:amd64 (0.30.4-4) ...
> > Setting up openjdk-7-jre:amd64 (7u121-2.6.8-1ubuntu0.14.04.3) ...
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/jre/bin/policytool to provide /usr/bin/policytool (policytool) in auto mode
> > Setting up gconf-service-backend (3.2.6-0ubuntu2) ...
> > Setting up gconf2 (3.2.6-0ubuntu2) ...
> > update-alternatives: using /usr/bin/gconftool-2 to provide /usr/bin/gconftool (gconftool) in auto mode
> > 
> > (gconftool-2:6773): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
> > Unable to autolaunch a dbus-daemon without a $DISPLAY for X11
> > Setting up libgnomevfs2-common (1:2.24.4-1ubuntu6) ...
> > Setting up libgnomevfs2-0:amd64 (1:2.24.4-1ubuntu6) ...
> > Setting up libgnome2-common (2.32.1-4ubuntu1) ...
> > Setting up libgnome2-0:amd64 (2.32.1-4ubuntu1) ...
> > Setting up libmaven2-core-java (2.2.1-14) ...
> > Setting up libplexus-containers1.5-java (1.5.5-6) ...
> > Setting up libsisu-ioc-java (2.3.0-5) ...
> > Setting up libaether-java (1.13.1-2) ...
> > Setting up libgeronimo-jpa-2.0-spec-java (1.1-2) ...
> > Setting up maven (3.0.5-1) ...
> > update-alternatives: using /usr/share/maven/bin/mvn to provide /usr/bin/mvn (mvn) in auto mode
> > Processing triggers for libc-bin (2.19-0ubuntu6.9) ...
> > Processing triggers for initramfs-tools (0.103ubuntu4.6) ...
> > Processing triggers for ca-certificates (20160104ubuntu0.14.04.1) ...
> > Updating certificates in /etc/ssl/certs... 173 added, 0 removed; done.
> > Running hooks in /etc/ca-certificates/update.d....
> > Adding debian:ACCVRAIZ1.pem
> > Adding debian:ACEDICOM_Root.pem
> > Adding debian:AC_Raíz_Certicámara_S.A..pem
> > Adding debian:Actalis_Authentication_Root_CA.pem
> > Adding debian:AddTrust_External_Root.pem
> > Adding debian:AddTrust_Low-Value_Services_Root.pem
> > Adding debian:AddTrust_Public_Services_Root.pem
> > Adding debian:AddTrust_Qualified_Certificates_Root.pem
> > Adding debian:AffirmTrust_Commercial.pem
> > Adding debian:AffirmTrust_Networking.pem
> > Adding debian:AffirmTrust_Premium.pem
> > Adding debian:AffirmTrust_Premium_ECC.pem
> > Adding debian:ApplicationCA_-_Japanese_Government.pem
> > Adding debian:Atos_TrustedRoot_2011.pem
> > Adding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem
> > Adding debian:Baltimore_CyberTrust_Root.pem
> > Adding debian:Buypass_Class_2_CA_1.pem
> > Adding debian:Buypass_Class_2_Root_CA.pem
> > Adding debian:Buypass_Class_3_Root_CA.pem
> > Adding debian:CA_Disig.pem
> > Adding debian:CA_Disig_Root_R1.pem
> > Adding debian:CA_Disig_Root_R2.pem
> > Adding debian:CA_WoSign_ECC_Root.pem
> > Adding debian:CFCA_EV_ROOT.pem
> > Adding debian:CNNIC_ROOT.pem
> > Adding debian:COMODO_Certification_Authority.pem
> > Adding debian:COMODO_ECC_Certification_Authority.pem
> > Adding debian:COMODO_RSA_Certification_Authority.pem
> > Adding debian:Camerfirma_Chambers_of_Commerce_Root.pem
> > Adding debian:Camerfirma_Global_Chambersign_Root.pem
> > Adding debian:Certification_Authority_of_WoSign_G2.pem
> > Adding debian:Certigna.pem
> > Adding debian:Certinomis_-_Autorité_Racine.pem
> > Adding debian:Certinomis_-_Root_CA.pem
> > Adding debian:Certplus_Class_2_Primary_CA.pem
> > Adding debian:Certum_Root_CA.pem
> > Adding debian:Certum_Trusted_Network_CA.pem
> > Adding debian:Chambers_of_Commerce_Root_-_2008.pem
> > Adding debian:China_Internet_Network_Information_Center_EV_Certificates_Root.pem
> > Adding debian:ComSign_CA.pem
> > Adding debian:Comodo_AAA_Services_root.pem
> > Adding debian:Comodo_Secure_Services_root.pem
> > Adding debian:Comodo_Trusted_Services_root.pem
> > Adding debian:Cybertrust_Global_Root.pem
> > Adding debian:D-TRUST_Root_Class_3_CA_2_2009.pem
> > Adding debian:D-TRUST_Root_Class_3_CA_2_EV_2009.pem
> > Adding debian:DST_ACES_CA_X6.pem
> > Adding debian:DST_Root_CA_X3.pem
> > Adding debian:Deutsche_Telekom_Root_CA_2.pem
> > Adding debian:DigiCert_Assured_ID_Root_CA.pem
> > Adding debian:DigiCert_Assured_ID_Root_G2.pem
> > Adding debian:DigiCert_Assured_ID_Root_G3.pem
> > Adding debian:DigiCert_Global_Root_CA.pem
> > Adding debian:DigiCert_Global_Root_G2.pem
> > Adding debian:DigiCert_Global_Root_G3.pem
> > Adding debian:DigiCert_High_Assurance_EV_Root_CA.pem
> > Adding debian:DigiCert_Trusted_Root_G4.pem
> > Adding debian:E-Tugra_Certification_Authority.pem
> > Adding debian:EBG_Elektronik_Sertifika_Hizmet_Sa?lay?c?s?.pem
> > Adding debian:EC-ACC.pem
> > Adding debian:EE_Certification_Centre_Root_CA.pem
> > Adding debian:Entrust.net_Premium_2048_Secure_Server_CA.pem
> > Adding debian:Entrust_Root_Certification_Authority.pem
> > Adding debian:Entrust_Root_Certification_Authority_-_EC1.pem
> > Adding debian:Entrust_Root_Certification_Authority_-_G2.pem
> > Adding debian:Equifax_Secure_CA.pem
> > Adding debian:Equifax_Secure_Global_eBusiness_CA.pem
> > Adding debian:Equifax_Secure_eBusiness_CA_1.pem
> > Adding debian:GeoTrust_Global_CA.pem
> > Adding debian:GeoTrust_Global_CA_2.pem
> > Adding debian:GeoTrust_Primary_Certification_Authority.pem
> > Adding debian:GeoTrust_Primary_Certification_Authority_-_G2.pem
> > Adding debian:GeoTrust_Primary_Certification_Authority_-_G3.pem
> > Adding debian:GeoTrust_Universal_CA.pem
> > Adding debian:GeoTrust_Universal_CA_2.pem
> > Adding debian:GlobalSign_ECC_Root_CA_-_R4.pem
> > Adding debian:GlobalSign_ECC_Root_CA_-_R5.pem
> > Adding debian:GlobalSign_Root_CA.pem
> > Adding debian:GlobalSign_Root_CA_-_R2.pem
> > Adding debian:GlobalSign_Root_CA_-_R3.pem
> > Adding debian:Global_Chambersign_Root_-_2008.pem
> > Adding debian:Go_Daddy_Class_2_CA.pem
> > Adding debian:Go_Daddy_Root_Certificate_Authority_-_G2.pem
> > Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem
> > Adding debian:Hongkong_Post_Root_CA_1.pem
> > Adding debian:IGC_A.pem
> > Adding debian:IdenTrust_Commercial_Root_CA_1.pem
> > Adding debian:IdenTrust_Public_Sector_Root_CA_1.pem
> > Adding debian:Izenpe.com.pem
> > Adding debian:Juur-SK.pem
> > Adding debian:Microsec_e-Szigno_Root_CA.pem
> > Adding debian:Microsec_e-Szigno_Root_CA_2009.pem
> > Adding debian:NetLock_Arany_=Class_Gold=_F?tanúsítvány.pem
> > Adding debian:NetLock_Business_=Class_B=_Root.pem
> > Adding debian:NetLock_Express_=Class_C=_Root.pem
> > Adding debian:NetLock_Notary_=Class_A=_Root.pem
> > Adding debian:NetLock_Qualified_=Class_QA=_Root.pem
> > Adding debian:Network_Solutions_Certificate_Authority.pem
> > Adding debian:OISTE_WISeKey_Global_Root_GA_CA.pem
> > Adding debian:OISTE_WISeKey_Global_Root_GB_CA.pem
> > Adding debian:PSCProcert.pem
> > Adding debian:QuoVadis_Root_CA.pem
> > Adding debian:QuoVadis_Root_CA_1_G3.pem
> > Adding debian:QuoVadis_Root_CA_2.pem
> > Adding debian:QuoVadis_Root_CA_2_G3.pem
> > Adding debian:QuoVadis_Root_CA_3.pem
> > Adding debian:QuoVadis_Root_CA_3_G3.pem
> > Adding debian:RSA_Security_2048_v3.pem
> > Adding debian:Root_CA_Generalitat_Valenciana.pem
> > Adding debian:S-TRUST_Authentication_and_Encryption_Root_CA_2005_PN.pem
> > Adding debian:S-TRUST_Universal_Root_CA.pem
> > Adding debian:SecureSign_RootCA11.pem
> > Adding debian:SecureTrust_CA.pem
> > Adding debian:Secure_Global_CA.pem
> > Adding debian:Security_Communication_EV_RootCA1.pem
> > Adding debian:Security_Communication_RootCA2.pem
> > Adding debian:Security_Communication_Root_CA.pem
> > Adding debian:Sonera_Class_1_Root_CA.pem
> > Adding debian:Sonera_Class_2_Root_CA.pem
> > Adding debian:Staat_der_Nederlanden_EV_Root_CA.pem
> > Adding debian:Staat_der_Nederlanden_Root_CA.pem
> > Adding debian:Staat_der_Nederlanden_Root_CA_-_G2.pem
> > Adding debian:Staat_der_Nederlanden_Root_CA_-_G3.pem
> > Adding debian:Starfield_Class_2_CA.pem
> > Adding debian:Starfield_Root_Certificate_Authority_-_G2.pem
> > Adding debian:Starfield_Services_Root_Certificate_Authority_-_G2.pem
> > Adding debian:StartCom_Certification_Authority.pem
> > Adding debian:StartCom_Certification_Authority_2.pem
> > Adding debian:StartCom_Certification_Authority_G2.pem
> > Adding debian:SwissSign_Gold_CA_-_G2.pem
> > Adding debian:SwissSign_Platinum_CA_-_G2.pem
> > Adding debian:SwissSign_Silver_CA_-_G2.pem
> > Adding debian:Swisscom_Root_CA_1.pem
> > Adding debian:Swisscom_Root_CA_2.pem
> > Adding debian:Swisscom_Root_EV_CA_2.pem
> > Adding debian:T-TeleSec_GlobalRoot_Class_2.pem
> > Adding debian:T-TeleSec_GlobalRoot_Class_3.pem
> > Adding debian:TC_TrustCenter_Class_3_CA_II.pem
> > Adding debian:TURKTRUST_Certificate_Services_Provider_Root_2007.pem
> > Adding debian:TWCA_Global_Root_CA.pem
> > Adding debian:TWCA_Root_Certification_Authority.pem
> > Adding debian:Taiwan_GRCA.pem
> > Adding debian:TeliaSonera_Root_CA_v1.pem
> > Adding debian:Trustis_FPS_Root_CA.pem
> > Adding debian:TÜB?TAK_UEKAE_Kök_Sertifika_Hizmet_Sa?lay?c?s?_-_Sürüm_3.pem
> > Adding debian:TÜRKTRUST_Elektronik_Sertifika_Hizmet_Sa?lay?c?s?_H5.pem
> > Adding debian:TÜRKTRUST_Elektronik_Sertifika_Hizmet_Sa?lay?c?s?_H6.pem
> > Adding debian:USERTrust_ECC_Certification_Authority.pem
> > Adding debian:USERTrust_RSA_Certification_Authority.pem
> > Adding debian:UTN_USERFirst_Email_Root_CA.pem
> > Adding debian:UTN_USERFirst_Hardware_Root_CA.pem
> > Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G4.pem
> > Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem
> > Adding debian:VeriSign_Universal_Root_Certification_Authority.pem
> > Adding debian:Verisign_Class_1_Public_Primary_Certification_Authority.pem
> > Adding debian:Verisign_Class_1_Public_Primary_Certification_Authority_-_G2.pem
> > Adding debian:Verisign_Class_1_Public_Primary_Certification_Authority_-_G3.pem
> > Adding debian:Verisign_Class_2_Public_Primary_Certification_Authority_-_G2.pem
> > Adding debian:Verisign_Class_2_Public_Primary_Certification_Authority_-_G3.pem
> > Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority.pem
> > Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G2.pem
> > Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem
> > Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_2.pem
> > Adding debian:Visa_eCommerce_Root.pem
> > Adding debian:WellsSecure_Public_Root_Certificate_Authority.pem
> > Adding debian:WoSign.pem
> > Adding debian:WoSign_China.pem
> > Adding debian:XRamp_Global_CA_Root.pem
> > Adding debian:certSIGN_ROOT_CA.pem
> > Adding debian:ePKI_Root_Certification_Authority.pem
> > Adding debian:thawte_Primary_Root_CA.pem
> > Adding debian:thawte_Primary_Root_CA_-_G2.pem
> > Adding debian:thawte_Primary_Root_CA_-_G3.pem
> > done.
> > done.
> > Processing triggers for sgml-base (1.26+nmu4ubuntu1) ...
> >  ---> 9b07cdfe2c4d
> > Removing intermediate container cffe6ef28510
> > Step 5/17 : RUN apt-get -y install openjdk-7-jdk python-dev libcurl4-nss-dev libsasl2-dev libapr1-dev libsvn-dev libevent-dev libev-dev
> >  ---> Running in 95547e5cf5ab
> > Reading package lists...
> > Building dependency tree...
> > Reading state information...
> > The following extra packages will be installed:
> >   comerr-dev krb5-multidev libapr1 libaprutil1 libaprutil1-dev libcurl3-nss
> >   libev4 libevent-2.0-5 libevent-core-2.0-5 libevent-extra-2.0-5
> >   libevent-openssl-2.0-5 libevent-pthreads-2.0-5 libexpat1-dev libgcrypt11-dev
> >   libgnutls-dev libgnutlsxx27 libgpg-error-dev libgssrpc4 libice-dev
> >   libidn11-dev libkadm5clnt-mit9 libkadm5srv-mit9 libkdb5-7 libkrb5-dev
> >   libldap2-dev libmysqlclient-dev libmysqlclient18 libnspr4-dev libnss3-dev
> >   libp11-kit-dev libpcre3-dev libpcrecpp0 libpq-dev libpq5
> >   libpthread-stubs0-dev libpython-dev libpython2.7 libpython2.7-dev
> >   librtmp-dev libsctp-dev libserf-1-1 libsm-dev libsqlite3-dev libssl-dev
> >   libssl-doc libsvn1 libtasn1-6-dev libx11-dev libx11-doc libxau-dev
> >   libxcb1-dev libxdmcp-dev libxt-dev mysql-common pkg-config python2.7-dev
> >   uuid-dev x11proto-core-dev x11proto-input-dev x11proto-kb-dev
> >   xorg-sgml-doctools xtrans-dev zlib1g-dev
> > Suggested packages:
> >   doc-base krb5-doc libcurl4-doc libcurl3-dbg libgcrypt11-doc gnutls26-doc
> >   gnutls-bin krb5-user libice-doc postgresql-doc-9.3 libsm-doc sqlite3-doc
> >   libsvn-doc libserf-dev libxcb-doc libxt-doc openjdk-7-demo openjdk-7-source
> >   visualvm
> > The following NEW packages will be installed:
> >   comerr-dev krb5-multidev libapr1 libapr1-dev libaprutil1 libaprutil1-dev
> >   libcurl3-nss libcurl4-nss-dev libev-dev libev4 libevent-2.0-5
> >   libevent-core-2.0-5 libevent-dev libevent-extra-2.0-5 libevent-openssl-2.0-5
> >   libevent-pthreads-2.0-5 libexpat1-dev libgcrypt11-dev libgnutls-dev
> >   libgnutlsxx27 libgpg-error-dev libgssrpc4 libice-dev libidn11-dev
> >   libkadm5clnt-mit9 libkadm5srv-mit9 libkdb5-7 libkrb5-dev libldap2-dev
> >   libmysqlclient-dev libmysqlclient18 libnspr4-dev libnss3-dev libp11-kit-dev
> >   libpcre3-dev libpcrecpp0 libpq-dev libpq5 libpthread-stubs0-dev
> >   libpython-dev libpython2.7 libpython2.7-dev librtmp-dev libsasl2-dev
> >   libsctp-dev libserf-1-1 libsm-dev libsqlite3-dev libssl-dev libssl-doc
> >   libsvn-dev libsvn1 libtasn1-6-dev libx11-dev libx11-doc libxau-dev
> >   libxcb1-dev libxdmcp-dev libxt-dev mysql-common openjdk-7-jdk pkg-config
> >   python-dev python2.7-dev uuid-dev x11proto-core-dev x11proto-input-dev
> >   x11proto-kb-dev xorg-sgml-doctools xtrans-dev zlib1g-dev
> > 0 upgraded, 71 newly installed, 0 to remove and 0 not upgraded.
> > Need to get 55.6 MB of archives.
> > After this operation, 140 MB of additional disk space will be used.
> > Get:1 http://archive.ubuntu.com/ubuntu/ trusty/main libapr1 amd64 1.5.0-1 [85.1 kB]
> > Get:2 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1 amd64 1.5.3-1 [76.4 kB]
> > Get:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl3-nss amd64 7.35.0-1ubuntu2.10 [176 kB]
> > Get:4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.1 [126 kB]
> > Get:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-core-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.1 [78.3 kB]
> > Get:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-extra-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.1 [57.8 kB]
> > Get:7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-openssl-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.1 [12.6 kB]
> > Get:8 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-pthreads-2.0-5 amd64 2.0.21-stable-1ubuntu1.14.04.1 [6126 B]
> > Get:9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgssrpc4 amd64 1.12+dfsg-2ubuntu5.3 [53.1 kB]
> > Get:10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkadm5clnt-mit9 amd64 1.12+dfsg-2ubuntu5.3 [36.1 kB]
> > Get:11 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkdb5-7 amd64 1.12+dfsg-2ubuntu5.3 [36.2 kB]
> > Get:12 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkadm5srv-mit9 amd64 1.12+dfsg-2ubuntu5.3 [50.3 kB]
> > Get:13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-common all 5.5.54-0ubuntu0.14.04.1 [13.0 kB]
> > Get:14 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient18 amd64 5.5.54-0ubuntu0.14.04.1 [597 kB]
> > Get:15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpcrecpp0 amd64 1:8.31-2ubuntu2.3 [14.5 kB]
> > Get:16 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpython2.7 amd64 2.7.6-8ubuntu0.3 [1039 kB]
> > Get:17 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libexpat1-dev amd64 2.1.0-4ubuntu1.3 [115 kB]
> > Get:18 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpython2.7-dev amd64 2.7.6-8ubuntu0.3 [22.0 MB]
> > Get:19 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libserf-1-1 amd64 1.3.3-1ubuntu0.1 [42.2 kB]
> > Get:20 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsvn1 amd64 1.8.8-1ubuntu3.2 [916 kB]
> > Get:21 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgnutlsxx27 amd64 2.12.23-12ubuntu2.6 [17.2 kB]
> > Get:22 http://archive.ubuntu.com/ubuntu/ trusty-updates/main comerr-dev amd64 2.1-1.42.9-3ubuntu1.3 [38.3 kB]
> > Get:23 http://archive.ubuntu.com/ubuntu/ trusty-updates/main krb5-multidev amd64 1.12+dfsg-2ubuntu5.3 [111 kB]
> > Get:24 http://archive.ubuntu.com/ubuntu/ trusty-updates/main uuid-dev amd64 2.20.1-5.1ubuntu20.9 [23.7 kB]
> > Get:25 http://archive.ubuntu.com/ubuntu/ trusty/main libsctp-dev amd64 1.0.15+dfsg-1 [64.4 kB]
> > Get:26 http://archive.ubuntu.com/ubuntu/ trusty/main libapr1-dev amd64 1.5.0-1 [599 kB]
> > Get:27 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libldap2-dev amd64 2.4.31-1+nmu2ubuntu8.3 [259 kB]
> > Get:28 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpcre3-dev amd64 1:8.31-2ubuntu2.3 [237 kB]
> > Get:29 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsqlite3-dev amd64 3.8.2-1ubuntu2.1 [439 kB]
> > Get:30 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpq5 amd64 9.3.16-0ubuntu0.14.04 [78.9 kB]
> > Get:31 http://archive.ubuntu.com/ubuntu/ trusty/main zlib1g-dev amd64 1:1.2.8.dfsg-1ubuntu1 [183 kB]
> > Get:32 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libssl-dev amd64 1.0.1f-1ubuntu2.22 [1074 kB]
> > Get:33 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpq-dev amd64 9.3.16-0ubuntu0.14.04 [140 kB]
> > Get:34 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient-dev amd64 5.5.54-0ubuntu0.14.04.1 [869 kB]
> > Get:35 http://archive.ubuntu.com/ubuntu/ trusty/main libaprutil1-dev amd64 1.5.3-1 [334 kB]
> > Get:36 http://archive.ubuntu.com/ubuntu/ trusty/main pkg-config amd64 0.26-1ubuntu4 [40.9 kB]
> > Get:37 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libidn11-dev amd64 1.28-1ubuntu2.1 [520 kB]
> > Get:38 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5-dev amd64 1.12+dfsg-2ubuntu5.3 [14.4 kB]
> > Get:39 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnspr4-dev amd64 2:4.12-0ubuntu0.14.04.1 [211 kB]
> > Get:40 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libnss3-dev amd64 2:3.26.2-0ubuntu0.14.04.3 [221 kB]
> > Get:41 http://archive.ubuntu.com/ubuntu/ trusty/main libgpg-error-dev amd64 1.12-0.2ubuntu1 [20.1 kB]
> > Get:42 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgcrypt11-dev amd64 1.5.3-2ubuntu4.4 [274 kB]
> > Get:43 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtasn1-6-dev amd64 3.4-3ubuntu0.4 [385 kB]
> > Get:44 http://archive.ubuntu.com/ubuntu/ trusty/main libp11-kit-dev amd64 0.20.2-2ubuntu2 [56.4 kB]
> > Get:45 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgnutls-dev amd64 2.12.23-12ubuntu2.6 [371 kB]
> > Get:46 http://archive.ubuntu.com/ubuntu/ trusty/main librtmp-dev amd64 2.4+20121230.gitdf6c518-1 [67.1 kB]
> > Get:47 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcurl4-nss-dev amd64 7.35.0-1ubuntu2.10 [248 kB]
> > Get:48 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libevent-dev amd64 2.0.21-stable-1ubuntu1.14.04.1 [269 kB]
> > Get:49 http://archive.ubuntu.com/ubuntu/ trusty/main xorg-sgml-doctools all 1:1.11-1 [12.9 kB]
> > Get:50 http://archive.ubuntu.com/ubuntu/ trusty-updates/main x11proto-core-dev all 7.0.26-1~ubuntu2 [700 kB]
> > Get:51 http://archive.ubuntu.com/ubuntu/ trusty/main libice-dev amd64 2:1.0.8-2 [57.6 kB]
> > Get:52 http://archive.ubuntu.com/ubuntu/ trusty/main libpthread-stubs0-dev amd64 0.3-4 [4068 B]
> > Get:53 http://archive.ubuntu.com/ubuntu/ trusty/main libpython-dev amd64 2.7.5-5ubuntu3 [7078 B]
> > Get:54 http://archive.ubuntu.com/ubuntu/ trusty/main libsasl2-dev amd64 2.1.25.dfsg1-17build1 [311 kB]
> > Get:55 http://archive.ubuntu.com/ubuntu/ trusty/main libsm-dev amd64 2:1.2.1-2 [19.9 kB]
> > Get:56 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libssl-doc all 1.0.1f-1ubuntu2.22 [972 kB]
> > Get:57 http://archive.ubuntu.com/ubuntu/ trusty/main libxau-dev amd64 1:1.0.8-1 [11.1 kB]
> > Get:58 http://archive.ubuntu.com/ubuntu/ trusty/main libxdmcp-dev amd64 1:1.1.1-1 [26.9 kB]
> > Get:59 http://archive.ubuntu.com/ubuntu/ trusty/main x11proto-input-dev all 2.3-1 [139 kB]
> > Get:60 http://archive.ubuntu.com/ubuntu/ trusty/main x11proto-kb-dev all 1.0.6-2 [269 kB]
> > Get:61 http://archive.ubuntu.com/ubuntu/ trusty-updates/main xtrans-dev all 1.3.5-1~ubuntu14.04.1 [70.3 kB]
> > Get:62 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb1-dev amd64 1.10-2ubuntu1 [76.6 kB]
> > Get:63 http://archive.ubuntu.com/ubuntu/ trusty/main libx11-dev amd64 2:1.6.2-1ubuntu2 [629 kB]
> > Get:64 http://archive.ubuntu.com/ubuntu/ trusty/main libx11-doc all 2:1.6.2-1ubuntu2 [1448 kB]
> > Get:65 http://archive.ubuntu.com/ubuntu/ trusty/main libxt-dev amd64 1:1.1.4-1 [455 kB]
> > Get:66 http://archive.ubuntu.com/ubuntu/ trusty-updates/main openjdk-7-jdk amd64 7u121-2.6.8-1ubuntu0.14.04.3 [16.1 MB]
> > Get:67 http://archive.ubuntu.com/ubuntu/ trusty-updates/main python2.7-dev amd64 2.7.6-8ubuntu0.3 [269 kB]
> > Get:68 http://archive.ubuntu.com/ubuntu/ trusty/main python-dev amd64 2.7.5-5ubuntu3 [1166 B]
> > Get:69 http://archive.ubuntu.com/ubuntu/ trusty/universe libev4 amd64 1:4.15-3 [29.6 kB]
> > Get:70 http://archive.ubuntu.com/ubuntu/ trusty/universe libev-dev amd64 1:4.15-3 [122 kB]
> > Get:71 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsvn-dev amd64 1.8.8-1ubuntu3.2 [1179 kB]
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > dpkg-preconfigure: unable to re-open stdin: 
> > Fetched 55.6 MB in 14s (3881 kB/s)
> > Selecting previously unselected package libapr1:amd64.
> > (Reading database ... 30102 files and directories currently installed.)
> > Preparing to unpack .../libapr1_1.5.0-1_amd64.deb ...
> > Unpacking libapr1:amd64 (1.5.0-1) ...
> > Selecting previously unselected package libaprutil1:amd64.
> > Preparing to unpack .../libaprutil1_1.5.3-1_amd64.deb ...
> > Unpacking libaprutil1:amd64 (1.5.3-1) ...
> > Selecting previously unselected package libcurl3-nss:amd64.
> > Preparing to unpack .../libcurl3-nss_7.35.0-1ubuntu2.10_amd64.deb ...
> > Unpacking libcurl3-nss:amd64 (7.35.0-1ubuntu2.10) ...
> > Selecting previously unselected package libevent-2.0-5:amd64.
> > Preparing to unpack .../libevent-2.0-5_2.0.21-stable-1ubuntu1.14.04.1_amd64.deb ...
> > Unpacking libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Selecting previously unselected package libevent-core-2.0-5:amd64.
> > Preparing to unpack .../libevent-core-2.0-5_2.0.21-stable-1ubuntu1.14.04.1_amd64.deb ...
> > Unpacking libevent-core-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Selecting previously unselected package libevent-extra-2.0-5:amd64.
> > Preparing to unpack .../libevent-extra-2.0-5_2.0.21-stable-1ubuntu1.14.04.1_amd64.deb ...
> > Unpacking libevent-extra-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Selecting previously unselected package libevent-openssl-2.0-5:amd64.
> > Preparing to unpack .../libevent-openssl-2.0-5_2.0.21-stable-1ubuntu1.14.04.1_amd64.deb ...
> > Unpacking libevent-openssl-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Selecting previously unselected package libevent-pthreads-2.0-5:amd64.
> > Preparing to unpack .../libevent-pthreads-2.0-5_2.0.21-stable-1ubuntu1.14.04.1_amd64.deb ...
> > Unpacking libevent-pthreads-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Selecting previously unselected package libgssrpc4:amd64.
> > Preparing to unpack .../libgssrpc4_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libgssrpc4:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libkadm5clnt-mit9:amd64.
> > Preparing to unpack .../libkadm5clnt-mit9_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libkadm5clnt-mit9:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libkdb5-7:amd64.
> > Preparing to unpack .../libkdb5-7_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libkdb5-7:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libkadm5srv-mit9:amd64.
> > Preparing to unpack .../libkadm5srv-mit9_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libkadm5srv-mit9:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package mysql-common.
> > Preparing to unpack .../mysql-common_5.5.54-0ubuntu0.14.04.1_all.deb ...
> > Unpacking mysql-common (5.5.54-0ubuntu0.14.04.1) ...
> > Selecting previously unselected package libmysqlclient18:amd64.
> > Preparing to unpack .../libmysqlclient18_5.5.54-0ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libmysqlclient18:amd64 (5.5.54-0ubuntu0.14.04.1) ...
> > Selecting previously unselected package libpcrecpp0:amd64.
> > Preparing to unpack .../libpcrecpp0_1%3a8.31-2ubuntu2.3_amd64.deb ...
> > Unpacking libpcrecpp0:amd64 (1:8.31-2ubuntu2.3) ...
> > Selecting previously unselected package libpython2.7:amd64.
> > Preparing to unpack .../libpython2.7_2.7.6-8ubuntu0.3_amd64.deb ...
> > Unpacking libpython2.7:amd64 (2.7.6-8ubuntu0.3) ...
> > Selecting previously unselected package libexpat1-dev:amd64.
> > Preparing to unpack .../libexpat1-dev_2.1.0-4ubuntu1.3_amd64.deb ...
> > Unpacking libexpat1-dev:amd64 (2.1.0-4ubuntu1.3) ...
> > Selecting previously unselected package libpython2.7-dev:amd64.
> > Preparing to unpack .../libpython2.7-dev_2.7.6-8ubuntu0.3_amd64.deb ...
> > Unpacking libpython2.7-dev:amd64 (2.7.6-8ubuntu0.3) ...
> > Selecting previously unselected package libserf-1-1:amd64.
> > Preparing to unpack .../libserf-1-1_1.3.3-1ubuntu0.1_amd64.deb ...
> > Unpacking libserf-1-1:amd64 (1.3.3-1ubuntu0.1) ...
> > Selecting previously unselected package libsvn1:amd64.
> > Preparing to unpack .../libsvn1_1.8.8-1ubuntu3.2_amd64.deb ...
> > Unpacking libsvn1:amd64 (1.8.8-1ubuntu3.2) ...
> > Selecting previously unselected package libgnutlsxx27:amd64.
> > Preparing to unpack .../libgnutlsxx27_2.12.23-12ubuntu2.6_amd64.deb ...
> > Unpacking libgnutlsxx27:amd64 (2.12.23-12ubuntu2.6) ...
> > Selecting previously unselected package comerr-dev.
> > Preparing to unpack .../comerr-dev_2.1-1.42.9-3ubuntu1.3_amd64.deb ...
> > Unpacking comerr-dev (2.1-1.42.9-3ubuntu1.3) ...
> > Selecting previously unselected package krb5-multidev.
> > Preparing to unpack .../krb5-multidev_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking krb5-multidev (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package uuid-dev.
> > Preparing to unpack .../uuid-dev_2.20.1-5.1ubuntu20.9_amd64.deb ...
> > Unpacking uuid-dev (2.20.1-5.1ubuntu20.9) ...
> > Selecting previously unselected package libsctp-dev.
> > Preparing to unpack .../libsctp-dev_1.0.15+dfsg-1_amd64.deb ...
> > Unpacking libsctp-dev (1.0.15+dfsg-1) ...
> > Selecting previously unselected package libapr1-dev.
> > Preparing to unpack .../libapr1-dev_1.5.0-1_amd64.deb ...
> > Unpacking libapr1-dev (1.5.0-1) ...
> > Selecting previously unselected package libldap2-dev:amd64.
> > Preparing to unpack .../libldap2-dev_2.4.31-1+nmu2ubuntu8.3_amd64.deb ...
> > Unpacking libldap2-dev:amd64 (2.4.31-1+nmu2ubuntu8.3) ...
> > Selecting previously unselected package libpcre3-dev:amd64.
> > Preparing to unpack .../libpcre3-dev_1%3a8.31-2ubuntu2.3_amd64.deb ...
> > Unpacking libpcre3-dev:amd64 (1:8.31-2ubuntu2.3) ...
> > Selecting previously unselected package libsqlite3-dev:amd64.
> > Preparing to unpack .../libsqlite3-dev_3.8.2-1ubuntu2.1_amd64.deb ...
> > Unpacking libsqlite3-dev:amd64 (3.8.2-1ubuntu2.1) ...
> > Selecting previously unselected package libpq5.
> > Preparing to unpack .../libpq5_9.3.16-0ubuntu0.14.04_amd64.deb ...
> > Unpacking libpq5 (9.3.16-0ubuntu0.14.04) ...
> > Selecting previously unselected package zlib1g-dev:amd64.
> > Preparing to unpack .../zlib1g-dev_1%3a1.2.8.dfsg-1ubuntu1_amd64.deb ...
> > Unpacking zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1) ...
> > Selecting previously unselected package libssl-dev:amd64.
> > Preparing to unpack .../libssl-dev_1.0.1f-1ubuntu2.22_amd64.deb ...
> > Unpacking libssl-dev:amd64 (1.0.1f-1ubuntu2.22) ...
> > Selecting previously unselected package libpq-dev.
> > Preparing to unpack .../libpq-dev_9.3.16-0ubuntu0.14.04_amd64.deb ...
> > Unpacking libpq-dev (9.3.16-0ubuntu0.14.04) ...
> > Selecting previously unselected package libmysqlclient-dev.
> > Preparing to unpack .../libmysqlclient-dev_5.5.54-0ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libmysqlclient-dev (5.5.54-0ubuntu0.14.04.1) ...
> > Selecting previously unselected package libaprutil1-dev.
> > Preparing to unpack .../libaprutil1-dev_1.5.3-1_amd64.deb ...
> > Unpacking libaprutil1-dev (1.5.3-1) ...
> > Selecting previously unselected package pkg-config.
> > Preparing to unpack .../pkg-config_0.26-1ubuntu4_amd64.deb ...
> > Unpacking pkg-config (0.26-1ubuntu4) ...
> > Selecting previously unselected package libidn11-dev.
> > Preparing to unpack .../libidn11-dev_1.28-1ubuntu2.1_amd64.deb ...
> > Unpacking libidn11-dev (1.28-1ubuntu2.1) ...
> > Selecting previously unselected package libkrb5-dev.
> > Preparing to unpack .../libkrb5-dev_1.12+dfsg-2ubuntu5.3_amd64.deb ...
> > Unpacking libkrb5-dev (1.12+dfsg-2ubuntu5.3) ...
> > Selecting previously unselected package libnspr4-dev.
> > Preparing to unpack .../libnspr4-dev_2%3a4.12-0ubuntu0.14.04.1_amd64.deb ...
> > Unpacking libnspr4-dev (2:4.12-0ubuntu0.14.04.1) ...
> > Selecting previously unselected package libnss3-dev:amd64.
> > Preparing to unpack .../libnss3-dev_2%3a3.26.2-0ubuntu0.14.04.3_amd64.deb ...
> > Unpacking libnss3-dev:amd64 (2:3.26.2-0ubuntu0.14.04.3) ...
> > Selecting previously unselected package libgpg-error-dev.
> > Preparing to unpack .../libgpg-error-dev_1.12-0.2ubuntu1_amd64.deb ...
> > Unpacking libgpg-error-dev (1.12-0.2ubuntu1) ...
> > Selecting previously unselected package libgcrypt11-dev.
> > Preparing to unpack .../libgcrypt11-dev_1.5.3-2ubuntu4.4_amd64.deb ...
> > Unpacking libgcrypt11-dev (1.5.3-2ubuntu4.4) ...
> > Selecting previously unselected package libtasn1-6-dev.
> > Preparing to unpack .../libtasn1-6-dev_3.4-3ubuntu0.4_amd64.deb ...
> > Unpacking libtasn1-6-dev (3.4-3ubuntu0.4) ...
> > Selecting previously unselected package libp11-kit-dev.
> > Preparing to unpack .../libp11-kit-dev_0.20.2-2ubuntu2_amd64.deb ...
> > Unpacking libp11-kit-dev (0.20.2-2ubuntu2) ...
> > Selecting previously unselected package libgnutls-dev.
> > Preparing to unpack .../libgnutls-dev_2.12.23-12ubuntu2.6_amd64.deb ...
> > Unpacking libgnutls-dev (2.12.23-12ubuntu2.6) ...
> > Selecting previously unselected package librtmp-dev.
> > Preparing to unpack .../librtmp-dev_2.4+20121230.gitdf6c518-1_amd64.deb ...
> > Unpacking librtmp-dev (2.4+20121230.gitdf6c518-1) ...
> > Selecting previously unselected package libcurl4-nss-dev:amd64.
> > Preparing to unpack .../libcurl4-nss-dev_7.35.0-1ubuntu2.10_amd64.deb ...
> > Unpacking libcurl4-nss-dev:amd64 (7.35.0-1ubuntu2.10) ...
> > Selecting previously unselected package libevent-dev.
> > Preparing to unpack .../libevent-dev_2.0.21-stable-1ubuntu1.14.04.1_amd64.deb ...
> > Unpacking libevent-dev (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Selecting previously unselected package xorg-sgml-doctools.
> > Preparing to unpack .../xorg-sgml-doctools_1%3a1.11-1_all.deb ...
> > Unpacking xorg-sgml-doctools (1:1.11-1) ...
> > Selecting previously unselected package x11proto-core-dev.
> > Preparing to unpack .../x11proto-core-dev_7.0.26-1~ubuntu2_all.deb ...
> > Unpacking x11proto-core-dev (7.0.26-1~ubuntu2) ...
> > Selecting previously unselected package libice-dev:amd64.
> > Preparing to unpack .../libice-dev_2%3a1.0.8-2_amd64.deb ...
> > Unpacking libice-dev:amd64 (2:1.0.8-2) ...
> > Selecting previously unselected package libpthread-stubs0-dev:amd64.
> > Preparing to unpack .../libpthread-stubs0-dev_0.3-4_amd64.deb ...
> > Unpacking libpthread-stubs0-dev:amd64 (0.3-4) ...
> > Selecting previously unselected package libpython-dev:amd64.
> > Preparing to unpack .../libpython-dev_2.7.5-5ubuntu3_amd64.deb ...
> > Unpacking libpython-dev:amd64 (2.7.5-5ubuntu3) ...
> > Selecting previously unselected package libsasl2-dev.
> > Preparing to unpack .../libsasl2-dev_2.1.25.dfsg1-17build1_amd64.deb ...
> > Unpacking libsasl2-dev (2.1.25.dfsg1-17build1) ...
> > Selecting previously unselected package libsm-dev:amd64.
> > Preparing to unpack .../libsm-dev_2%3a1.2.1-2_amd64.deb ...
> > Unpacking libsm-dev:amd64 (2:1.2.1-2) ...
> > Selecting previously unselected package libssl-doc.
> > Preparing to unpack .../libssl-doc_1.0.1f-1ubuntu2.22_all.deb ...
> > Unpacking libssl-doc (1.0.1f-1ubuntu2.22) ...
> > Selecting previously unselected package libxau-dev:amd64.
> > Preparing to unpack .../libxau-dev_1%3a1.0.8-1_amd64.deb ...
> > Unpacking libxau-dev:amd64 (1:1.0.8-1) ...
> > Selecting previously unselected package libxdmcp-dev:amd64.
> > Preparing to unpack .../libxdmcp-dev_1%3a1.1.1-1_amd64.deb ...
> > Unpacking libxdmcp-dev:amd64 (1:1.1.1-1) ...
> > Selecting previously unselected package x11proto-input-dev.
> > Preparing to unpack .../x11proto-input-dev_2.3-1_all.deb ...
> > Unpacking x11proto-input-dev (2.3-1) ...
> > Selecting previously unselected package x11proto-kb-dev.
> > Preparing to unpack .../x11proto-kb-dev_1.0.6-2_all.deb ...
> > Unpacking x11proto-kb-dev (1.0.6-2) ...
> > Selecting previously unselected package xtrans-dev.
> > Preparing to unpack .../xtrans-dev_1.3.5-1~ubuntu14.04.1_all.deb ...
> > Unpacking xtrans-dev (1.3.5-1~ubuntu14.04.1) ...
> > Selecting previously unselected package libxcb1-dev:amd64.
> > Preparing to unpack .../libxcb1-dev_1.10-2ubuntu1_amd64.deb ...
> > Unpacking libxcb1-dev:amd64 (1.10-2ubuntu1) ...
> > Selecting previously unselected package libx11-dev:amd64.
> > Preparing to unpack .../libx11-dev_2%3a1.6.2-1ubuntu2_amd64.deb ...
> > Unpacking libx11-dev:amd64 (2:1.6.2-1ubuntu2) ...
> > Selecting previously unselected package libx11-doc.
> > Preparing to unpack .../libx11-doc_2%3a1.6.2-1ubuntu2_all.deb ...
> > Unpacking libx11-doc (2:1.6.2-1ubuntu2) ...
> > Selecting previously unselected package libxt-dev:amd64.
> > Preparing to unpack .../libxt-dev_1%3a1.1.4-1_amd64.deb ...
> > Unpacking libxt-dev:amd64 (1:1.1.4-1) ...
> > Selecting previously unselected package openjdk-7-jdk:amd64.
> > Preparing to unpack .../openjdk-7-jdk_7u121-2.6.8-1ubuntu0.14.04.3_amd64.deb ...
> > Unpacking openjdk-7-jdk:amd64 (7u121-2.6.8-1ubuntu0.14.04.3) ...
> > Selecting previously unselected package python2.7-dev.
> > Preparing to unpack .../python2.7-dev_2.7.6-8ubuntu0.3_amd64.deb ...
> > Unpacking python2.7-dev (2.7.6-8ubuntu0.3) ...
> > Selecting previously unselected package python-dev.
> > Preparing to unpack .../python-dev_2.7.5-5ubuntu3_amd64.deb ...
> > Unpacking python-dev (2.7.5-5ubuntu3) ...
> > Selecting previously unselected package libev4.
> > Preparing to unpack .../libev4_1%3a4.15-3_amd64.deb ...
> > Unpacking libev4 (1:4.15-3) ...
> > Selecting previously unselected package libev-dev.
> > Preparing to unpack .../libev-dev_1%3a4.15-3_amd64.deb ...
> > Unpacking libev-dev (1:4.15-3) ...
> > Selecting previously unselected package libsvn-dev.
> > Preparing to unpack .../libsvn-dev_1.8.8-1ubuntu3.2_amd64.deb ...
> > Unpacking libsvn-dev (1.8.8-1ubuntu3.2) ...
> > Setting up libapr1:amd64 (1.5.0-1) ...
> > Setting up libaprutil1:amd64 (1.5.3-1) ...
> > Setting up libcurl3-nss:amd64 (7.35.0-1ubuntu2.10) ...
> > Setting up libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Setting up libevent-core-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Setting up libevent-extra-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Setting up libevent-openssl-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Setting up libevent-pthreads-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Setting up libgssrpc4:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libkadm5clnt-mit9:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libkdb5-7:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libkadm5srv-mit9:amd64 (1.12+dfsg-2ubuntu5.3) ...
> > Setting up mysql-common (5.5.54-0ubuntu0.14.04.1) ...
> > Setting up libmysqlclient18:amd64 (5.5.54-0ubuntu0.14.04.1) ...
> > Setting up libpcrecpp0:amd64 (1:8.31-2ubuntu2.3) ...
> > Setting up libpython2.7:amd64 (2.7.6-8ubuntu0.3) ...
> > Setting up libexpat1-dev:amd64 (2.1.0-4ubuntu1.3) ...
> > Setting up libpython2.7-dev:amd64 (2.7.6-8ubuntu0.3) ...
> > Setting up libserf-1-1:amd64 (1.3.3-1ubuntu0.1) ...
> > Setting up libsvn1:amd64 (1.8.8-1ubuntu3.2) ...
> > Setting up libgnutlsxx27:amd64 (2.12.23-12ubuntu2.6) ...
> > Setting up comerr-dev (2.1-1.42.9-3ubuntu1.3) ...
> > Setting up krb5-multidev (1.12+dfsg-2ubuntu5.3) ...
> > Setting up uuid-dev (2.20.1-5.1ubuntu20.9) ...
> > Setting up libsctp-dev (1.0.15+dfsg-1) ...
> > Setting up libapr1-dev (1.5.0-1) ...
> > Setting up libldap2-dev:amd64 (2.4.31-1+nmu2ubuntu8.3) ...
> > Setting up libpcre3-dev:amd64 (1:8.31-2ubuntu2.3) ...
> > Setting up libsqlite3-dev:amd64 (3.8.2-1ubuntu2.1) ...
> > Setting up libpq5 (9.3.16-0ubuntu0.14.04) ...
> > Setting up zlib1g-dev:amd64 (1:1.2.8.dfsg-1ubuntu1) ...
> > Setting up libssl-dev:amd64 (1.0.1f-1ubuntu2.22) ...
> > Setting up libpq-dev (9.3.16-0ubuntu0.14.04) ...
> > Setting up libmysqlclient-dev (5.5.54-0ubuntu0.14.04.1) ...
> > Setting up libaprutil1-dev (1.5.3-1) ...
> > Setting up pkg-config (0.26-1ubuntu4) ...
> > Setting up libidn11-dev (1.28-1ubuntu2.1) ...
> > Setting up libkrb5-dev (1.12+dfsg-2ubuntu5.3) ...
> > Setting up libnspr4-dev (2:4.12-0ubuntu0.14.04.1) ...
> > Setting up libnss3-dev:amd64 (2:3.26.2-0ubuntu0.14.04.3) ...
> > Setting up libgpg-error-dev (1.12-0.2ubuntu1) ...
> > Setting up libgcrypt11-dev (1.5.3-2ubuntu4.4) ...
> > Setting up libtasn1-6-dev (3.4-3ubuntu0.4) ...
> > Setting up libp11-kit-dev (0.20.2-2ubuntu2) ...
> > Setting up libgnutls-dev (2.12.23-12ubuntu2.6) ...
> > Setting up librtmp-dev (2.4+20121230.gitdf6c518-1) ...
> > Setting up libcurl4-nss-dev:amd64 (7.35.0-1ubuntu2.10) ...
> > Setting up libevent-dev (2.0.21-stable-1ubuntu1.14.04.1) ...
> > Setting up xorg-sgml-doctools (1:1.11-1) ...
> > Setting up x11proto-core-dev (7.0.26-1~ubuntu2) ...
> > Setting up libice-dev:amd64 (2:1.0.8-2) ...
> > Setting up libpthread-stubs0-dev:amd64 (0.3-4) ...
> > Setting up libpython-dev:amd64 (2.7.5-5ubuntu3) ...
> > Setting up libsasl2-dev (2.1.25.dfsg1-17build1) ...
> > Setting up libsm-dev:amd64 (2:1.2.1-2) ...
> > Setting up libssl-doc (1.0.1f-1ubuntu2.22) ...
> > Setting up libxau-dev:amd64 (1:1.0.8-1) ...
> > Setting up libxdmcp-dev:amd64 (1:1.1.1-1) ...
> > Setting up x11proto-input-dev (2.3-1) ...
> > Setting up x11proto-kb-dev (1.0.6-2) ...
> > Setting up xtrans-dev (1.3.5-1~ubuntu14.04.1) ...
> > Setting up libxcb1-dev:amd64 (1.10-2ubuntu1) ...
> > Setting up libx11-dev:amd64 (2:1.6.2-1ubuntu2) ...
> > Setting up libx11-doc (2:1.6.2-1ubuntu2) ...
> > Setting up libxt-dev:amd64 (1:1.1.4-1) ...
> > Setting up openjdk-7-jdk:amd64 (7u121-2.6.8-1ubuntu0.14.04.3) ...
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/appletviewer to provide /usr/bin/appletviewer (appletviewer) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/extcheck to provide /usr/bin/extcheck (extcheck) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/idlj to provide /usr/bin/idlj (idlj) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jar to provide /usr/bin/jar (jar) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jarsigner to provide /usr/bin/jarsigner (jarsigner) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/javac to provide /usr/bin/javac (javac) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/javadoc to provide /usr/bin/javadoc (javadoc) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/javah to provide /usr/bin/javah (javah) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/javap to provide /usr/bin/javap (javap) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jcmd to provide /usr/bin/jcmd (jcmd) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jconsole to provide /usr/bin/jconsole (jconsole) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jdb to provide /usr/bin/jdb (jdb) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jhat to provide /usr/bin/jhat (jhat) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jinfo to provide /usr/bin/jinfo (jinfo) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jmap to provide /usr/bin/jmap (jmap) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jps to provide /usr/bin/jps (jps) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jrunscript to provide /usr/bin/jrunscript (jrunscript) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jsadebugd to provide /usr/bin/jsadebugd (jsadebugd) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jstack to provide /usr/bin/jstack (jstack) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jstat to provide /usr/bin/jstat (jstat) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/jstatd to provide /usr/bin/jstatd (jstatd) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/native2ascii to provide /usr/bin/native2ascii (native2ascii) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/rmic to provide /usr/bin/rmic (rmic) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/schemagen to provide /usr/bin/schemagen (schemagen) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/serialver to provide /usr/bin/serialver (serialver) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/wsgen to provide /usr/bin/wsgen (wsgen) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/wsimport to provide /usr/bin/wsimport (wsimport) in auto mode
> > update-alternatives: using /usr/lib/jvm/java-7-openjdk-amd64/bin/xjc to provide /usr/bin/xjc (xjc) in auto mode
> > Setting up python2.7-dev (2.7.6-8ubuntu0.3) ...
> > Setting up python-dev (2.7.5-5ubuntu3) ...
> > Setting up libev4 (1:4.15-3) ...
> > Setting up libev-dev (1:4.15-3) ...
> > Setting up libsvn-dev (1.8.8-1ubuntu3.2) ...
> > Processing triggers for libc-bin (2.19-0ubuntu6.9) ...
> >  ---> fb2062b4e5e2
> > Removing intermediate container 95547e5cf5ab
> > Step 6/17 : RUN apt-get -y install wget curl sed
> >  ---> Running in 548698e69fac
> > Reading package lists...
> > Building dependency tree...
> > Reading state information...
> > sed is already the newest version.
> > The following NEW packages will be installed:
> >   curl wget
> > 0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
> > Need to get 394 kB of archives.
> > After this operation, 967 kB of additional disk space will be used.
> > Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main wget amd64 1.15-1ubuntu1.14.04.2 [271 kB]
> > Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main curl amd64 7.35.0-1ubuntu2.10 [123 kB]
> > debconf: unable to initialize frontend: Dialog
> > debconf: (TERM is not set, so the dialog frontend is not usable.)
> > debconf: falling back to frontend: Readline
> > debconf: unable to initialize frontend: Readline
> > debconf: (This frontend requires a controlling tty.)
> > debconf: falling back to frontend: Teletype
> > dpkg-preconfigure: unable to re-open stdin: 
> > Fetched 394 kB in 0s (403 kB/s)
> > Selecting previously unselected package wget.
> > (Reading database ... 35570 files and directories currently installed.)
> > Preparing to unpack .../wget_1.15-1ubuntu1.14.04.2_amd64.deb ...
> > Unpacking wget (1.15-1ubuntu1.14.04.2) ...
> > Selecting previously unselected package curl.
> > Preparing to unpack .../curl_7.35.0-1ubuntu2.10_amd64.deb ...
> > Unpacking curl (7.35.0-1ubuntu2.10) ...
> > Setting up wget (1.15-1ubuntu1.14.04.2) ...
> > Setting up curl (7.35.0-1ubuntu2.10) ...
> >  ---> d7da1e84425b
> > Removing intermediate container 548698e69fac
> > Step 7/17 : RUN adduser --disabled-password --gecos '' mesos
> >  ---> Running in 80f047c8bdcf
> > Adding user `mesos' ...
> > Adding new group `mesos' (1000) ...
> > Adding new user `mesos' (1000) with group `mesos' ...
> > Creating home directory `/home/mesos' ...
> > Copying files from `/etc/skel' ...
> >  ---> a3128a1418e3
> > Removing intermediate container 80f047c8bdcf
> > Step 8/17 : ENV CC gcc
> >  ---> Running in c606ed265b1d
> >  ---> dc1dcd238c33
> > Removing intermediate container c606ed265b1d
> > Step 9/17 : ENV CXX g++
> >  ---> Running in 3be74fca1235
> >  ---> 4b4afe8ecfed
> > Removing intermediate container 3be74fca1235
> > Step 10/17 : WORKDIR mesos
> >  ---> ba410a8326df
> > Removing intermediate container 413ba4a55423
> > Step 11/17 : COPY . /mesos/
> >  ---> 12e34c6d1047
> > Removing intermediate container a9ef933fe8c9
> > Step 12/17 : RUN chown -R mesos /mesos
> >  ---> Running in 38d576e79bb8
> >  ---> a332007a16be
> > Removing intermediate container 38d576e79bb8
> > Step 13/17 : USER mesos
> >  ---> Running in cb6e301f9e32
> >  ---> 924bd9d285f3
> > Removing intermediate container cb6e301f9e32
> > Step 14/17 : ENV GTEST_OUTPUT xml:report.xml
> >  ---> Running in 7f88491f269c
> >  ---> 41e57a0fd323
> > Removing intermediate container 7f88491f269c
> > Step 15/17 : ENV DISTCHECK_CONFIGURE_FLAGS --verbose
> >  ---> Running in a29a7b3fa07f
> >  ---> 0f592d65e6e3
> > Removing intermediate container a29a7b3fa07f
> > Step 16/17 : ENV GLOG_v 1 MESOS_VERBOSE 1
> >  ---> Running in c591ebbf7eca
> >  ---> d598c41ebfbb
> > Removing intermediate container c591ebbf7eca
> > Step 17/17 : CMD ./bootstrap && ./configure --verbose && make -j6 distcheck 2>&1
> >  ---> Running in acc3a9323aba
> >  ---> 909b64f98def
> > Removing intermediate container acc3a9323aba
> > Successfully built 909b64f98def
> > + trap 'docker rmi mesos-1488929172-18683' EXIT
> > + docker run --privileged --rm mesos-1488929172-18683
> > ./support/docker-build.sh: fork: retry: No child processes
> > ./support/docker-build.sh: fork: retry: No child processes
> > ./support/docker-build.sh: fork: retry: No child processes
> > ./support/docker-build.sh: fork: retry: No child processes
> > ./support/docker-build.sh: fork: Resource temporarily unavailable
> > + docker rmi mesos-1488929172-18683
> > ./support/docker-build.sh: fork: retry: No child processes
> > ./support/docker-build.sh: fork: retry: No child processes
> > ./support/docker-build.sh: fork: retry: No child processes
> > ./support/docker-build.sh: fork: retry: No child processes
> > ./support/docker-build.sh: fork: Resource temporarily unavailable
> > 
> > Full log: https://builds.apache.org/job/Mesos-Reviewbot/17342/console

Not a bad patch, just a bad CI run.


- James


-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/55790/#review168214
-----------------------------------------------------------


On March 7, 2017, 5:01 p.m., James Peach wrote:
> 
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/55790/
> -----------------------------------------------------------
> 
> (Updated March 7, 2017, 5:01 p.m.)
> 
> 
> Review request for mesos, Avinash sridharan, Jie Yu, and Jiang Yan Xu.
> 
> 
> Bugs: MESOS-6858
>     https://issues.apache.org/jira/browse/MESOS-6858
> 
> 
> Repository: mesos
> 
> 
> Description
> -------
> 
> Add support for the full set of DNS resolver configuration items that
> a CNI IPAM plugin can specify. This implements updating the container's
> resolv.conf with the 'domain', 'search', and 'options' keywords.
> 
> 
> Diffs
> -----
> 
>   src/slave/containerizer/mesos/isolators/network/cni/cni.cpp 84dc157e7d9e332a6da0f1fc33303e9ef9bdc147 
>   src/slave/containerizer/mesos/isolators/network/cni/spec.hpp ccd511ec14810dcc1020dec5e1641141f3a319b4 
>   src/slave/containerizer/mesos/isolators/network/cni/spec.cpp ac48159dadcea422f605e723db94a7f3bb573fa2 
>   src/tests/containerizer/cni_isolator_tests.cpp cb893d3ef005a9cc60c40768fa669b27c4863020 
> 
> 
> Diff: https://reviews.apache.org/r/55790/diff/5/
> 
> 
> Testing
> -------
> 
> sudo make check (Fedora 25)
> 
> 
> Thanks,
> 
> James Peach
> 
>


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message